Page 1

READ OUR

Online EDITION AT

www. mercurynewspaper .co.uk

NEW FEATURE!

COMEDY FESTIVAL PUTS SHEFFIELD CENTRE STAGE one of the Sheffield event calendar highlights and attracts people from all over the UK with figures showing that 62 percent of last year’s audience travelled to the festival from outside the city. Major ‘stand-up’ names like Jimmy Carr and Ross Noble are complemented by scores of up-and-coming comics playing more intimate gigs at venues across the city. Full details at: www.sheffieldcomedyfestival.com Cllr Roger Davison, Sheffield City Council Cabinet Member for Culture, Leisure Tourism and

City Centre Events said: “Sheffielders have been looking forward to this event for the last 11 months. Thanks to the hard work of the festival organisers and the public’s unquenchable demand for entertainment the festival continues to grow, attracting bigger names year on year. It is great for the people of Sheffield, great for tourism and great for the economy.” Festival Organiser Toby Foster said: “Sheffield has been behind this festival from day one and we’ve had fantastic support this year

once again from Creative Sheffield, Sheffield City Council, Travel South Yorkshire and many other organisations who are helping us grow the event year on year.” Grin Up North Sheffield Comedy Festival is backed by Sheffield City Council, Real Radio, Creative Sheffield, Welcome to Yorkshire, Sheffield Theatres, Stagecoach Supertram, East Midlands Trains, First, The Star, Sheffield Telegraph, Travel South Yorkshire, Yellow Bus Events and The Last Laugh Comedy Club.

WHEREVER YOU’RE GOING IT’S THE NUMBER WORTH KNOWING

WEEKLY PSYCHIC COLUMN PAGE 8

An independent Publication - Published by Mercury Newspapers Ltd TELEPHONE: 0114 276 3633 WWW.MERCURYNEWSPAPER.CO.UK Printed on 100% Recycled Paper. INFO@MERCURYNEWSPAPER.CO.UK Please recycle your copy of The Mercury

Scooters from £295 including warranty & After Sales

PLUS: WHEELCHAIRS ADJUSTABLE BEDS BATH LIFTS STAIR LIFTS MOBILE SHOWROOM - No Obligation free home demonstrations available Distance no Object

Call Michael on 01937 558604

TOP PRICES PAID WANTED 3 piece suites, tables, chairs, bedroom furniture, fridges/freezers, washers, driers etc. House Clearance Specialists. Single Items Bought.

TELEPHONE 0114 231 0441 - 07974 395470

FULLY LICENCED LONDON ROAD JEWELLERS/PAWNBROKERS

old G d i l A So rantee S 9ct = £9.30 per gram GuAaTABLE PRIOICNE 18ct = £18.60 per gram NBE NDIT U

CO ANY

22ct = £22.74 per gram

• INSTANT CASH • GUARANTEED BEST PRICE • TOP PRICES PAID ON SILVER

LONDON ROAD JEWELLERS/PAWNBROKERS 76 LONDON ROAD SHEFFIELD S2 4LE Hanover St. Mary’s Gate TEL: 0114 279 8459 Way Moore Street

MERCURY TAXIS 0114 266-266-2

NEW Lift & Recline Chairs Chairs from £595

OPEN: MON - SAT 10AM to 5PM, CLOSED SUNDAY

Eyre Street

MOTORPOINT ARENA NEWS - PAGE 4

M.V. MOBILITY

WE ARE HERE

Bramall Lane

NOW & THEN TOUR 2011 FEATURING JASON DONOVAN, BOY GEORGE, BELINDA CARLISE COME TO SHEFFIELD

Sheffield’s month long comedy festival is back for its sixth appearance with a line-up of legends and four of the five overall winners from this year’s Edinburgh Comedy Festival. Grin Up North is Sheffield’s annual comedy festival which runs from 1 to 31 October. It is organised by well know Sheffield funny man Toby Foster and Sheffield events specialist Scott Barton. Tickets went on sale this summer and are being snapped up by eager spectators faster than ever before. The festival is

FREE PICK UP

• 7 DAY TV GUIDE •COMPETITIONS •ENTERTAINMENT LISTINGS •SPORT NEWS•CLASSIFIEDS •HOLIDAYS •HOROSCOPES•LIVE MUSIC REVIEWS •NEWS & VIEWS • SHEFFIELD 5Oplus •ICE HOCKEY NEWS

London Rd.

ISSUE:869

WED 6th OCT TUE 12th OCT


2

In Your

THIS WEEK

Fun Page ...................................................Page 4 Crossword Arena News

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SHEFFIELD

KITCHEN OUTLET

Copley’s Column

4b Queens Road Sheffield S2 4DG T: 0114 2763633 F:0114 276 3644

email: info@mercurynewspaper.co.uk www.mercurynewspaper.co.uk

Conditions of acceptance: All submissions of editorial and advertising have been accepted in good faith. The Proprietors do not necessarily share the views of the contributors. We cannot accept any responsibility for any inaccuracies in text or advertising at their discretion. Advertisement rates are subject to Value Added Tax at the current rate and published by Mercury Newspapers, 4b Queens Road, Sheffield S2 4DG, Printed by Yorkshire Web

Albert Snodgrass File O’ Facts

Drag Music Review..................................Page 6 Miss Mercury ...........................................Page 8 Horoscopes

Talkback ..................................................Page 11 Club News & Reviews Magic AM Column - Trevor Thomas

Entertainment Listings................ Pages 12 - 17 Sheffield 50plus ....................................... 22-23

Classic Will Service

Classifieds ..................................... Pages 22 - 26

Professional Will Writers Established 1995

Construction - Pet Supplies - Windows Gardening - Plumbing - Heating - Scrap Metal

Matchmaker ....................................... Page 26 Holidays ........................................ Pages 28 - 31 Anglers Corner .......................................Page 32 Local Sport ...................................... Pages 33-35 Football - Rugby - Horse Racing - Golf Sheffield Steelers

Coach Holidays...................................Back Back Page

Members of the Society of Will Writers

ONLY £39.00 PER WILL Your local consultant will write your will.

A trained professional consultant will visit you at a convenient time to offer advice and take your instructions. Please call at any time to receive your free information pack or to make an appointment.

0800 068 4797

Other chargeable services include Attestation (help with witnessing), Probate Help, Secure Storage, Powers of Attorney, Advance Directives (Living Wills), Trusts for property & Inheritance Tax Planning via your will.

w w w. c l a s s i c w i l l s . c o . u k MUSIC SUPPLIES

VOICE OF THE NIGHTINGALE - ISSUE 57 by Mel Jaques

Support Radio Nightingale through easyfundraising in October and you could win a Habitat spending spree! Each month easyfundraising run a free prize draw with a great grand prize. Everytime you shop online with them, they enter you into the draw to win a prize - this month the prize is £250 to spend with Habitat. ou get one entry into the draw whenever you buy something through the easyfundraising site between October 1st and 31st 2010. You get an entry everytime you make a purchase so if you make 20 purchases, you get 20 entries into the draw! It’s as simple as that! If you buy something from competition sponsor Habitat, you get two entries. If you haven’t registered with easyfundraising to support us yet, do it today and you’ll get an entry into the draw. Sign up right now at www.easyfundraising.org. uk/causes/radionightingale - it’s completely free to register. Plus you’ll also get one extra entry for every friend you tell about easyfundraising! Log in to www.easyfundraising.org.uk/causes/ radionightingale and visit the Refer a Friend page for more details. Easyfundraising is the easiest way to help raise money for Radio Nightingale! If you already shop online with retailers such as M&S, Amazon, Argos, John Lewis, Comet, eBay or Vodafone, then please sign up for free to raise money while you shop! It works like this - sign up to http://www. easyfundraising.org.uk/causes/radionightingale for free and use the links on the site to visit the retailer you want to shop with. A percentage of whatever you spend with the retailer is donated to us at no extra cost to you. That’s how easy it is! Radio Nightingale broadcasts 24 hours a day, 7 days a week for the patients and staff of the Rotherham General Hospital on 945 &1350mw and Hospedia. For more information about the station visit www.radionightingale.org.uk Current volunteer vacancies: • Saturday sports show presenter • Football commentator • Request collector (Tuesday or Wednesday morning) • Fundraiser • Voice over artist / creator Contact us on 01709 304244 for more information on volunteering.

Useful Numbers

Sheffield Council 0114 272 6444 Street Force 0114 2734567 Social Services 0114 273 4908 S. Yorks Transport 01709 515151 First Mainline 01709 566000 Supertram 0114 275 9888 Childrenʼs Hospital 0114 275 7000 Northern General 0114 243 4343 Hallamshire Hospital 0114 271 1900 NHS Direct 0845 4641 Police 0114 220 2020 Mercury 0114 276 3633 24hr Chemist 0114 247 8430

FISH & CHIPS

LOBBYING GROUP

FIGHT FOR OUR

Are you sick of losing trade? Are you sick of seeing your members go outside and not return? Fight this evil smoking ban by joining Freedom2Choose. Contact: Club Liason Officer Phil Johnson Tel: 0116 2997760 - Mobile: 07773926818 email: clubliaison@freedom2choose.info www.freedom2choose.info

Marishells Chippy

Quality Fresh Fish & Chips - Est 100 years ago

Scallops, Sausage & Rissole Specials Chicken Nugget Specials - Mini Fish Specials

Open Noon - 8pm Thurs/Fri/Sat

Come and try one of the best chippies in North Sheffield

Marie would like to thank customers old & new for their continued support

21 St. Mary’s Lane, Ecclesfield Tel: 07890 928314


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

3


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

4

NEWS

HERE & NOW

2011 marks the 10th Anniversary of the Here & Now tours - the phenomenally successful 80’s live concerts that have been pivotal in continuing the popularity of the decade’s music and bringing their favourite icons to perform for fans across the country. Tony Denton Promotions brings together the cream of 80s stars to Arenas in 2011 Stopping off at the Motorpoint Arena, Sheffield on Thursday 30th June.

Across

7) Disappear (6) 8) Rubber (6) 9) Prison room (4) 10) Course subjects (8) 11) One alone (6) 13) Fall (4) 14) Fish eggs (3) 16) Canteen (4) 17) Garment closer (6) 19) Holiday (8) 21) Flat fish (4) 22) Show (6) 23) Create (6)

Down

1) Throwing spear (7) 2) Testament (4) 3) Facial hairs (8) 4) Enthusiasm (4) 5) Flit around (3, 5) 6) Location (5) 12) Undefined situation (4, 4) 13) Urbane (8) 15) Direct phone link (3, 4) 18) Hammer (5) 20) Indolent (4) 21) Rescue (4)

COPLEYʼS COLUMN

Last Weekʼs Solutions ACROSS: 1) Socks, 4) Resting, 8) Almanac, 9) Maori, 10) Etch, 11) Demerara, 13) Chef, 14) Free, 16) Hen party, 17) Haze, 20) Adorn, 21) Equator, 22) Torment, 23) First. DOWN: 1) State of the art, 2) Comic, 3) Sane, 4) Racket, 5) Symmetry, 6) Isolate, 7) Grin and bear it, 12) Detainee, 13) Candour, 15) Street, 18) Altar, 19) Duff.

man’s bedroom wall. The girls come in all shapes and sizes, but are all very attractive. It is always nice when an trombone. The recent dwarf stock at artiste gives up their time Speaking of Wednesday, what the Swan revealed that Miss and talent for a worthy a great result for the Owls, Michelle Emmens is the cause, and I was pleased winning two nil at Notts shortest lady in Dronfield. to accompany Diana County, one of the better Supporters of Eleni Headleand Edwards to the old dairy teams in their division. The have raised doubts about at Hemsworth Road to the Blades, on the other hand have the integrity of the result music school at Spectrum still not discovered the art and accordingly, to. put the Active, where she was an of scoring, losing one nil to matter to bed, I am showing instant hit with all the gang Watford. There were plenty of photographic evidence, there. Diana met everyone goals at Chesterfield, with the proving without doubt, that and they looked upon her as home team sharing the spoils Michelle is the winner by a a real pop star. in a ten goal thriller against short head. Michelle is the Everyone sat spellbound as Crewe. My pal Nick Johnson pretty blonde. Diana sang one Abba hit after covered the game for Sky another (Diana is Agnetha in Sports, and has never had so the world number one Abba much air time. Sophie Dennett has joined tribute band , Bjorn Again local up and coming band The ). She was kept busy signing Score. Sophie’s family are big autographs and a good time in show business, with dad was had by all. The Music Mike Dennett being a top class School is very well run by Roger Uttley who teaches his ventriloquist with his dummy Chick, and brother Russ, pupils how to play various musical instruments. They are many years with the Human This years Ryder Cup has a very enthusiastic bunch and League, being an amazing been compulsive viewing, Roger does much to improve guitarist. It is no surprise, with with the result that I have been this pedigree, that Sophie is a seriously deprived of sleep, their confidence and self fantastic vocalist. esteem. setting my alarm for seven The White Swan in Dronfield o’clock for the past three days, It is Diana’s birthday on Wednesday, and we will all be is well known for the regular as I did not want to miss any clientele of stunning looking celebrating with her and the of the action. It was most women, and they have got rest of Bjorn Again, together enthralling with the result not together to get their kit off for certain until Europe secured with her many friends. a calendar for charity. This is victory with the very last Many musicians will be in bound to raise a lot of cash, pairing. What a shame that we attendance, and who knows, have to wait two years for the the Mercury managing editor and is a must for every redblooded next one. Andrew Platts may bring his

To Me’ (No. 2), ‘Rhythm Of The Rain’ (No. 9) and ‘Happy Together’ (No. 10). When he played Joseph in Joseph & The Amazing Technicolor Dreamcoat he had a No 1 hit with ‘Any Dream Will Do’. After appearing as the lead in the hit West End Show ‘Chitty Chitty Bang Bang’ at London’s Palladium he decided to take the risk and appeared on ITV’s ‘I’m A Celebrity Get Me Outta Here’ which re-launched his pop career re-igniting his old Tickets priced, £36.50 (booking fee may apply) go on general sale fan base and creating a new one and has remained at the top every at 9am on Friday 8th October in person at the Box Office, by phone since. He most recently appeared with Martine McCutcheon on on 0114 256 5656 or online at the ITV drama ‘Echo Beach’ and www.motorpointarena.co.uk. as the lead in the West End in ‘Priscilla, Queen Of The Desert’ to The tour, headlined for the first rave reviews. He has also had his time by Boy George, also brings back past Here & Now favourites autobiography published ‘Between Ultravox front man Midge Ure and The Lines – My Story Uncut’. This is Jason’s debut on the Here & the stunning US singer - Belinda Carlisle. This unique tour also Now tour. brings back, for their first time www.jasondonovan.com since their break up in the 80’s, Wham’s legendary backing singers JIMMY SOMERVILLE: – This turned singing stars in their own is the first time in 18 years that right Pepsi & Shirlie, Jimmy he will be performing live in the Somerville who hasn’t performed U.K. Jimmy will be singing in the UK for 18 years, the unique his solo hits as well as the many A Flock Of Seagulls and solo hits he had with his two hugely star of stage and screen Jason successful bands - Bronski Beat & Donovan! The Communards. He makes his debut appearance on next year’s BOY GEORGE: an icon since Here & Now Tour. Glaswegian he came to prominence in the 80s born Jimmy first shot to fame back who won fans from Andy Warhol in 1984 with groundbreaking band to Keith Haring and is one of the Bronski Beat. “Smalltown Boy”, most photographed celebrities in their debut single, made the top the world - he is a star that will never wane. As lead singer of one three in Britain and was a huge hit all over Europe. Bronski Beat of the decades most successful went on to have several lively pop bands Culture Club he had many dance hits including ‘Why?’ (No. hits that include ‘Do You Really Want To Hurt Me?”, which reached 6) and a cover of former gay icon Donna Summer’s “I Feel Love” No. 1 in 16 countries and No. 2 in the U.S.A making the band and (No. 3), on which they joined George a world wide phenomenon. forces with Marc Almond. With The song was recently voted Richard Coles he formed The by MTV as the No.1 track of Communards who spawned the No the decade. The bands biggest 1 classic hit “Don’t Leave Me This hit was ‘Karma Chameleon’ Way’, ‘So Cold The Night’ (No. which reached No. 1 in the UK 8) and ‘Never Can Say Goodbye’ and became their only US No. (No. 4). Jimmy then embarked 1 hit and one of the best selling on a solo career which saw him singles of the 80s. Other major chalk up more hits including hits include ‘Time (Clock Of The another stirring disco cover of Heart)’ (No. 3), ‘Church Of The Sylvester’s ‘You Make Me Feel Poison Mind’ (No. 2), ‘Victims’ (Mighty Real )’ (No. 5), ‘To Love (No. 3), ‘It’s A Miracle’ (No. 4), Somebody’ (No. 8) and Francoise ‘The War Song’ (No. 2), ‘Move Hardy’s “Comment Te Dire Away’ (No. 7) and ‘I Just Wanna Be Loved’ (No 4). As a solo artist Adieu”, a duet in French with June Miles (No. 14). Jimmy has also he has had many hits that include collaborated on singles with the the No 1 hit ‘Everything I Own The Weathergirls and Sparks. and ‘The Crying Game’ which www.jimmysomerville.co.uk was the soundtrack of the movie of the same name and produced BELINDA CARLISLE: one of by the Pet Shop Boys. George the biggest solo stars of the 80’s and Culture Club sold over 100 and lead singer of the legendary million singles and 50 million Go Go’s she is one of the most albums - there was not a country recognisable voices and faces of in the world that didn’t know the names of Boy George and Culture the decade and continues to be Club. George also produced the prolific in touring as a solo artist hit musical ‘Taboo’ which was and with the band. nominated for a Tony Award and As a global pop icon, American was performed in both London born Belinda has had many hits and on Broadway. Since then that include the number one George has performed around international smash ‘Heaven A the world including touring as Place On Earth’, ‘Circle In The a DJ in Australia, Asia, Europe Sand’ (No 4), ‘(We Want) The and Canada. He has also recently Same Thing’ (No. 6), ‘I Go Weak’ written tracks for Kylie Minogue (No 10), ‘Leave A Light On’ (No. and appeared as a guest on one of 4), ‘In Too Deep’ (No. 6) and ‘Big the last Jonathan Ross shows for Scary Animal’ (No. 12). Other BBC One. hits included ‘World Without www.boygeorgeuk.com You’, ‘Summer Rain’ and ‘La Luna. She first appeared on the JASON DONOVAN: Came Here & Now tour in 2002. She to fame as Scott Robinson in recently appeared in the US hit Neighbours and went onto have TV phenomenon ‘Dancing With an extraordinary successful pop The Stars’ and last year did a 3 career initially with Stock Aitkin month stint performing as Velma & Waterman. Jason’s many hits Von Tussle alongside Phill Jupitus include ‘Nothing Can Divide as one of the lead characters in Us’ (No. 5), the duet with Kylie ‘Hairspray’ in London’s West End. ‘Especially For You’ (No. 1), Belinda makes a welcome return to ‘Too Many Broken Heart’s’ (No. the 2011 Here & Now Anniversary 1), ‘Sealed With A Kiss’ (No. 1). ‘Everyday I Love You More’ Tour. (No.2), ‘When You Come Back www.belindacarlisle.tv

G CASINO SHEFFIELD INVITES YOU TO AN EVENING OF CLAIRVOYANCE ON THURSDAY OCTOBER 28TH Two course dinner followed by an evening of Clairvoyance with Gary Dakin. £12pp

CALL 0114 2757433 TO MAKE YOUR RESERVATIONS

G CASINO - 87 Duchess Road, Sheffield S2 4BG - www.gcasino.com

Weekly Wit With...

ALBERT SNODGRASS

Wrong E-mail Address! Lesson to be learned from typing the wrong email address: A Minneapolis couple decided to go to Florida to thaw out during a particularly icy winter.They planned to stay at the same hotel where they spent their honeymoon 20 years earlier.Because of hectic schedules, it was difficult to coordinate their travel plans. So, the husband left Minnesota and flew to Florida on Thursday, with his wife flying down the following day.The husband checked into the hotel.There was a computer in his room, so he decided to send an email to his wife. However, he accidentally left out one letter in her email address, and without realizing his error, sent the email. Meanwhile, somewhere in Houston, a widow had just returned home from her husband’s funeral.He was a minister who was called home to glory following a heart attack. The widow decided to check her email expecting messages from relatives and friends.After reading the first message, she screamed and fainted.The widow’s son rushed into the room, found his mother on the floor, and saw the computer screen which read: To: My loving wife Subject: I’ve arrived Date: May 9th, 2005 I know you’re surprised to hear from me. They have computers here now and you are allowed to send emails to your loved ones. I’ve just arrived and have been checked in. I see that everything has been prepared for your arrival tomorrow. Looking forward to seeing you then. Hope your journey is as uneventful as mine was. P.S. sure is freaking hot down here!!!!! Ugly Son A couple had two beautiful daughters but wanted a son. Eventually the wife gets pregnant and gives birth to a baby boy. The father rushes to see his new born and is horrified to find the ugliest child he had ever seen. He says to his wife “I have two beautiful daughters. I cant be the father of this boy. Have you been sleeping around?” His wife smiled sweetly and replied , “not this time!” A compliment... A woman, standing nude, looks in the bedroom mirror and says to her husband, “I feel horrible, I look fat and ugly. Pay me a compliment”. The husband replies, “Your eyesight’s damn near perfect”.

FILE Oʼ FACTS • Lima beans contain cyanide • Fortune cookies were actually invented in America (not China), in 1918, by Charles Jung • If you put a raisin in a fresh glass of champagne, it will rise and fall continuously • Some in Japan bath in coffee grounds that were fermented with pineapple pulp to improve their skin and reduce wrinkles • Some kinds of frogs can be frozen solid then thawed, and continue living • A snail can sleep for three years • February 1865 is the only month in recorded history not to have a full moon • In Korea and other East Asian countries, the age of the person is counted from conception


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

5

The Darfield Ladies Get Together Club

SUPPLIERS OF ALL TYPES OF MUSICAL EQUIPMENT

IDEAL IDEAL XMAS CHRISTMAS PRESENTS PRESENTS

DRUMS

GUITARS

BASS

PERCUSSION

LIVE

RECORDING

BRASS

WOODWIND

KEYBOARDS

STRINGS

FOLK

CONTACT: 0800 035 1147 www.pjsmusicservices.co.uk

info@pjsmusicservices.co.uk 9am till 5:30 Weekdays, 10am till 4pm Saturdays 69A High Street, Dodworth, Barnsley, South Yorks S75 3RQ

CABARET NIGHTS

Forthcoming Events Sunday 28th November

GARY PHILLIPS Live from the Panorama Bar Entry £3.00pp pre-paid tickets inc. Free Drink* Entry £3.00pp on the door exc. Free Drink Show Starts 8:30pm - Doors Open at 7:30pm

Sunday 19th December - Pre Paid Only

BUDDIES & JIMMY CAROL

Sunday 31st October - HALLOWEEN SPECIAL

DANCE NATION ING Z A AM

RD DUO A AW ING NN I W

Live from the Panorama Bar at Owlerton Stadium

Entry £3.00pp pre-paid tickets inc. Free Drink* Entry £3.00pp on the door exc. Free Drink Show Starts 8:30pm Doors Open at 7:30pm

* Standard lager/bitter or glass of house wine www.drinkaware.co.uk

+YOUR HOST & COMPERE STEPHANIE KING

Live from the Sportmans Tavern Entry £20.00pp inc. 3 Course Meal & Admission Show Starts 8:00pm - Doors Open at 7:00pm

Please Call 0114 234 3074 to pre-pay your seat

Wednesday 22nd December - Pre Paid Only

DANCE NATION & JIMMY CAROL +YOUR HOST & COMPERE STEPHANIE KING

Live from the Sportmans Tavern Entry £20.00pp inc. 3 Course Meal & Admission Show Starts 8:00pm - Doors Open at 7:00pm

Please Call 0114 234 3074 to pre-pay your seat

Thursday 30th December - Pre Paid Only

STEPHANIE KING & JIMMY CAROL Live from the Panorama Bar Entry £3.00pp

Pre Paid Tickets inc. Free Drink*, Racecard & Admission

First Race at 7:25pm and last race at 10:20pm

Cabaret to follow after last race

* Standard lager/bitter or glass of house wine www.drinkaware.co.uk

Owlerton Greyhound Stadium Penistone Road, Sheffield, S6 2DE

Tel: 0114 234 3074 Fax: 0114 285 3600 www.owlertonstadium.co.uk

Complete the experience at

@ Owlerton Stadium where entry is free and instant to anyone over 18


6

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

THU 7TH OCT - £5ADV - 7PM

MON 11TH OCT - £12ADV - 10PM

SAT 9TH OCT- £5ADV - 7PM

TUE 12TH OCT - £7.50ADV - 7PM

Y ZZCH RGINMARYS +FO E VI TH SWIT + SUPPORT TRIP ORT SUPP +

OCEAN E THK E+ PRO E AR W CEED HAW KEN + CHIC

CRISSY CRISS @ SUBTITLE (UPSTAIRS)

artist: The Tings Tings album: Hands reviews by presley release date: October 11th ‘That’s Not My Name’ was one of the artist: Kings of Leon biggest and quirkiest hits of last year. album: Radioactive Quirky is what you get with the Ting release date: Out Now

With their 5th album due for release next week, this single is the platform for that said album. Kings of Leon have always been a great band, always cool and always interesting. Their popularity has steadily grown throughout their career. But it was the single ‘Sex on Fire’ that catapulted them into the big INTERVIEW EXCLUSIVE time. They are now officially in the “Big BS CRI THE st: arti Time”. ling Dar ie Ann & ns by KT Eva This new single was actually written a few The Cribs front man Ryan Jarman years ago, if a song doesn’t quite make their latest album because it doesn’t quite has revealed he will be taking ‘a sound right, or plainly just doesn’t fit, then self imposed break for a while’ they’ll come back to it at a later date and from music. In a recent interview try to get it right. It is fairly obvious that at this years Leeds Festival, the this song was written a while ago because Wakefield band’s lead singer it has that country feel to it. It is more With critics heaping praise on their A 3 piece from Manchester who admitted that ‘after Leeds and laid back and subtle. The guitar riff at the Reading Festival we’re done now, new album, ‘Beneath This Burning regale the world with their twisted intro is almost the same as the Beastie torch songs and heart-wrenching we don’t know what we’re gonna Boys ‘Intergalactic’ but don’t be fooled Shoreline’, Cherry Ghost get ready serenades. The critically acclaimed by that, this is a much different song. By do.’ for some live dates. This brings them to Sheffield on the band have won fans including Pete However, although the announcement mid-way through, the song goes all gospel and I love that. Gospel music does have 7th October. Taking his name from a Doherty and Elbow’s Guy Garvey may have come as a shock after the ability to move you like no another at the spontaneous release of current line in a tune by Wilco, Cherry Ghost (who produced the bands new times. This single could be a disappointalbum ‘Sky At Night). single ‘Housewife’ earlier last month, is the stage name for Simon Aldred, The album brings together their years Jarman went on to say ‘it might only ment to the Kings new fans that are used a British singer and songwriter who to a rockier sound. But the fans that have of struggle and must surely be the last a month, two months, but I’m been around since the first album will decided to strike out on his own cracker to take the band to a wider determined to stick it out until at least love it. It is classic Kings of Leon. It may as a solo act in 2005 after several audience. Its rich musical palette Halloween!’ not set the charts alight as much as ‘Sex years of playing in a succession of stretches from Richard Hawley to Having taken this countries music on Fire’ but I reckon the guys won’t mid failing rock bands. Writing evocative Glen Campbell, including everything scene by storm for the last eight that in the slightest, why? Because their songs that mingle joy and sorrow being true to themselves and that’s reward from a psychedelic choir to lush years, The Cribs rightly deserved in the manner of his acknowledged enough. strings and an Acker Bilk-type lonely time off to reflect on their huge

GHOST KLOOT! RECON! KLOOT!

influences Sparklehorse and Smog, Aldred began recording his songs at home; using sampling technology to build expansive arrangements for the tunes, and demos of his material started making the rounds of British record companies. Aldred used the name Cherry Ghost for the project, and set up a MySpace page under the moniker, featuring several of the demos he’d recorded at home. Between press attention for the demos and a steady stream of traffic to the MySpace page, Cherry Ghost was quickly earning a reputation as a “band” to watch, and Aldred began performing live under the name, with the accompaniment ranging from a full band to Aldred solo with an acoustic guitar, depending on the circumstances. Heavenly Records made a deal with Aldred, and the debut Cherry Ghost single, “Mathematics,” was released in April 2007. A second single, “People Help the People,” arrived the following June; it was a preview of the debut Cherry Ghost album, Thirst for Romance, which was produced by Dan Austin and released in July 2007. As Cherry Ghost’s performing schedule increased, Aldred turned Cherry Ghost into a “real” band with a stable lineup, with Jim Rhodes, Ben Parson, Grenville Harrop, and Phill Anderson named as his full-time bandmates. In March 2008, Simon announced through a MySpace blog posting that the band were at the writing stage for the second album and had seven songs written, which had been distilled from over 50 different tunes. The bulk of the album was written across Europe, namely Berlin and Rome. The band began recording the album in January 2009. A later blog post indicated that the band were recording in a converted barn. The album’s first single, “Kissing Strangers,” was released as a single-track download on 28th June 2010. Cherry Ghost: O2 Academy 2, Thursday 7th October, Door time: 7.00pm, Show time: TBC

clarinet. This album will surely see them turn a decade of critical acclaim into genuine stardom. The big-sounding little trio make the everyday epic and the epic human, smuggling chip-shop cheek into songs of dark wit, grainy texture and often startling emotional power. As dark as they can get, too, their live shows are often joyous, communal affairs, goaded on by the dry wit of frontman Johnny Bramwell. “The band’s move away from their acoustic sound has given extra depth to their songs and an added dimension to their live performance. Live, they’ve always been about Bramwell’s charisma but the new direction now highlights Peter Jobson and Andy Hargreaves’ essential contributions. “When we did our first gigs at Night and Day and Undersolo in London it was obvious that we’d prepared our songs in a different way from other bands we were playing with “explains Andy Hargreaves.” Its still the case today really, we’re on the outside and one of the reasons we do what we do, is because of a strong feeling of not belonging. When you’ve got a lyric like ‘There’s blood on your legs, I love you” or ‘We fuck and we fight, someone else does the dishes” (‘Twist’) it opens up a whole way of delivery that pulls you into this tender yet brutal cinematic world we’ve created.” adds Bramwell. “Time and again people will tell us that they’d forgotten that a lyric could grab affect them in such a way and new listeners are surprised by the power we have as a three - piece. Live, I think we are totally compelling, there have been times when I don’t think I’ve actually blinked during the whole set, I Am Kloot is a little universe we’ve created I Am Kloot is not a band, it’s a world. It’s an enigmatic one because it’s both brutal and charming. It’s ruthless and endearing, it’s full of contradictions and – it shifts across the sky like the weather.” Catch the band live at The Leadmill on the 6th.

success, which has seen them top the charts on numerous occasions. ‘We started eight years ago and we haven’t stopped touring since we began. We’re not going to be doing anything for as long as we can stand, but I can’t stop writing songs, its very habitual.’ Other...interesting revelations also came about when Jarman commented on his individual taste in music. ‘I listen to a lot of black metal, you know under ground nasty black metal... O’h and the Bee Gees aswell.’ New album influences maybe? Lets hope not. However, fans can rest assured the notorious front man is sticking to his roots as he later clarified, ‘I don’t really listen to a lot of current stuff or what people perceive to be indie. It is style over substance.’

I AM KLOOT: The Leadmill, Wednesday 6th October, Doors: 7.30pm, Price: £14.00, Age limit: 14s+

7

artist: Cliff Richard album: Bold as Brass release date: 11th October

What surprised me about this album initially was that it’s his first studio album in over 6 years. What secondly surprised me about it was the marketing idea that comes with this release, but I’ll come back to that. This is Cliff’s attempt at what a lot of his, lets say understudies, have been doing for quite a while. Michael Buble, Robbie Williams for example. In fact the guy who’s had the biggest success with these kind of albums of late is Rod Stewart, especially in America, his album have been selling in the millions. So it’s probably about time that Cliff had a crack at it. Swing is the main theme on this album, hence the brass. Cliff covers such artists as Peggy Lee and Frank Sinatra and does them both justice. In fact ‘I’ve Got You Under My Skin’ is particularly well done. It sounds like a classic but also it done in a fairly contemporary way, this doesn’t sound dated at all. Other songs on here are tunes such as ‘Lets Fall In Love’ and ‘They Cant Take That Away From Me’. Every song is done really well, not my cup of tea, but done well all the same. So we then get back to the marketing ploy…………… There’s a special 2-disc edition that comes complete with a bonus 2-track CD featuring versions of ‘Sugar to Tea’ & ‘Every Time We Say Goodbye’. Presented in 7” x 7” deluxe sealed picture box set complete with, wait for it……….. a bonus JIGSAW [approx 200 pieces and will measure 280mm x 280mm when assembled] depicting the album artwork!). How bizarre is that!! But I just know that my Mum will love it, Cliff and a jigsaw, what else could she ever want, she’ll be beaming.

Tings and that’s what I expected from this single. But actually it’s not as quirky as I thought it would be and I think I’m a tad disappointed about that. This new song is total electro, its poppy (extremely) it’s quite lightweight and it’s more of a La Roux kinda sound really. It’ll probably be a small hit, but I can’t see it hitting the heady heights of that big hit of last year.

KAYS ELECTRONICS

of Chesterfield CLUB LIGHTING SOUND SYSTEMS

INSTALL/UPGRADE/REPAIRS LED LIGHTING INSTALL ADVICE ON ALL ASPECTS OF SOUND AND LIGHTING HIRE OF OUT DOOR FESTIVAL SOUND SYSTEMS PORTABLE PA HIRE SYSTEMS HIRE LIGHTING PA SYSTEMS DJ HIRE PACKAGES PA HIRE PACKAGES

LOCAL RATE CALL 08456123501 CONTACT BOB BLUE WWW.KAYSELECTRONICS.CO.UK WWW.PA4HIRE.ORG


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

7

DESIGNER MENSWEAR @ THREADS Threads Designer Menswear opened it’s doors for the first time at the beginning September. They stock a variety of brands such as Lacoste, G-Star, Henri Lloyd, Ed Hardy, Affliction, Adidas, Paul & Shark, Converse, Timberland + many more. Threads aim is to provide labels to suit all ages and tastes and they also stock end of line clearance stock such as Henri Lloyd jeans, starting from £20. Moving forward, local owners Darren Bate and Jonny Mcallister, aim to go live with the website very shortly which will allow customers to order online with a free local delivery service. The shop will be open from Monday - Friday 10am - 6pm and Saturday 9am - 5pm

Manor House Park

Church Laneham, Retford, Nottinghamshire DN22 0NJ

KD - ALL WELCOME EN K EE W N PE O D N A GR DAY 24TH OCTOBER N SU & D R 23 AY D R SATU

New Development! Notts/Lincs Border - Residential & Leisure Homes Available • Superb Location •River Frontage •Fishing Available

Manor House Park is in a pleasant riverside location just outside the attractive village of Church Laneham, Conveniently located between Retford and the City of Lincoln.

• Residential Home Prices from £94,950 to £203,950 • Holiday Home Prices from £9,950

28th Oct

Up to £10,000 cashback on completion within 12 weeks!

SHOWHOME 42 x 20 Mulso Lodge

£129,950

Price includes furniture, carpets and curtains, fabulous walk-in wardrobe with en-suite, kitchen appliances and Plasma TV

Open for Viewing 7 Days

Contact Andrew or Simon for More Information

Tel: 01933 230130 www.tingdenelifestyle.co.uk

Tingdene Lifestyle Ltd. Bradfield Road, Finedon Road Ind. Estate Wellingborough, Northants NN8 4HB


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

8

MANOR ESTATE

EDITORIAL, HOROSCOPES, BEAUTY AND MUCH MORE! - TO ADVERTISE TELEPHONE 0114 276 3633

City Road, Sheffield Tel: 0114 239 8156

SMALL WORLD Step inside the small world of Mimika Theatre’s white canvas dome and into a beautiful landscape. Meet six characters - a small green wriggly thing, a bug, a young goose, a fox cub, a cat and a six year old girl - and watch their six interweaving stories unfold. Set inside a tent, this is an intimate and spellbinding show full of atmosphere. Doors are opened to reveal a fantastical world where a wooden set becomes a riverbank, a tiny fox plays in a pop-up meadow and a cat and a girl dream their stories. Using digital animation with puppets, miniature landscapes and a highly evocative soundtrack, Small Worlds is a truly magical experience. This show is suitable for children aged 5 to 11 and their families. Small Worlds takes place in a specially constructed white tented dome in the Assembly Room, in which both audience and performers enter. Spaces for each performance are limited. Early booking is strongly advised. Beautiful, complex and captivating - Es Madrid magazine Suitable for all ages Mimica Theatre - Small Worlds Sunday 10th October 1pm, 2.30pm and 4pm Mon 11th to Wed 13th October 10am, 11.30am and 1pm Tickets: £6 Adults £4 Children Family 2 Adults & 2 Children £18 School offers available.

THE CIVIC HANSON STREET BARNSLEY S70 2HZ BOX OFFICE: 0845 1800 363 WWW.BARNSLEYCIVIC.CO.UK BEAUTY

REPRESENTATIVES NEEDED

ALL AREAS FAB FREE GIFTS Contact Julie Bradley

01302 570338/07841564099 julbradL5@aol.com

HAVE YOU SUFFERED A RECENT HAIR AND BEAUTY DISASTER? A TV production company is looking for stories for a new BBC3 project that aims to educate the public about the dangers of unregulated hair and beauty salons. The search comes off the back of a survey carried out by national campaigning group APIL (Association of Personal Injury Lawyers) which revealed that 70% of hairdressers surveyed in Sheffield failed to carry out manufacturers’ recommended skin tests before applying hair dye. Hair dye manufacturers advise for a small amount of dye to be applied to the skin 48 hours before a client has their hair dyed, in order to test for a reaction. “The alternative can, and has, devastated people”, said Denise Kitchener, APIL’s Chief Executive. “We’ve seen first-hand people suffering from burns, blisters and temporary blindness”. The problem is exacerbated by the lack of regulation within the hair and beauty professions. “Anyone can call themselves a hairdresser because there is no law to stop them”, said Denise Kitchener, APIL’s Chief Executive. Optomen Television wants to hear about your reallife experiences, and offer you a makeover with a top stylist. You might have suffered hair loss or breakage, burns, infections or skin damage at the hands of a hair or beauty practitioner. Or maybe your hair or beauty treatment has left you embarrassed to leave the house. If you are still carrying visible evidence of your shoddy treatment, then please e-mail beauty@ optomen.com or call 020 3227 5944.

SOCIAL CLUB

Weekly Psychic Article by Psychic Glynis

What happens in a Psychic Reading People ask me ‘What happens when you do a reading?’ They ask ‘Do ghosts and spirits come through?’ Ghosts certainly don’t but spirits do, they connect with me and not the client. They ask ‘Can spirits come home with me?’ The answer again is no because after the reading I will banished them. I cleanse the room with a Sage Wand and rock salt in each corner. This clears away any remaining spirit energy that may be left from the last client. I prepare before each reading by meditating with my Rose Quartz, Lapis Luzi and Hematite crystals because spirits don’t automatically come forward and this will encourage them. (I will explain the crystal properties at a later date) All psychic mediums have a ritual before commencing readings for clients which is called Psychic Protection. Bad spirits cannot come through in a reading, however, they can come through by way of inexperienced people using Ouija Boards. Most people are nervous so we chat first. I tell them a spirit may come through for them and ask if they are okay with that. I say a small affirmation before commencing to ensure that both me and the client are kept safe. I begin by asking the client which cards they would they like - Angel, Goddess, or any others I have. We may get confirmation a spirit is present by way of a particular smell that the client can connect with or the spirit may appear in a certain dress or suit. They may display mannerisms, as they did this on the Earth plane, such as rubbing their hands together. After the reading we discuss what has happened and I reassure the client. I also use my Rose Quartz Dowser to answer yes/no questions. I give them a small silk bag of crystals that are akin to them. Most of my readings are a result of word of mouth recommendations. This is very positive and shows I am genuine in my ability to contact spirits. I must tell you about this reading... I read for a woman’s organisation. As I entered the premises a spirit voice said ‘My name is Lynne with an E - my friend Ann (not her real name) is coming today.’ I asked about for Ann but she wasn’t there. I carried on with my readings and the 10th lady I came across was named Ann. As soon as she sat down Lynne appeared in a silver dress. She had auburn hair. I asked Ann about this spirit. She said `It’s my friend Marti Caine, her real name is Lynne with an E. She insisted on the E because she felt it was posher.’ All the while a tune had been in my head `hi ho it’s off to work we go.` I shared this with Ann and she informed me that Marti was in the pantomime ‘Snow White’ and when she died she wanted the song from the panto played at her funeral. Marti`s message was `I’m still singing kiddo.` Ann was ecstatic and so was I. One of the commonest things I am asked is for the lottery numbers. I cannot do that! Another frequently asked question is `can you ask mum where she put the will.’ However, I can give you your lucky number. For example, if your date of birth is 12/12/1962 add together the digits of your date of birth as follows 12+12+(1+9+6+2) = 42. Then add the digits of the total - 4+2 = 6. In this example the lucky number is 6. So folks having a psychic reading is not so scary and it may enlighten you. If you want to know more email me at psychicglynis@talktalk.net or 07811632353. Next weeks topic is The Parafest and Mind, Body, Spirit Events - Who Attends and What Do They Do?

PSYCHICS

PSYCHIC GLYNIS Psychic Medium Available for taped readings 1-2-1 or House Parties Please Call for Details

07811 632353 BARBARA BURGESS

www.yourbeautifulmind.com

• • • • •

Mediumship private readings Psychic parties Animal & nature communicator Pet parties (animal communicator) Radio & magazine appearances

AVAILABLE FOR CLUB & PRIVATE BOOKINGS

01623 723619

email: barbara@yourbeautifulmind.com write to: 50 Chartwell Rd, Nottingham, NG17 7HZ

PROUDLY PRESENTS

TV COMEDIAN

BILLY PEARCE &

MARK ELLIS & CATHY COOPER WEDNESDAY 17TH NOVEMBER 2010 COMMENCING 8.00PM Tickets are £8 including a Pie & Pea Supper - phone the club on 0114 2397281

Members & Associate Members

Venus begins a backward journey, suggesting you can’t be sloppy about your longer term finances, nor those you share with anyone else. Now, this doesn’t mean you are going to have a run of bad luck. Venus is about sensual pleasures, so the trick will be to balance your desires. Call for more...

You, more than most signs, consider the impact that your moves will have. With these diplomatic skills you can also be a natural ambassador for anything you are involved in. But the time has come to worry less about what others think and focus right down on what you want. Call for more advice...

We all need others. This week, your glamorous ruler Venus begins a backward journey, one which cautions you not to take anyone for granted. With the Sun squaring the Moon, keeping a sense of proportion will be the Ace Card to play. Keep your head, even if others lose theirs. Call for more...

There may be issues outstanding that simply must be cleared up. These strands can lower your mood unless you take them on. Whilst you intensely dislike people knowing your business, if this involves someone else, deferring it a moment longer, will not work. Call for more news and astral advice...

If anything is demanding on your time to do as you wish, you might find a slice of resentment creeping in, yet if you give, generally you will get. With Saturn combining with your ruler as the week begins, linking a great idea with hard headed realism can see it truly succeed. Call for more...

You might find yourself changing your mind about a love relationship. A wise friend can give you some excellent advice, and encourage you to make a decision now rather than later. Yet as far as your long term plans go, take them more seriously. Drill down into the detail. Call now for more news...

Something linked to a home appliance, fuses or a light switch might require replacement. Yet this can be an opportunity to update to a more energy efficient item. Someone in the family may also be cause for concern. They may cause you some worry, but solutions can be found. Call for more advice...

You may not like someone very much but the fact is you need to deal with them. A powerful boss at work may also strain and drain all your patience. However, despite this, friendliness, in the face of this Awkward Squad, is probably still the best way to proceed forwards. Call for more astral advice...

Precision around communications is essential. No-one will seem to want to offer you much slack. If you are filling in important forms or documents, don’t take short cuts. Be totally accurate in all you say. Yet if you really concentrate, you could achieve amazing things. Call for your in-depth forecast...

You may find yourself taking someone to your local Small Claims Court because they have failed to repay money. This may be an option you have been avoiding but all your reasonable requests may have not worked. If you are set to sign an agreement, read the small print carefully. Call for more...

This week it can be your finances which benefit from getting down to the nitty-gritty. This may not be sexy, but with some effort, you can slice some extra costs off your weekly shop, your utilities or insurance policies. Shopping around is the key to squeezing out more value. Call for more news...

Something may be coming to an end in your life, but the great thing is, even if this is not obvious, something new and truly brilliant is shaping up to replace it. You may be right to mourn this phase, for if you do, you are freeing up your emotions to be available to new experiences. Call for more...


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

9


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

10

Top TV Astrologer

Sick of being messed about? Then contact..

OCEAN LEISURE ENTERTAINMENT AGENCY 20 Years Experience in the Industry

Media

NOW LOOKING FOR NEW VENUES TO REPRESENT. CALL 01226 725206

FORTHCOMING EVENTS

HAND PICKED ACTS TO ENSURE ONLY QUALITY ENTERTAINMENT IS SUPPLIED

www.mercurymediaservices.co.uk

· TRIBUTE ACTS/BANDS · SOLOS · DUOS · TRIOS · DJS · COMEDIANS · COMPERES CALL 01226 725206

THURS 7th OCTOBER

THE MERCURY CLUBLAND AWARDS 2010 UKʼs PREMIER CLUBLAND AWARDS NIGHT

Featuring 8 Live Acts CROOKES SOCIAL CLUB TICKET PRICE: £10

QUALITY ACTS WANTED FOR IMMEDIATE WORK

email: infooceanleisure@aol.com for entertainment within your budget Official suppliers to the military circuit

SAT 9th OCTOBER

1940s NIGHT with The Take Two Big Band DORE MASONIC HALL TICKET PRICE: £17.50 inc. 3 Course Dinner

FRI 15th OCTOBER

PAUL PASHLEY & The Pashley 8 Piece Band CROOKES SOCIAL CLUB TICKET PRICE: £8

New and Used snooker and pool tables supplied, re-covered, renovated and installed.

SAT 23rd OCTOBER

ROCK NIGHT STARRING A FOREIGNERʼS JOURNEY CROOKES SOCIAL CLUB TICKET PRICE: £6

Barkerspool@aol.com Simon Barker Tel: 0114 2456738 Mob: 07976 326715

THUR 2nd DECEMBER

XMAS PARTY SPECIAL

STARRING COMPLETE MADNESS Plus Disco & Xmas Buffett TICKET PRICE: £20 1867 LOUNGE, SWFC

DOUBLE TEE DISCOTHEQUE COMPANY

DJ’s / COMPERES FOR ALL KINDS OF PROMOTIONAL SERVICES. WE SPECIALISE IN FAMILY FUNCTIONS WITH A MASSIVE MUSIC COLLECTION TO SUIT ALL TASTES.

FRI 10th DECEMBER

SMACKEE

PLUS HOST GARY PHILIPS CROOKES SOCIAL CLUB TICKET PRICE: £10

TEL: 01226 715999 0785 0861 542

FRI 10th DECEMBER

MERCURY CHRISTMAS SHOW

Featuring MERCURY

We are not number 1, Our customers are!

Stephanie King’s

STAGE ACADEMY NOW RECRUITING

FIRST CLASS TUITION AT COMPETITIVE RATES CLASSES WILL TAKE PLACE ON MONDAYS AT QUEENS SOCIAL CLUB

For further details please contact Steph office: 0114 275 4507 mobile: 07745942071

The UKʼs Premier Queen Tribute Band 1867 LOUNGE, SWFC STADIUM TICKET PRICE: £20 Inc Hot Xmas Buffett

MANAGED ACTS

COYOTE, THE GLAMNED, ICE, TRINITY, A.K.A, FALLEN FROM HELL, NITESHIFT, STEVIE, ALAN TURNER,CATRINA LEE, ELLIOTT FRISBY, PAUL WALKER, STUART CRAIG, STEVE COSTA, CHRIS CARR.

NOTICE TO ALL VENUES!

Are you looking for a change? If so we are only a call away. We are always available to discuss your entertainment requirements and put a package together to suit your budget large or small. Call Showtime UK Today

WED 15th DECEMBER

N.H.S XMAS PARTY For the Nurses and all NHS Staff

FUN PACKED XMAS PARTY PLATINUM SUITE, BRAMALL LANE TICKET PRICE: £30 Per Person FRI 17th DECEMBER

TEL: 01709322779 WEB: www.showtimeents.com

MERCURY CHRISTMAS SHOW

MUSICIANS INSURANCE

The UKʼs Premier Queen Tribute Band

Featuring MERCURY CROOKES SOCIAL CLUB TICKET PRICE: £8 TUES 28th DECEMBER

XMAS SOUL SPECIAL Featuring STAR STAR Multi-Award Winning Soul Duo CROOKES SOCIAL CLUB TICKET PRICE: £6

For Information & Ticket Bookings

Tel: 0114 276 3701 www.mercurymediaservices.co.uk


TALKBACK

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

11

Sponsored by:

Please send your Views, News and Reviews to letters@mercurynewspaper.co.uk / TALKBACK, 4b Queens Road, Sheffield S2 4DG / Tel: 0114 276 3633

READER FEEDBACK It is always a delight to receive letters from our readers, whether critical, complimentary, or raising an interesting issue. However we have a policy at the Mercury not to publish anonymous letters (although we will always withhold a name if requested.) Unfortunately therefore we were unable to print an otherwise wellreasoned and eloquent letter last week which expressed concern about the possibilities of abuse of the voting process in our Awards. However we think the subject is important, and should be addressed; in a nutshell, we are not idiots, and it is blatantly obvious when attempts are being made to influence the voting in favour of a particular artist or group. Our anonymous reader focussed on the newer voting methods such as email and SMS; I can assure him that such attempts are not confined to these; both post and ballot box are equally susceptible, and

CABARET NIGHTS Sunday 31st October - HALLOWEEN SPECIAL

DANCE NATION Live from the Panorama Bar

Entry £3.00pp pre-paid tickets inc. Free Drink* Entry £3.00pp on the door exc. Free Drink Show Starts 8:30pm - Doors Open at 7:30pm

Sunday 28th November

GARY PHILLIPS Live from the Panorama Bar Entry £3.00pp pre-paid tickets inc. Free Drink* Entry £3.00pp on the door exc. Free Drink Show Starts 8:30pm - Doors Open at 7:30pm

Sunday 19th December - Pre Paid Only

BUDDIES & JIMMY CAROL +YOUR HOST & COMPERE STEPHANIE KING

Live from the Sportmans Tavern Entry £20.00pp inc. 3 Course Meal & Admission

Show Starts 8:00pm - Doors Open at 7:00pm

Please Call 0114 234 3074 to pre-pay your seat

Wednesday 22nd December - Pre Paid Only

DANCE NATION & JIMMY CAROL +YOUR HOST & COMPERE STEPHANIE KING

Live from the Sportmans Tavern Entry £20.00pp inc. 3 Course Meal & Admission

Show Starts 8:00pm - Doors Open at 7:00pm

Please Call 0114 234 3074 to pre-pay your seat

Thursday 30th December

STEPHANIE KING & JIMMY CAROL Live from the Panorama Bar Entry £3.00pp

Pre Paid Tickets inc. Free Drink*, Racecard & Admission

First Race at 7:25pm and last race at 10:20pm Cabaret to follow after last race

* Standard lager/bitter or glass of house wine www.drinkaware.co.uk

Owlerton Greyhound Stadium Penistone Road, Sheffield S6 SDE

Call 0114 234 3074 to BOOK NOW! Visit: www.owlertonstadium.co.uk

therefore subject to a measure of scrutiny – and of course unlike emails or text, handwritten voting forms can be easily compared. In other words, we can categorically assure our readers that great time and effort goes into ensuring, so far as we can, that the results are fair and an accurate representation of the feelings of clubgoers. There is a vast difference, we feel, between an artist appealing for support – whether from the stage or on a facebook page, and a deliberate attempt to directly register multiple votes under the pretence of being different people – and we will continue to do all we can to prevent the latter from occurring, and thereby preserve the integrity of this wonderful competition. So if you are lucky enough to have tickets for this week’s Awards Night, we look forward to welcoming you to what will yet again be Clubland’s finest evening!

Faulty Towers Evening

FREEDOM 2 CHOOSE A survey by Freedom2choose reveals that 80% of licensees want the smoking ban legislation reformed to give operatives more choice on how they run their business. The nationwide survey of 570 pubs (approximately 1% of those remaining) showed only 8% in favour of a total ban on smoking indoors, with 72% proposing smoking and non-smoking rooms. This concurs with a previous survey of working men’s clubs, which showed a massive 98% in favour of separate rooms for smokers. Phil Johnson, Chairman of Freedom2choose said, “this survey of 570 pubs comprehensively proves the need for change within the smoke ban law which, so far, cannot be proven to have saved

CHARITY CONCERT FOR CYSTIC FIBROSIS WITH GAVIN SOMERSET for Sunday 17th October AND FRIENDS

£34.95 per person

Gavin Somerset suffers from Cystic Fibrosis which is the UK’s most common life-threatening inherited disease affecting some 8,000 children, teenagers and young adults. On October 31st at The Venue High Street, Mosborough, Sheffield S20 5EA Stocksbridge Gavin, along with many of his musical Tel: 0114 248 4353 friends is holding a charity www.mosboroughhall.co.uk concert raising funds for the Sheffield Cystic Fibrosis THE HOTTEST NIGHT ON THE CLUBLAND CALENDER! Appeal. This is Gavin’s way of helping those at The Northern General who have helped him lead a full and active life. This concert was first held last year and proved such a success that it looks like being an annual event.Tickets sold very fast so dont delay in buying yours and helping towards this good cause. THURSDAY 7th OCTOBER 2010 Planning is underway for a new dedicated ward for the Cystic Fibrosis Centre FEATURING in Sheffield, which will ONE WAY - COMPLETE MADNESS - THOMAS MARX transform inpatient treatment SARA DANIELS - DANCE NATION for teenagers (16+) and young COMPLETE MADNESS - TYTANIA adults from across South LINDSAY DRACASS - GARY PHILLIPS Yorkshire and beyond. As well NATHAN LEE DOWNES as providing much-improved + SPECIAL GUEST PAUL SHANE outpatient facilities. But, business planning has shown that it is simply not viable for Sheffield Teaching Hospitals W NO ON SALE to meet the full capital costs PRICED AT £10 EACH AVAILABLE FROM 0114 276 3701 of building a dedicated facility of this standard. The result is

MOSBOROUGH HALL

CROOKES SOCIAL CLUB

even a single life. Business closures have been horrendous as a result of this legislation, as they have in Ireland, Scotland and Wales. The Health Lobbies have been granted too large a grip on our way of life and now simply want to rule our lives on a daily basis. What is life if there is no enjoyment, no fun, no pleasure? We might as well be as Stalinist Russia was.” He further commented, “we have fake charities, who use any means they can, to thank for this deplorable situation where the freedom to smoke a perfectly legal and heavily taxed product is being challenged at every turn. Freedom2choose fully respect the rights of non-smokers but it seems that non-smokers ignore the rights of smokers. It is a farcical situation when, after decades of natural decline, this law is introduced and smoker prevalence begins to rise.” the Sheffield Cystic Fibrosis Appeal, which aims to raise a total of 1 million pounds to see this dream become a reality. There will be a special introduction to the concert by Dr Frank Edenborugh, Consultant at The Cystic Fibrosis Unit at The Northern General Hospital and the concert will feature four very special guest soloists, Dr Frank Edenborough, Don Jones, Derek Renshaw and Wiiliam Rushworth. Please come along and help Gavin support this worthy cause. Doors open at 7pm and show starts at 7-30pm. Tickets are only £6 and can be bought in advance from The Venue box office on 0114 2838692 or on the night. For further information contact Rosey on 0773 644 5294.

ROCK OUT WITH MAGIC AM AND THE MERCURY MAGIC AM WEEKLY COLUMN by Trevor Thomas

If you remember going to Rebels Nightclub or the Limit in Sheffield, or if you just fancy seeing a great rock band play live, you’ll love our next big Magic night out. ‘A Foreigner’s Journey’ pays homage to those great soft rock hits of the 70s and 80s, made famous by both ‘Foreigner’, ‘Journey’ and more. Only recently ‘Don’t stop believing’ enjoyed renewed success thanks to TV shows like Glee and X Factor, and we’re forever inundated with lots of requests for this tune here on the station. You’ll see the show, due to take place at Crookes Social Club, advertised here in the Mercury and also on our website at magicam.co.uk. If you’re one of our Magic VIPs, don’t forget that you’ll also get your first drink free, and I’ve also got some free tickets to give away on the Breakfast Show in the mornings all through next week. Join me between 6am and 10am. If you’ve been reading this column recently, and following my escapades on the radio, you’ll also know that next week is my big week on stage in the musical Oklahoma. Yes, after months and months of rehearsals I’ve got a series of performances to come. Despite injuring my foot in a silly domestic accident on our front step, I am all set and ready to go and you are welcome to come along and witness me dance, sing and even steal a sneaky kiss from the leading lady. It’s at the Lyric Theatre, Dinnington nightly at 7.15 all next week, and there’s a Saturday afternoon matinee too. Once again, you can find more details on our website. Break a leg, as everyone predictably keeps saying, I’ll talk to you back on air in the morning on Magic. Trevor

TICKETS

NORTH WEST SHEFFIELD NEWS ONLINE Visit your dedicated source of free online news, views and stories local to North West Sheffield and it’s many communities

WWW.NWSHEFFIELD.ORG


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

12

SMITHYWOOD WMC Smithywood Road - Woodseats Tel:0114 2551909 Saturday 9th October

RACCOONS 4 Piece Band

OPEN THE BOX PRIZE MONEY £1000 Sunday 10th October

PHIL JAMES

Outstanding Male Vocalist Plus Tombola & Play Your Cards Right EVERY FRIDAY IN THE LOUNGE TOMBOLA AND 5 NUMBER BINGO ALL PAID OUT

Free Function Room Availaable

For Any Occcasion Terms & Conditions

Apply Call For Details Secretary 07801 606271 Club 07833 634057

HIGH GREEN WMC 15 WESTWOOD ROAD, HIGH GREEN 0114 284 8239

Friday 8th October

POP & IDOL Saturday 9th October

ROBIN GOOD Sunday 10th October

STARDUST Tuesday 12th October

AMELIA DAVIS THE VICTORY CLUB

REGIONAL ENTERTAINMENT LISTINGS E1

CROOKES SOCIAL CLUB Thursday 7th October

THE MERCURY

CLUBLAND AWARDS

UD

An Outstanding Night Of Entertainment

TICKETS ARE £5

ON THE DOOR OR PHONE THE CLUB DOORS OPEN AT 7PM

TO ADVERTISE YOUR VENUE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

Sat 9th Oct

DARREN HARRIS BAND ELLA WALTERS

Sun 10th Oct

Forthcoming Events - Tickets Available from the Club or 0114 276 3701 17/09/10 - TWO TONE EXPLOSION WITH ETON RIFLES & COMPLETE MADNESS 07/10/10 - 2010 MERCURY STONES CLUBLAND AWARDS 08/10/10 - DALE STORR BAND & HUMMINGBIRDS - CHARITY NIGHT 15/10/10 - PAUL PASHLEY AND HIS BIG BAND + GARY PHILLIPS (Charity Night)

Sunday 29th August

Malcolm and Jean Welcome You to...

ALBION ROAD

Ex-Servicemens Club

Tel: 0114 246 2570 - Fax: 0114 257 7305

29 Albion Road - Rotherham Centre Tel: 01709 512545

780 City Road, Sheffield - 0114 239 7151

Friday 8th October

Top Weekend Entertainment Friday 8th October

Thursday 7th October

PICTURE THIS

JADE MCKENZIE Saturday 9th October

CK2

Friday 8th October

BOYS ALOUD Saturday 9th October

CREWS CONTROL Sunday 10th October

TONY WALLACE Monday 11th October

CAMELIONZ Thursday 14th October

LEE MICHAELS Friday 15th October

WILSON ELLIS BAND Thursday 11th November Psychic Night FIRTH PARK WMC

DARREN BRITTAIN

UNDER THE STARS Charity Night - £5 On The Door

The Market Place - Chapeltown

134 MAIN ROAD - DARNALL - SHEFFIELD TEL: 0114 244 2134

Superb Medium

Fri 8th Oct

Tombola with Jackpot House Every Night Except Thursdays Saturday & Sunday - Open The Box £550 Jackpot

ARUNDEL

Mulehouse Road, Crookes S10 0114 266 0114

56 Idsworth Road - Sheffield - S5 6UP Telephone: 0114 242 6321 or 0114 243 8030

ALWAYS COMPETITIVE ON PRICES Every Saturday In The Lounge

MICHKAY KARAOKE Saturday 9th October Great All Round Entertainer

Sunday 10th October

NOON EVENING

SAL SOLO DANNY HERROD

Every Monday - Ladies Night & Raffle Every Wednesday - Take Your Pick & Tombola Every Thursday - Quiz Night Tuesday & Fridays are MARKET DAYS in the car park: any enquiries contact club JOHN SMITH’S AND STONES BITTER - NOW ON SALE

Under New Management with Cindy & Jack

BIG CITY

Saturday 9th October Traditional Home Cooked Food

KATHY PARR & DANNY BARTON Sunday 10th October

STEVE PARKES Tuesday 12 October

JOHN McKENZIE Peter Welcomes you to

The White Swan 57 Greenhill Road - S8 7RB

Home Cooked Food THE BUTCHERS ARMS Traditional • Food Served 7 Days a Week Main Road, Marsh Lane, Eckington S21 5RH

Saturday 9th October

GARY DEE Top Male Vocalist

TOP LIVE ENTERTAINMENT KARAOKE QUIZES + MUCH MORE

• Sunday Roasts • Fine Selection of Traditional Ales

QUIZ NIGHTS ON A MONDAY & LIVE ENTERTAINMENT EVERY THURSDAY

with Beer Garden & Ample Parking

Telephone 0114 2377851

COLLEY WMC 2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

RING FOR DETAILS The Best Weekend in Town TEL: 01246 433876 Friday 8th October

Lisa & Chris Welcome you to the

NOAH’S ARK

197 Mansfield Road, Sheffield S12 2AL - 0114 239 8681

Friday 8th October

PENNY BLACK Saturday 9th October

BIG BEAT Sunday 10th October

DEBBIE & THE WILDHEARTS

SOLO JON DEAN SAL LADIES DANCE NIGHT Saturday 9th October LISA JAYNE QUIZ NIGHT WIPEOUT GreatWEST CHRIS JEFFRYS Female Vocalist Every Tuesday - from 8:30pm

PLUS WIN A GALLON OF BEER

Sunday 10th October

PLUS 3 TOMBOLA FLYERS

Super Young Band

Playing Hits From The 60’s & More

Wednesday 13th October

BUS ROUTES TO AND FROM THE CLUB ARE Nos 17, 47, 48, 75, 76 & 265 from Barnsley

Monday - Quiz Night Tuesday - Buskers Night Thursday - Curry Night & Pint £4.95

Friday 15th October

SASKIA & ROBBIE H


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

13

REGIONAL ENTERTAINMENT LISTINGS

E2

BELLHOUSE ROAD WMC

470 Bellhouse Road - Shiregreen - 0114 245 6153

Friday 8th October

WALKLEY WMC CARLTON 287 Providence Road Walkley - Sheffield Tel: 0114 234 5020

SOCIAL CLUB

Friday 8th October

RAPIDS LAUREN KAYE

WHIZZ KID Saturday 9th Ocotber PRIVATE LET CATS EYES Saturday 9th October

MENS CLUB LISA D’MAIO www.bellhousewmc.co.uk ANITA MADIGAN Sunday 10th October

Sunday 10th October

LINE DANCING WITH TUITION EVERY WEDNESDAY at 8pm ALSO EVERY SUNDAY TOMBOLA SPECTACULAR 3 FLYERS

WOODSEATS WMC Friday 8th October

Plus Fun Quiz

WIN 10 PINTS!!! FREE FUNCTION ROOM

FOR HIRE

RING FOR AVAILABLE DATES

Saturday 9th October Sunday 10th October

TUESDAY NIGHT IN THE CONCERT ROOM BINGO, QUIZES, DOMINOES AND CHIP BUTTY NIGHT FUNCTION ROOM AVAILABLE FREE OF CHARGE WEDNESDAYS AND THURSDAYS THE CONCERT ROOM IS AVAILABLE FREE OF CHARGE

NEW MEMBERS WELCOME

THE BLACK BULL Main Street, Aughton - Tel: 0114 2871 020

CLAIRE REYNOLDS No. 95 Bus Stop 50 Yds Away TOP SHEFFIELD BAND MANOR ESTATE LIVE ENTERTAINMENT - Thur 14th October KEYSHA SOCIAL CLUB MAG 7 SPIKE Top Rock Band JASON SANBORN JAMMING SESSION LIVE ENTERTAINMENT - Thurs 7th October

Saturday 9th October Sunday 10th October

City Road, Sheffield Tel: 0114 239 8156 Friday 8th October

EVERY SUNDAY

Saturday 9th October

3pm Start - ALL WELCOME

DEVANTE

Every Wednesday - 8pm

Sunday 10th October

POKER NIGHT - ALL WELCOME Every Thursday 12-3pm

Dancing with the Steel City Dancers Last Thursday of Every Mon

karaoke with Steve

FREE FUNCTION ROOM AVAILABLE 7 DAYS A WEEK CONTACT THE CLUB FOR DETAILS

Jack-In-A-Box

117 Silkstone Road - Frecheville S12 4RP Tel: 07721 052574

Tuesdays - GAMES LEAGUE Wednesdays - POOL LEAGUE Thursdays - POOL LEAGUE

JAX FACTOR

KARAOKE COMPETITION STARTING OCTOBER / NOVEMBER

CALL DARREN OR JOANNE FOR DETAILS

Sundays

KARAOKE + PLAY YOUR CARDS RIGHT FOR THAT EXTRA SPECIAL PARTY CONTACT US

SILVERWOOD MINERS WELFARE

DAVID BELLAMY MAN MAID CHRIS JEFFRYS Tuesday 12th October

Friday 15th October

SING-A-LONG IN THE LOUNGE EVERY THURSDAY WITH LIVE ORGANIST Andrea& Staff Welcome You To

FORTY FOOT Wordsworth Avenue - S5 8ND

Telephone: 07961 795817 Sunday 10th October

UD

TONY CHRISTIAN Sunday 17th October DEE ANDREWS Sunday 24th October MICHAEL J OLIVER HAPPY HOUR

ALL DAY MONDAY - THURSDAY

Friday & Saturday 12-6pm Sunday 12-8pm EXCLUDING MATCH DAYS & BANK HOLIDAYS

Wednesdays - Free Pool

Fridays - Disco & Karaoke

Doncaster Road, Dalton, Rotherham, S65 3ET

Free Bottle of House Wine with Every Booking Minimum 2 People When ordering Main Meal

FRIDAYS

10oz Fish & Chips with Peas, Bread & Butter, Tea or Coffee - All for £5.50

COFFEE £1.99 - PINT OF COKE £1.99 with as many Re-Fills as you like! OPEN ALL DAY FOR FOOD 9am - 8pm Bar Opens at 11am

Sue Welcomes You To The ....

Old Crown Inn 137 London Road, Sheffield S2 4LE, Tel: 0114 2550 163

Monday - Pool Night - New Members Welcome Tuesday - Quiz Night - With Prizes Wednesday - Poker Night - 8:30pm Start

1st & 3rd Friday of Every Month LITTLE ANT L.A. KARAOKE 2nd & 4th Friday of Every Month

NORTHERN SOUL & MOTOWN WITH NIGEL Saturday 9th October

JUSTINE ANDREWS

Large function room, free of charge, for 80 people. Suitable for weddings, funerals, private parties etc.

WITH LEON WALKER, ADI GALLAGHER & JOHN NEESON (Fresh From Glastonbury) For tickets call the club (£5 each)

01709 854074

MONDAYS, WEDNESDAYS & FRIDAYS

KARAOKE WITH MICROLITE SATURDAY NIGHTS

PLAY YOUR CARDS RIGHT

Wednesdays - FOOTBALL NIGHT with Free Curry & Chips Fridays - DISCO Saturdays - KARAOKE NIGHT 2 MEALS FOR £9 SUNDAY LUNCH £5.50 inc. Sweet OAP £5.00 inc. Sweet FRIDAY & SATURDAY

Bingo & Play Your Cards Right

A GRAND NIGHT OUT

SUNDAY NIGHTS

Tuesdays - BUSKER’S NIGHT

Excellent Female Vocalist

Friday 19th November

DISCO WITH KENNY MURPHY

Mondays - QUIZ NIGHT - Win up to £500!

LISA D’MAIO

WALKLEY WMC SATURDAY 9TH OCTOBER

TO ADVERTISE YOUR VENUE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

JAY & SAM WELCOME CUSTOMERS OLD & NEW TO THE

The Everest Inn

Balli�ield Drive, Handsworth, Shef�ield, S13 9HS FREE FUNCTION ROOM AVAILABLE FOR HIRE

ALL OCCASSIONS CATERED FOR TELEPHONE:

07788142248 TRAVELLERS INN 2 FOR 1 MEALS ALL DAY - EVERY DAY

2 COURSE SUNDAY LUNCH

£13.20 PER COUPLE

Lunch Time Meal Deals Bouncy Castle Every Sunday (Weather Permitting)

Live Entertainment Saturday 16th October

STEVE GREY Fantastic Male Vocalist

286 The Common, Ecclesfield, S35 9WP

0114 2468893

WADSLEY BRIDGE WMC Halifax Road - Sheffield 6 - 0114 2311 130

Friday 8th October

MARK ELLIS Saturday 9th October

THE MAC BAND Sunday 10th October

BIG CITY Monday Nights

Bingo Quiz (8:45pm) Win a Gallon + Other Prizes

www.wadsleybridgewmc.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

14

REGIONAL ENTERTAINMENT LISTINGS New owners Elaine & John welcome you to the...

NAILMAKERS ARMS

Backmoor Rd, Hemsworth, Sheffield, S8 8LB

Friday Nights

DISCO FROM 7:30PM Saturday 9th October

LIVE ENTERTAINMENT

JOHN JAY - MALE VOCALIST Sunday Nights

SHEFFIELD LANE WMC 45 Hatfield House Lane, Sheffield S5 6HU 0114 2457 806 Fully Air-Conditioned Concert Room & Lounge Friday 8th October

SIMPLY SOUL VIVA DIVA Saturday 9th October

Sunday 10th October

ENIGMA THOMAS MARX BRIMINGTON Male Vocalist

QUIZ & PRIZE BINGO NEWLY RE-FURBISHED Tel: 0114 2586858

SOCIAL CLUB High Street, Brimington, Chesterfield

01246 233700

Tues 26th Oct The

Tuesday 12th October

Children Welcome In The Lounge

MONDAY AFTERNOONS

Sequence & Modern Dancing WEDNESDAYS from 8pm Start All are welcome in the Concert Room

Sequence & Modern Dancing BINGO EVERY NIGHT

CHEAPEST BEER IN THE AREA CHILDREN ARE WELCOME IN THE CONCERT ROOM ON SUNDAY LUNCH TIMES & TUESDAY NIGHTS

THE VICTORY CLUB RAPIDS 4 PIECE, 134 MAIN ROAD - DARNALL - SHEFFIELD TEL: 0114 244 2134

50s/60s ROCK NOSTALGIA BAND FREE ADMISSION NON MEMBERS WELCOME DOORS OPEN AT 7PM

AIR CONDITIONED - EXTERNAL SMOKING AREA FOR THAT SPECIAL OCCASION UP TO 100 PEOPLE WEDDING RECEPTIONS, PRIVATE PARTIES, FUNERALS WITH DISCRETION, BUSINESS MEETINGS & CONFERENCES RING 0114 244 2134 FOR DETAILS

Every Friday - QUIZ & BINGO

in the CONCERT ROOM + PLAY YOUR CARDS RIGHT

Every Monday - BINGO & QUIZ in the Lounge

New and Used snooker and pool tables supplied, re-covered, renovated and installed. Barkerspool@aol.com Simon Barker Tel: 0114 2456738 Mob: 07976 326715

Every Thursday - LADIES BINGO NIGHT - CASH PRIZES

Sunday 10th October

JOHNNY F

NORTHERN SOUL NIGHT - SATURDAY 30th OCT MEMBERS & AFFILIATED FRIENDS MOST WELCOME

TOP LIVE ENTERTAINMENT FROM Saturday 9th October

JOHNNY DEE Excellent Male Vocalist MONDAY, FRIDAY AND SUNDAY BINGO - JACKPOT £500

BEERS £1.30 A PINT / LAGER £1.60 A PINT

NEW MEMBERS WELCOME

ECCLESFIELD WMC Church Street, Ecclesfield

EVERY FRIDAY NIGHT IS FAMILY NIGHT

WITH LISA - PRIZES FOR EVERYONE!

E3

PARK GARDENERS Cricket Inn Road, Sheffield Telephone: 07990 773167

UNDER NEW

MANAGEMENT

UD

JOANNE OFFERS A WARM WELCOME TO CUSTOMERS OLD AND NEW

SUNDAYS CASH BINGO & 5 NUMBER BINGO Sunday 10th October

WITCH CRAFT ASHTON Saturday 9th October

Great Female Duo Sunday 10th October

Fun Male Vocalist

SEASIDE RENDEZVOUS

ROOM AVAILABLE FOR HIRE MON - FRI 250 COVERS PARTIES, FUNCTIONS ETC....... BOOK NOW!! CHILDREN WELCOME

Function Room Available For Hire, Parties, Weddings, Funerals Etc... up to 150 persons


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

15

REGIONAL ENTERTAINMENT LISTINGS

E4

Mags & Michael Welcome You To Handsworth THE ANGLERS REST Social Club 13 Hall Road, Sheffield 0114 269 3019

Friday 8th October

GRAHAMS FAMILY FUN NIGHT Saturday 9th October

STEVE FAWCETT Excellent Male Vocalist

Sunday 10th October

SUE & PAUL’S

ENTERTAINMENT NIGHT 2 Guest Artists, Play Your Cards Right Family Fortunes Quiz, Bingo

EVERY MONDAY & THURSDAY QUIZ NIGHT, IN THE LOUNGE WITH SEAN 5 Number Bingo, Spin The Wheel

FREE FUNCTION ROOM FOR HIRE

The Midland Sheffield Road - Killamarsh

Saturday 9th October

SASSY Sunday 10th October

STUART EDEN DECADE Saturday 16th October

BINGO EVERY NIGHT EXCEPT WEDNESDAY - 9:15pm Start

MEADOW

FARM Bar & Restaurant SUPERB MEALS IN THE CARVERY RESTAURANT

WEEKDAY CARVERY £5.99

WEEKEND & BANK HOLIDAY CARVERY CHILDREN & OAP - SMALL CARVERY - £4.25 ADULTS - £7.25

MONDAY - FRIDAY

OAP SPECIAL - SMALL CARVERY & SWEET - £5.95 Saturday 9th October

Saturday 9th October

Wednesday 6th October

FORTHCOMING ATTRACTIONS

Excellent Rock Covers Band

NIKITA

EVERY THURSDAY

JAM NIGHT

All Welcome Saturday 9th October

DISCO / KARAOKE

CAMEO

Saturday 6th November

Saturday 9th October

DANCE NATION Sunday 10th October

REALISTICS

AMF BOWL Sicey Avenue, Sheffield S5 6NF 0114 2561 020

GRAND CHARITY NIGHT Saturday 9th October - 7:30pm Start

• Live Entertainment from THE STOOPS • Top D.J • Prize Draw for a Family Day to : THE YORKSHIRE WILDLIFE PARK • + much more entertainment on the night Tickets £2

Ticket Hotline

0114 2561 020 / 0844 8263 031 ALL PROCEEDS TO

ST LUKE’S HOSPICE

£4.99 all day every day Thursday Nights

Curry & a Drink - £5.99 A great choice of 4 Curries Friday Steak Nights

Includes Meal & a Drink From £5.99 3pm onwards

Sunday Lunch - only £4.99 Served 12 - 4pm with all the trimmings +FREE DRINK

EVERY SUNDAY NIGHT - KARAOKE

With Bob & Sue GET UP AND HAVE A SING! Saturday 9th October

IAN ANDREWS THE HORSE & JOCKEY 250 Wadsley Lane - Wadsley S6 4EF Tel: 07725 514468

EVERY THURSDAY

BEV BROOKES

TOP FEMALE VOCALIST

12-4pm - £5.50

TOUCHDOWN

Burger & A Drink

Nether Lane, Ecclesfield, Sheffield - 0114 240 1155

Private Parties Catered For... Includes Dessert

NEW MENU - Meals from £2.99

RACHEL RAYNOR 151 Sheffield Road Sheffield Tel: 0114 2693 057 Friday 8th October

SUNDAY LUNCHES NOW BEING SERVED

Christmas Bookings Now Being Taken Senior Citizens Special Every Mon & Wed Afternoon, 2 - 4:30

THE JAM SESSION

Woodhouse Westend WMC

TEL: 0114 248 6137

Richmond Park Road - Handsworth - Sheffield Telephone: 0114 244 2978

LUX DE LUX

Saturday 18th December

MR. TWISTER

Monday - Quiz Night Wednesday - Dance Night 8-11pm + Bingo Dancing to Jon Smith on the Wersi Organ; Modern Sequence, Ballroom, Latin American **** THURSDAY - LINE DANCING **** A warm welcome from Diane and Dave at the

EARL MARSHALL PUBLIC HOUSE East Bank Road, Sheffield - 0114 272 8812

- SUNDAY LUNCHES NOON - 3pm from £4.25

GREAT MEALS SERVED 7 DAYS A WEEK Saturday 9th October

MICHAEL J OLIVER Top Male Vocalist

Wednesday - Dave’s General Knowledge Quiz with Cash & Beer Prizes EVERY FRIDAY - KARAOKE WITH STAN STILL

8PM - 11PM

FRIDAY 8TH OCTOBER

SATURDAY 30TH & SUNDAY 31ST OCTOBER

HOJO HALLOWEEN FREEKEND THE ANGEL - WOODHOUSE 59 Sheffield Road S13 7EQ - 0114 288 0816

Saturday 9th October

DAVE VAN KEYS KARAOKE

TUESDAY

BINGO

WITH A JACKPOT GAME £150 JACKPOT

THURSDAY MUSIC QUIZ WITH MARK Guess the Intro Rollover stands @ £170

MEALS SERVED DAILY

Mon-Fri - 12noon - 2pm / 5pm - 8pm Sat 12noon - 5pm / Sunday Lunch 12noon - 3pm O.A.P. SPECIAL Mon-Fri 12noon - 2pm - 2 for £5


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

16

REGIONAL ENTERTAINMENT LISTINGS A Warm Welcome from Jill & Steve

Malin Bridge Inn Holme Lane, Sheffield, S6 4J2 Tel: 0114 2348241 Every Sunday 6:30pm till late

Can You Jam!

ROTHERHAM TRANSPORT CLUB

582 Retford Road, Sheffield. Tel: 0114 269 2910

Saturday 9th October

Monday - Quiz Night Wednesday - Special Bingo Night

TEL: 01709 551478

MIDNIGHT TRAIN Monday 11th October

All Equipment Provided - Supervised Kids Allowed

Every Wednesday 8pm - 11pm Acoustic Night in The Snug Get Involved or Just Come and Listen

Every Thursday- QUIZ NIGHT Gallon of Beer to the Winner Free Raffle • Tote Prizes ACOUSTIC MUSIC ORIGINAL SONGS & COVERS

LARGE OUTDOOR HEATED SMOKING AREA TABLE TENNIS - FREE TO PLAY Function Room Available for Hire Buffet, Disco, etc catered for. Ring Jill on 0114 2348241

FARM ROAD Sports & Social Club

Farm Road, Sheffield 2. Tel: 0114 2729947 Every Monday:

DAN HERROD

Every Friday:

RUSS ELLIOTT

Saturday 9th October

STEPHANIE KING’S STAGE SHOW Sunday 10th October

DAVE ROBINSON Quiz with Prizes • Bingo / Raffles / Open the Box THURSDAY NIGHT DANCE

WITH JOHN LONGLEY ON THE ORGAN Function rooms available to hold 20, 80, 110 or 220 people (with full catering) for most occasions. Bar available • Buffets catered for • Secure car parking - CCTV (You must be signed in by a member to attend club nights)

Club Rules Apply at ALL Times

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

0114 2345448

PRIZE BINGO £500 ON 50 NUMBERS + JACKPOT PRIZE

Every Monday, Wednesday, Friday & Sunday OPEN THE BOX - ‘BIG MONEY’ Every Friday, Saturday, Sunday & Monday

Saturday 9th October

ALEX Saturday 16th October JON DEAN

WOODHOUSE MILL WMC

UNION STREET - MASBOROUGH - ROTHERHAM

RICHARD LEACH’S 7 STARS OF JAZZ Mem £7 - Non £8

Saturday 16th October

LYNETTE MARIE Monday 18th October

SPIRIT OF NEW ORLEANS Mem £7 - Non £8

Friday 8th October

ALEXANDERS PALACE Tickets £2 - On Sale Now

Saturday 9th October

ANTONIA Sunday 10th October

MARK WINTER Saturday 23rd October

BEE Tickets GEE’S TRIBUTE £2 - On Sale Now

The Dusty Miller

RAWMARSH TRADES & LABOUR CLUB

Tel: 01246 810 507

Friday 8th October

Whiteley Avenue, Monkwood Estate, Rawmarsh, Rotherham, S62 7QS Tel: 01709 522825

Saturday 9th October

TWIN LIZZY Fantastic Thin Lizzy Tribute

CLAIRE MARSHALL

The Legend

Sunday 10th October

Saturday 9th October

EXPERIENCE

KIRSTEN YOUNG FRANK WHITE Female Vocalist Sunday 10th October GREASBROUGH NAVI World’s Number 1 Michael Jackson Tribute As Seen On T.V

Tickets £5 - £6 On The Night

Friday 15th October

CARRY ON CABARET Fantastic Tribute

Angela & Wiggy Welcome You To

WMC

Church Street, Greasbrough, Rotherham

Wednesday 6th October

THE MONEY

CALLING ALL OWLS

GRAHAME

COACH PICKUP FOR ALL AWAY GAMES

Thursday 7th October

JOHNATHAN BENNETT Friday 8th October

AMERICAN STYLE WRESTLING FAMILY NIGHT

TICKETS £6 On The Door Saturday 9th October

HOT PROPERTY Sunday 10th October

ALEXANDERS PALACE Monday 11th October

KIRSTEN YOUNG Wednesday 10th November

CHARITY NIGHT IN AID OF COT DEATH SYNDROME CHARITY

Entertainment From - COYOTE Saturday 13th November

STARS IN THEIR EYES Frequent bus service routes: 20,97, 98, 33, & 83 (to & from the club)

FULLY AIR-CONDITIONED

Saturday 9th October

SLITHER

NEED A LIFT TO AN AWAY MATCH?

TEL: 0114 2325768

01709 551117

SORRY NO CHILDREN ALLOWED ON THESE PREMISES ON WEDNESDAYS & SATURDAYS

The Old Blue Ball

156 Bradfield Road, Sheffield. Tel: 0114 2332546

SOCIAL CLUB

Southey Green Road, Sheffield, S5 7QQ

FOUR SEASONS &

SUNDAYS SEQUENCE DANCING NEW MEMBERS ALWAYS WELCOME www.rotherhamtc.com

Sheffield Road, Barlborough, S43 4TW Near Chesterfield (2 mins off jct 30, M1)

E5 SOUTHEY

Sunday 3rd October

HEATH

IF YOU HAVE AN UPDATED PUBLICITY PICTURE PLEASE SEND IT THROUGH TO US AT INFO@MERCURYNEWSPAPER.CO.UK

RENISHAW M.W. 138 Main Road, Renishaw S31 9UW - Tel: 01246 434 157

EVERY THURSDAY COUNTRY & WESTERN Thursday 7th October

16th OCTOBER - YEOVIL

NANCY ANN LEE

07990 923231

SID & HAYLEY’S KARAOKE

THE CRASHERS

BOBBY D SAWYER

Saturday 9th October

30th OCTOBER - CHARLTON MARTIN BURTON & THE SOULMEN Thursday 14th October 20th November - MK Dons AMERICAN ROUTES Saturday 16th October FOR INFO & TO BOOK CALL WIGGY ON FRIDAY 1st OCTOBER - BACK BY POPULAR DEMAND

Thursday 21st October

We Show

&


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

17

REGIONAL ENTERTAINMENT LISTINGS

E6

NEWBOLD WMC MASTIN MOOR MW VICTORIA CLUB

Thirlmere Road, Newbold, Chesterfield, S41 8EJ

Sat 9th October

KING & I Sat 16th October

THE SOUL DIVA For Details Contact N.M.W.C on 01246 278849 Maureen Welcomes You To

THE RED LION The Mild Real Ale Pub

RENISHAW ROAD, MASTIN MOOR, CHESTERFIELD

TEL: 01246 472547

Saturday 9th October

RYAN JAMES Saturday 16th October

KEITH DAVIDSON

LINE DANCING EVERY THURSDAY Doors 7:30pm WITH TUITION FROM JEAN & TERRY

AUCTION EVERY TUESDAY NIGHT 6:30PM LOTTING STARTS - 12NOON

OLD WHITTINGTON MINERS SOCIAL CLUB

Sheffield Road, Whittington Moor, Chesterfield - 01246 450 770

Station Lane, Old Whittington, Chesterfield Tel: 01246 450097

FORTHCOMING ATTRACTION

Every Monday - SEQUENCE DANCING BINGO EVERY NIGHT

Thursday 21st October

CHARITY RACE NIGHT All Proceeds to The CHILDREN’S WISH HOUSE

1st Thursday Of Every Month Is Lounge Bar Music Hosted By

TICH VANGO Saturday 9th October

STEVE GREY

3rd Tuesday of Every month is an Acoustic Gathering - from 8pm

TO ADVERTISE YOUR VENUE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

Every Wednesday -AUCTION LOTTING 12 NOON - AUCTION STARTS 7PM Followed by BINGO - 9:30pm start

Sat 9th Oct

MARCUS

Sun 10th Oct NIKKI ROGERS FUNCTION ROOM AVAILABLE

BRIMINGTON SOCIAL CLUB

HIGH STREET, BRIMINGTON, CHESTERFIELD - 01246 233700

Saturday 9th October

D.V.D DUO Sunday 10th October

NOSTALGIC FREE & EASY NIGHT

FORTHCOMING ATTRACTION

Tuesday 26th October

THE RAPIDS Fantastic Nostalgic Band

& INSTITUTE

WHITTINGTON MOOR, CHESTERFIELD 01246 450583

Saturday 9th October

BIRDWELL CLUB/VENUE Sheffield Road, Birdwell, Barnsley

01226 742377

www.birdwellvenue.com EVERY FRIDAY

LIVE ROCK ‘N’ ROLL

G-STRING NORTHERN SOUL PAUL SUMMERS JUKE BOX LIVE Saturday 16th October MELENIA BAND OF BROTHERS Classic Rock Covers GARY OWEN Rock ‘N’ Roll with JIVE EXPRESS Saturday 9th October

Sunday 10th October

Friday 15th October

Saturday 16th October

Rock ‘N’ Roll

Sunday 17th October

Friday 22nd October

MONDAY - QUIZ NIGHT - PRIZES THURSDAY - PRIZE BINGO

CLUB CHESTERFIELD Chester Street, Chesterfield T: 01246 234200 Saturday 9th october

TONY ALLEN Male Vocalist

Sunday 10th October

E

Friday 29th October

HALLOWEEN PARTY Fancy dress with prizes and more.

TONY VERNO

Saturday 30th October

Monday Night Auction - 7pm - Finish Thursday Night’s - Table Top Sale

Motown Night Special - all welcome 8:30 start

Male Vocalist

MOTOWN NIGHT

Bingo Every Monday, Friday, Saturday & Sunday Large Function Room Available For Hire

THE EMBASSY & FOXWOOD 57 MANSFIELD ROAD, INTAKE, SHEFFIELD S12 2AG - 0114 239 9399

What’s on at The Foxwood in September

UD

BECOME OUR FRIEND ON FACEBOOK

Search for.... Embassyfoxwood

FREE WIFI

Saturday 9th October THE “REVEREND” IS BACK Playing Mod Ska Soul (DJ Gordon) Sunday 10th October SAMS FUN RACE DAY First race 2pm. Horses & dogs on all screens.

£1 bet. Kids welcome.

Saturday 16th October RACCOONS Playing Beatles, Doors, The Who, Small Faces. MONDAY TO THURSDAY ALL DAY - FRIDAY, SATURDAY & SUNDAY TILL 7PM

J. SMITH’S SMOOTH, STONES £2.10 a pint TETLEY’S £2 a pint CARLING & FOSTERS £2.15 a pint

Nights at The Embassy!

Embassy Friday Nights - Jellies, Tubes, Sourz, Corkeys, Jagerbombs, Bucabombs, Glitter Bombs, Jagermonsters, Shaken Cocktails, £10 Fully Loaded Cocktail Jugs . Open 10:00pm - 1:30am

Saturday 23rd October JUNGLE LIONS V FAT PIGGY MC & REVEREND Tickets £5 Saturday 30th October EVENING OF NORTHERN SOUL Little Al, Paul Ace Richards TICKETS ADVISED AS THE LAST EVENT WAS A 500 person SELLOUT!!! RING 0114 239 9399 Tickets £4 NORTHERN SOUL RETURNS ON BOXING DAY

BOOK NOW FOR YOUR 201 1 PRIVATE FUNCTION Wedding Receptions, Presentation Nights, Birthdays, Celebrations, Anniversaries & all types of Party!!!


18

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Mark McDonald, The President, Welcomes You To....

SOUTHEY SOCIAL CLUB Southey Green Road, Sheffield, S5 7QQ

TEL: 0114 2325768

CHARITY ROCK NIGHT WEDNESDAY 10TH NOVEMBER TOP ROCK BAND

COYOTE

IN AID OF COT DEATH RESEARCH. FREE ENTRY. BAR EXTENSION.

STARS IN THEIR EYES CHARITY NIGHT

SATURDAY 13TH NOVEMBER

IN AID OF HELP THE HEROES

COLLEY WMC 2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

A GREAT NIGHT OF

AMATEUR BOXING

Thursday 4th November WITH

ASHLEY BUCKLEY JOE RODGERS TYRONE TAYLOR PLUS MANY MORE TOP AMATEUR BOXERS

STARTS 7.30PM - TICKETS £10 ON THE DOOR OR PHONE BOB

0114 246 2982 OR 07784 222 025

Alternatively call the club: 0114 2321529


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

19

TALBOT UPHOLSTERY

6 Southey Hill, Shef�ield, S5 8BD. Telephone: 0114 2321839

• Why Pay Showroom Prices - Save £££s with us! • Extensive Range of Carpets available, over 3000 samples • Special offers on bulk orders • Carpets at trade prices eg. Cormar Town & Country RRP £32.00 - Our Price £23.00 • Luxury Carpets at unbeatable prices • Free Estimates and Planning Service • Expert fitting service • Free Home Visits at a price to Suit You • Many New Ranges, Colours and Special Offers • Uplift and dispose of your old carpets • 100% Wool Carpets from £8.99 per square yard • Carpet from only £2.99 per square yard • Re-carpet your whole house from under £1000!

OVER 35 YEARS EXPERIENCE

• 2 Seater & 3 Seater Sofas • Sofas & Chairs Made To Order • Chaise Lounges

H T I W F F O % 0 1 THIS ADVERT

• Full Re-Upholstery & Repair Service • Leather Re-staining & Restoring • Electric Rise & Recline Chairs • High Seat Chairs • Bar Seating

• Cushions Re-Filled

NEVER KNOWINGLY BEATEN ON PRICE

REET SHOPS AT LEAST 10% CHEAPER THAN HIGH ST

• Foam Supplies • All Products are Fire Retardant

IF YOU NEED IT, WE CAN MAKE IT TO YOUR SPECIFICATION

LARGE SHOWROOM TRADE WELCOME

TEL: 0114 229 5550 MOB: 07968 173644

OPENING TIMES: Mon to Fri 8:00am - 4:00pm Saturday 9:00 - 1:30pm

ALL MAJOR CREDIT CARDS ACCEPTED

DJ PROFILE

102.4FM

AJ is relatively new to radio having only a years experience on air with Dance Sessions in Greece although you could easily be fooled into thinking it was longer and has took to the airwaves like a duck to water, keeping it happy, witty, informative and playing a great music selection aimed at all ages some great giveaways and competitions too! Although AJ is relatively new to radio, has always played a part in the Music Industry, 20 years to be precise as a full time professional DJ - more known as Aje Camilla. Having produced Real Love and remixed Need to Feel Love as well as touring for Ministry and residencies at Heaven, Baja Beach, Axis and Studio 54 to name a few.... hes no stranger to music. However in his own words he tells us about changes in his life, moving back to the UK, turning 40 in March and how having 2 children has changed his life.... I feel Ive been one of the lucky ones in my career. At 18 I was offered a dj residency in one of the biggest clubs in Europe thanks to my father being a good friend of the owner! Over 2 years I played alongside some of the biggest names in the industry and learned so much! It was in 1990 when i was spotted playing in Malta by Nicolai Pollastri who owned Media Records and so for 4 years toured as guest and warm up DJ for many Live PAs incl: Cappella, Atlantic Ocean, Prodigy & many more, and on even more of a plus side made some great friends that I regularly play alongside such as Alex P, Brandon Block, Allister Whitehead and Darren Tate! After living & working in a variety of cultures and countries over the years and having met my wife in Greece it was time to, as they say, settle down and so we moved back to the UK. after being away for so long I found it hard to settle in at the beginning and wasnt set for the UKs Club Scene so I accepted weekly residencies at Heaven in Gran Canaria, Kiss Club, Portugal & Americanos in Sofia as well as guest spots in a variety of clubs which I continued to do until it became a bit too much and so in 2008 retired as a House DJ. I stay in touch with the scene and play the odd gig here and there but really! who wants a fourty year old dj in the club! I certainly wouldn’t!!! There’s some great up & coming DJs already on the scene and so its time for them to entertain! Having presented on radio in Greece and having been given the opportunity to present on Redroad I really am lucky to be given the chance to present a commercial show at breakfast & look forward in gaining as much experience as possible and hopefully making a new career in radio, whilst ,hopefully, keeping listeners entertained in the meantime! I’m enjoying life here, I have a wonderful wife & two amazing Kids & to top it all I get to do something I enjoy, entertain so tune in weekday mornings 7am till 9am for Breakfast With AJ (it took ages to come up with the name) You never know......you just might like it!

Redroad on 102.4 FM, is the brand new youth radio station for South Rotherham. We specialise in broadcasting local information, and covering issues relating to young people, playing music that fits the lifestyle of young people. Redroad is part of Redroad Music which also offers different uses of the arts to young people and the wider community. Listen on 102.4 FM in South Rotherham, or hit listen now to hear us online. Talk to us Studio text: 079 800 969 24 email: redroad1024fm@hotmail.com Facebook group, search: “ OFFICIAL REDROAD” Twitter: @redroad1024fm

JOIN THE MERCURY ON RED ROAD!!!

The Mercury has taken over the airwaves! Our Managing Editor Andrew Platts and Drag writers Presley & D’Lear have now started their on Radio shows on Red Road Radio 102.4fm Andrew plays classic rock with everything from The Nice & ELP to Thin Lizzy & Led Zeppelin. Whilst Presley& D’Lear will be playing the best in alternative eletro. TUESDAY - 9-11pm ANDREW PLATTS PLAYS CLASSIC ROCK WEDNESDAY 9-11pm DRAG SHOW WITH D’LEAR & PRESLEY

Red Road Radio Weekly Schedule 0700 0800

MONDAY

TUESDAY

WEDNESDAY

THURSDAY

FRIDAY

SATURDAY

SUNDAY

AJ AT BREAKFAST

AJ AT BREAKFAST

AJ AT BREAKFAST

AJ AT BREAKFAST

AJ AT BREAKFAST

WEEKEND BREAKFAST

WEEKEND BREAKFAST

TIM HODGETT

TIM HODGETT

TIM HODGETT

TIM HODGETT

WEEKEND MID-MORNINGS

WEEKEND MID-MORNINGS

0900 1000

OUTREACH GROUP

1100 1200 1300

LUNCHTIME LIVE WITH GAZ SHANKS

LUNCHTIME LIVE WITH GAZ SHANKS

LUNCHTIME LIVE WITH GAZ SHANKS

LUNCHTIME LIVE WITH GAZ SHANKS

WAYNE CUBITT

AFTERNOONS

AFTERNOONS

AFTERNOONS

1400 1500

TIM HODGETT

LUNCHTIME LIVE WITH GAZ SHANKS

WEEKEND AFTERNOONS

VICKY BERRY

JONATHAN ABBOTT THE CHORD WITH NICOLA ALLEN

1600 1700 1800 1900 2000 2100 2200 2300

SUNDAY 12-3PM

DAVE EVANS

DRIVETIME

AARON OUTRAM

DRIVETIME WITH STEPH & CHARLOTTE

DRIVETIME

ROB G’S URBAN ADVENTURE

LEANNE DREGORIOUS’ ROCK SHOW

MIKE EYRE

THE JADE SHOW

THE BIG SHOW WITH PADDY SMITH

LATES

ANDREW PLATTS PLAYS CLASSIC ROCK

DRAG SHOW WITH D’LEAR & PRESLEY

THE DRUM & BASS SHOW WITH JBREAKZ & DISFUNKTIONAL DJS

DARYL JAMES’ FRIDAY NIGHT MIX

NON STOP REDROAD

NON STOP REDROAD

NON STOP REDROAD

NON STOP REDROAD

LATES

SATURDAY 4PM - 6PM PRESS REWIND CLUB REDROAD WITH STEWART McALLISTER

SATURDAY LATES

BRAND NEW WITH AARON & CHRIS

SOUL GALORE WITH KEITH & ASH

SUNDAY LATES


7 DAY

The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

20

DARNALL FISHERIES

For the Original Fish & Chips

“Tha’s tried the rest, Na try thee best” NOW OPEN MONDAY TEA TIME

MONDAY OPEN ALL DAY 11.15 - 8.00 TUES - FRI 11.15 - 9.00 SATURDAY 11.15 - 2.00

SCARBOROUGH & FILEY JACOBS MOUNT Quiet Family Park Nr Scarborough (2 miles) All Hard Standing Pitches Free Showers Fully Equipped Superb up - market site on the A170

Tel:Pictures 01723 361 178 on our Website www.jacobsmount.com

MUNSTON GRANGE Nr Filey 10 Minutes to the Beach Close to all ammenities Superb Site Close to Filey Full ammenities

Tel:Pictures 01723 512 167 on our Website

www.munstongrange.com

P&N ACCOUNTANTS Our Services Include: Sub Contract/CIS Sole Traders Partnerships Limited Companies Taxation Planning VAT Returns

Online filing facility available as required by HM Revenue and Customs Please Contact 01709 522390 Michael 07971 833817 Rodger 07989 441631

Over 20 Years Experience

Saturday 9th October BBC One

BBC Two

7:30 Breakfast 9:00 Commonwealth Games

6:00 The Pingu Show 6:15 Bob the Builder 6:25 Penelope 6:30 Guess with Jess 6:40 Postman Pat 7:00 Arthur 7:15 League of Super Evil 7:25 OOglies 7:40 What’s New Scooby-Doo 8:00 M.I. High 8:30 Mission: 2110 9:00 Live ‘n’ Deadly 10:00 Animals at Work 10:30 Richard Hammond’s Blast Lab 11:00 ROY 11:25 The Big Performance 12:00 Commonwealth Games 2:15 Nigella Kitchen 2:45 The Sky at Night 3:05 Film: Camelot 5:55 Britain’s Biggest Book Prize 6:25 War Walks 6:55 Commonwealth Games 7:55 Coast 8:45 Dad’s Army 9:15 Timewatch: The First Blitz 10:05 QI XL 10:50 The Rob Brydon Show 11:20 Genius with Dave Gorman 11:50 Film: The Getaway

12:00 BBC News 12:10 Regional News and Weather 12:15 Football Focus 1:00 Formula 1 2:15 Commonwealth Games 5:20 BBC News 5:35 Regional News and Weather 5:45 Strictly Come Dancing 7:40 Merlin 8:25 The National Lottery 9:20 Casualty 10:10 Michael McIntyre’s Comedy

Roadshow

10:55 BBC News 11:15 The Football League Show 12:15 Film: Alien Autopsy

ITV 1 6.00 Boblins 6.25 Fireman Sam 6.35 The Hive 6.45 Wonderpets 7.00 Wonderpets 7.10 The Cat in the Hat Knows a Lot About That 7.25 Jimmy Two Shoes 7.40 Jimmy Two Shoes 7.50 Ben 10 8.15 Horrid Henry 8.25 SpongeBob SquarePants 9.00 The Suite Life of Zack and Cody 9.25 The New Worst Witch 9.50 Planet Sketch 10.00 Columbo 11.30 This Morning: Saturday 12.25 ITV News & Weather 12.35 The X Factor 1.50 Film: Police Academy 4 3.25 Film: Dr No 5.30 Calendar News and Weather 5.40 ITV News & Weather 5.55 All Star Family Fortunes 6.40 New You’ve Been Framed 7.10 Harry Hill’s TV Burp 7.40 The X Factor 10.10 Piers Morgan’s Life Stories: Barbara Windsor 11.10 ITV News & Weather 11.25 An Audience with Donny and Marie

Channel 4 6:10 Planet Cook 6:35 Yo Gabba Gabba 7:00 World Sport 7:25 Fim Superbike World Championship 7:55 The Morning Line 8:55 One Tree Hill 9:50 Ugly Betty 10:50 The Hollyoaks Music Show Playlist With Matalan.Co.Uk 11:20 The Beckhams 12:20 Charlie St Cloud 12:50 Scrubs 1:25 That Paralympic Show 1:55 Channel 4 Racing 4:10 Come Dine With Me 4:40 Come Dine With Me 5:10 Come Dine With Me 5:45 Come Dine With Me 6:15 Come Dine With Me 6:45 Channel 4 News 7:10 4thought.Tv 7:15 My Family’s Crazy Gap Year 8:15 Headhunters Of World War II 9:15 Die Hard 4.0 11:45 Hush

Five 7.00 Mio Mao 7.05 Pocoyo 7.15 Roobarb and Custard Too 7.25 Harry and His Bucket Full of Dinosaurs 7.35 Make Way for Noddy 7.50 Milkshake Monkey 7.55 Castle Farm 8.00 Mist: Sheepdog Tales 8.10 Little Princess 8.25 The Adventures of Bottle Top Bill and His Best Friend Corky 8.45 Hana’s Helpline 9.00 Olivia 9.15 The Mr. Men Show 9.30 Gerald McBoing Boing 10.00 Fifth Gear 10.30 Eddie Stobart: Trucks and Trailers 11.30 The Gadget Show 12.30 Rory and Paddy’s Even Greater British Adventure 1.30 Film: Calamity Jane 3.30 Film: French Kiss 5.35 Five News 5.40 Film: Midnight in St Petersburg 7.25 NCIS 8.20 NCIS 9.15 CSI: Crime Scene Investigation 10.10 CSI: Crime Scene Investigation 11.10 CSI: Miami

Sunday 10th October BBC One

BBC Two

6:00 Formula 1 9:10 The Andrew Marr Show 10:10 Sunday Morning Live 11:10 Country Tracks 12:10 The Politics Show 1:10 Formula 1 3:15 EastEnders 4:15 Points of View 4:30 Songs of Praise 5:05 Lost Land of the Tiger 6:05 BBC News 6:20 Regional News and Weather 6:30 Countryfile 7:30 Strictly Come Dancing 8:00 Antiques Roadshow 9:00 Single Father 10:00 BBC News 10:15 Regional News and Weather 10:25 The Apprentice 11:25 Spooks

6:00 The Pingu Show 6:15 Bob the Builder 6:25 Penelope 6:30 Guess with Jess 6:40 Postman Pat 7:00 Arthur 7:15 Sportsround 7:30 Bear Behaving Badly 7:50 Scoop 8:15 Hotel Trubble 8:45 MotoGP 2010 10:00 Commonwealth Games 12:00 Commonwealth Games 5:15 EastEnders 6:15 Escape to the Country 7:00 Commonwealth Games 8:00 Dragons’ Den 9:00 Louis Theroux: Law and Disorder in Lagos 10:00 Mock the Week 10:30 Andy Parsons: Britain’s Got Idiots 11:30 Film: Small Time Crooks

ITV 1 6.00 Boblins 6.25 Boblins 6.35 Fluffy Gardens 6.45 Jungle Junction 7.10 Bookaboo 7.25 Cosmic Quantum Ray 7.50 Shaggy & Scooby-Doo Get a Clue 8.15 Back at the Barnyard 8.25 Penguins of Madagascar 9.00 The Suite Life of Zack and Cody 9.25 The X Factor 11.55 This Morning: Sunday 12.55 ITV News & Weather 1.00 Coronation Street Omnibus 3.20 Midsomer Murders 4.55 Downton Abbey 6.00 Calendar News and Weather 6.15 ITV News & Weather 6.30 Harry Hill’s TV Burp 7.00 The Cube 8.00 The X Factor 9.00 Downton Abbey 10.05 ITV News & Weather 10.15 DCI Banks: Aftermath

Channel 4 6:10 Sali Mali 6:15 Planet Cook 6:35 Yo Gabba Gabba 7:00 Avon Tyres British Gt Championship 7:30 The Mccain Track And Field Show 7:55 Gt Academy 8:25 N-Dubz At Orange Rockcorps 2010 8:55 Friends 9:30 Hollyoaks Omnibus 12:05 Mcfly Ft. Taio Cruz 12:20 Ugly Betty 1:20 The Simpsons 1:50 The Simpsons 2:25 The Net 4:35 Deal Or No Deal 5:25 Time Team 6:30 Channel 4 News 6:55 4thought.Tv 7:00 The Genius Of British Art 8:00 Undercover Boss Usa 9:00 Looking For Eric 11:10 Seven Days

Five 7.00 Mio Mao 7.05 Pocoyo 7.15 Roobarb and Custard Too 7.25 Harry and His Bucket Full of Dinosaurs 7.40 Make Way for Noddy 7.50 Milkshake Monkey 7.55 Mist: Sheepdog Tales 8.10 Little Princess 8.25 The Adventures of Bottle Top Bill and His Best Friend Corky 8.45 Hana’s Helpline 9.00 Olivia 9.15 The Mr. Men Show 9.35 Gerald McBoing Boing 10.00 iCarly 10.35 True Jackson, VP 11.10 How to Take Stunning Pictures 11.40 Cowboy Builders 12.40 There’s a Hippo in My House 1.40 Film: The Great Race 4.35 Film: Daddy Day Care 6.25 Five News 6.30 Film: Spider-Man 2 9.00 Film: The Da Vinci Code 11.50 The Gadget Show

Monday 11th October BBC One

BBC Two

6:00 Breakfast 9:15 Heir Hunters 10:00 Homes Under the Hammer 11:00 To Buy or Not to Buy 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Commonwealth Games 5:00 Commonwealth Games Report 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Saints and Scroungers 8:00 EastEnders 8:30 Panorama 9:00 Spooks 10:00 BBC News 10:25 Regional News and Weather 10:35 Ask Rhod Gilbert 11:15 Damages

6:00 The Pingu Show 6:15 Bob the Builder 6:25 Pingu 6:30 Guess with Jess 6:40 Postman Pat 7:00 Arthur 7:15 League of Super Evil 7:25 Newsround 7:30 Deadly 60 8:00 Mission: 2110 8:30 LazyTown 8:50 Buzz and Tell 9:00 Commonwealth Games 12:00 The Daily Politics 12:30 Commonwealth Games 2:15 Flog It 3:00 Richard Hammond’s Blast Lab 3:05 Copycats 3:35 OOglies 3:50 Shaun the Sheep 4:00 Hotel Trubble 4:30 Blue Peter 5:05 Newsround 5:15 Escape to the Country 6:00 Eggheads 6:30 Strictly Come Dancing 7:00 Commonwealth Games 8:00 University Challenge 8:30 Masterchef: The Professionals 9:00 Horizon 10:00 Genius with Dave Gorman 10:30 Newsnight 11:20 Inside Sport: Can England Win the Next World Cup?

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 Wild Britain with Ray Mears 8.30 Coronation Street 9.00 Whitechapel 10.00 ITV News at Ten & Weather 10.35 Real Crime with Mark Austin: The Black Cab Rapist 11.35 Greatest Cities of the World with Griff Rhys Jones

Channel 4 6:00 The Treacle People 6:15 Planet Cook 6:35 Yo Gabba Gabba 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 Friends 9:25 Lakes On A Plate 10:00 Wife Swap Usa 10:55 Supernanny Us 11:50 My Eden 12:00 Channel 4 News Summary 12:05 River Cottage Bites 12:10 A Place In The Sun 1:15 The Man With The Gun 2:55 Wogan’s Perfect Recall 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamie’s 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 The Real Vikings 9:00 Titanic: The Mission 10:00 Jamie’s American Food Revolution 11:00 3 Minute Wonder 11:05 The Good German

Five 7.10 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.35 Thomas & Friends 8.45 Igam Ogam 9.00 Big School 9.05 Bert and Ernie’s Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.40 House 12.35 Five News 12.40 Meals in Moments 12.50 Police Interceptors 1.45 Neighbours 2.15 Home and Away 2.50 I Own Britain’s Best Home 3.00 Film: Cutaway 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 How Do They Do It 8.00 The Gadget Show 9.00 Rory and Paddy’s Even Greater British Adventure 10.00 Josie and John James: What Happened Next? 11.00 Film: Hudson Hawk

Tuesday 12th October BBC One

BBC Two

6:00 Breakfast 9:15 Heir Hunters 10:00 Homes Under the Hammer 11:00 To Buy or Not to Buy 11:30 Commonwealth Games 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Commonwealth Games 5:00 Commonwealth Games Report 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 8:00 Holby City 9:00 Traffic Cops 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Tom Daley: The Diver and His Dad 11:35 Film: The Love Letter

6:15 Bob the Builder 6:25 Pingu 6:30 Guess with Jess 6:40 Postman Pat 7:00 Arthur 7:15 League of Super Evil 7:25 Newsround 7:30 Deadly 60 8:00 Mission: 2110 8:30 LazyTown 8:50 Buzz and Tell 9:00 Commonwealth Games 11:30 Animal Park 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Commonwealth Games 2:15 Flog It 3:00 Richard Hammond’s Blast Lab 3:05 Copycats 3:35 OOglies 3:50 Shaun the Sheep 4:00 My Genius Idea 4:30 Blue Peter 5:05 Newsround 5:15 Escape to the Country 6:00 Eggheads 6:30 Strictly Come Dancing 7:00 Commonwealth Games 8:00 Masterchef: The Professionals 9:00 Whites 9:30 Harry and Paul 10:00 Later Live... with Jools Holland 10:30 Newsnight 11:20 TOTP2 Wham Special

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Euro 2012 Qualifier Live: England v Montenegro 10.10 ITV News & Weather 10.45 Euro 2012 Qualifier Highlights 11.45 Swingtown

Channel 4 6:15 Planet Cook 6:35 Yo Gabba Gabba 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 Friends 9:25 Coach Trip 9:55 Coach Trip 10:25 Coach Trip 10:55 Coach Trip 11:30 Coach Trip 12:00 Channel 4 News Summary 12:05 River Cottage Bites 12:15 A Place In The Sun 1:15 Siege At Red River 2:55 Wogan’s Perfect Recall 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamie’s 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Wedding House 9:00 Ramsay’s Best Restaurant 10:00 Seven Days 11:05 3 Minute Wonder 11:10 Trinny & Susannah: From Boom To Bust

Five 7.10 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.35 Thomas & Friends 8.45 Igam Ogam 9.00 Big School 9.05 Bert and Ernie’s Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.40 House 12.35 Five News 12.40 Meals in Moments 12.50 Police Interceptors 1.45 Neighbours 2.15 Home and Away 2.50 I Own Britain’s Best Home 3.05 Film: Our House 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 How to Take Stunning Pictures 8.00 Jack the Ripper The First Serial Killer 9.00 CSI Miami 10.00 CSI: NY 11.00 CSI: Crime Scene Investigation


The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

Do you have a Powwow cooler and need an urgent water delivery ? Does your cooler need sanitising? As Powwow Water Coolers have gone into administration you may be left high and dry.

Countrywise Water Coolers Limited can help you out fast with a reliable service and a great tasting water.

Delivering Chilled, Healthy and Clean Drinking Water without Hassle

21

Countrywise Water Coolers Ltd Wiltshire Road – Hull - HU4 6PA Tel 0114 3260028 – Fax 01482 358928 www.countrywise.net email: sales@countrywise.net

Wednesday 13th October BBC One

BBC Two

6:00 Breakfast 9:15 Heir Hunters 10:00 Homes Under the Hammer 11:00 To Buy or Not to Buy 11:30 Commonwealth Games 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Commonwealth Games 5:00 Commonwealth Games Report 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Bang Goes the Theory 8:00 Waterloo Road 9:00 The Apprentice 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The National Lottery Draws 10:45 Film 2010 with Claudia Winkleman 11:25 Film: The Human Stain

6:00 The Pingu Show 6:15 Bob the Builder 6:25 Pingu 6:30 Guess with Jess 6:40 Postman Pat 7:00 Arthur 7:15 League of Super Evil 7:25 Newsround 7:30 Deadly 60 8:00 Mission: 2110 8:30 LazyTown 8:50 Buzz and Tell 9:00 Commonwealth Games 11:30 The Daily 1:00 Commonwealth Games 2:00 See Hear 2:30 Flog It 3:00 Richard Hammondʼs Blast Lab: The Experiments 3:05 Copycats 3:35 OOglies 3:50 Shaun the Sheep 4:00 Little Howardʼs Big Question 4:30 The Sarah Jane Adventures 5:05 Newsround 5:15 Escape to the Country 6:00 Eggheads 6:30 Strictly Come Dancing 7:00 Commonwealth Games 8:00 Masterchef: The Professionals 9:00 Wonderland: Boy Cheerleaders 10:00 The Apprentice: Youʼre Fired 11:20 Secret Iraq

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinsonʼs Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 New Youʼve Been Framed 8.00 Midsomer Murders 10.00 ITV News at Ten & Weather 10.35 Film: Danteʼs Peak

Channel 4 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 Friends 9:25 Coach Trip 9:55 Coach Trip 10:25 Coach Trip 10:55 Coach Trip 11:30 Coach Trip 12:00 Channel 4 News Summary 12:05 River Cottage Bites 12:15 A Place In The Sun 1:20 Bugles In The Afternoon 2:55 Woganʼs Perfect Recall 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamieʼs 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Food 9:00 Grand Designs 10:00 Rude Tube 11:10 3 Minute Wonder 11:15 A Complete History Of My Sexual Failures

Five 7.00 Little Princess 7.10 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.35 Thomas & Friends 8.45 Igam Ogam 9.00 Big School 9.05 Bert and Ernieʼs Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.40 House 12.35 Five News 12.40 Meals in Moments 12.50 Police Interceptors 1.45 Neighbours 2.15 Home and Away 2.50 I Own Britainʼs Best Home 3.05 Film: Love Takes Wing 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Highland Emergency 8.00 Cowboy Builders 9.00 NCIS 10.00 Law and Order: Criminal Intent 11.00 Law and Order

Thursday 14th October BBC One

BBC Two

6:00 Breakfast 9:15 Heir Hunters 10:00 Homes Under the Hammer 11:00 To Buy or Not to Buy 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Commonwealth Games Closing Ceremony 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 8:00 Watchdog 9:00 Have I Got News for You 9:30 Reggie Perrin 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Question Time 11:35 This Week

6:00 The Pingu Show 6:15 Bob the Builder 6:25 Pingu 6:30 Guess with Jess 6:40 Postman Pat 7:00 Arthur 7:15 League of Super Evil 7:25 Newsround 7:30 Deadly 60 8:00 Mission: 2110 8:30 LazyTown 8:50 Buzz and Tell 9:00 Commonwealth Games 12:00 The Daily Politics 12:30 Commonwealth Games 2:15 Flog It 3:00 Richard Hammondʼs Blast Lab 3:05 Copycats 3:35 OOglies 3:50 Shaun the Sheep 4:00 Animals at Work 4:30 The Sarah Jane Adventures 5:05 Newsround 5:15 Escape to the Country 6:00 Eggheads 6:30 Strictly Come Dancing 7:00 Commonwealth Games 8:00 Nigella Kitchen 8:30 Autumnwatch 9:30 Autumnwatch Unsprung 10:00 Mock the Week 10:30 Newsnight 11:20 Whites 11:50 Harry and Paul

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinsonʼs Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Bullies Online: Tonight 8.00 Emmerdale 8.30 Coronation Street 9.00 Law & Order: UK 10.00 ITV News at Ten & Weather 10.35 Film: Rambo: First Blood 12.00 The Zone

Channel 4 6:35 Yo Gabba Gabba 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 Friends 9:25 Coach Trip 9:55 Coach Trip 10:25 Coach Trip 10:55 Coach Trip 11:30 Coach Trip 12:00 Channel 4 News Summary 12:05 River Cottage Bites 12:20 A Place In The Sun 1:25 The Tall T 2:55 Woganʼs Perfect Recall 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamieʼs 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 River Cottage Every Day 9:00 Giant Squid 10:20 True Blood 11:30 3 Minute Wonder 11:35 Reaper

Five 7.00 Little Princess 7.10 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.35 Thomas & Friends 8.45 Igam Ogam 9.00 Big School 9.05 Bert and Ernieʼs Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.40 House 12.35 Five News 12.40 Meals in Moments 12.50 Police Interceptors 1.45 Neighbours 2.15 Home and Away 2.50 I Own Britainʼs Best Home 3.05 Film: Undue Influence 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Worldʼs Most Extreme Airports 9.00 Film: Tears of the Sun 11.20 Police Interceptors

Friday 15th October BBC One

BBC Two

6:00 Breakfast 9:15 Heir Hunters 10:00 Homes Under the Hammer 11:00 To Buy or Not to Buy 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Diagnosis Murder 3:00 BBC News 3:05 Copycats 3:35 OOglies 3:45 Bernard 3:50 Shaun the Sheep 4:00 Fee Fi Fo Yum 4:30 Horrible Histories 4:55 Leon 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Real Rescues 8:00 EastEnders 8:30 QI 9:00 New Tricks 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The Best of Would I Lie to You 11:05 The National Lottery Draws 11:15 Film: Flashbacks of a Fool

7:30 Deadly 60 8:00 Mission: 2110 8:30 LazyTown 8:55 Jollywobbles 9:05 Buzz and Tell 9:10 Tinga Tinga Tales 9:25 Garth and Bev 9:35 Ethelbert the Tiger 9:45 Pingu 9:50 Pingu 10:00 Waybuloo 10:20 Clifford the Big Red Dog 10:30 Pablo the Little Red Fox 10:35 3rd and Bird 10:50 Wibbly Pig 11:00 In the Night Garden 11:30 Animal Park 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Castle in the Country 1:30 Ready Steady Cook 2:15 Car Booty 3:00 Monk 3:45 Flog It 4:30 Pointless 5:15 Escape to the Country 6:00 Eggheads 6:30 Strictly Come Dancing 7:00 The Culture Show 7:30 Priceless Antiques Roadshow 8:00 Mastermind 8:30 Gardenersʼ World 9:00 Michael Woodʼs Story of England 10:00 The Rob Brydon Show 10:30 Newsnight 11:00 The Review Show

ITV 1

Channel 4

Five

6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinsonʼs Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 Cheetah Kingdom 8.30 Coronation Street 9.00 Paul OʼGrady Live 10.00 ITV News at Ten & Weather 10.35 Film: Miami Vice 12.55 The Zone

6:05 The Treacle People 6:15 Planet Cook 6:35 Yo Gabba Gabba 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 Friends 9:25 Coach Trip 9:55 Coach Trip 10:25 Coach Trip 10:55 Coach Trip 11:30 Coach Trip 12:00 Channel 4 News Summary 12:05 A Place In The Sun 1:10 Santa Fe Passage 2:55 Woganʼs Perfect Recall 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamieʼs 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:25 4thought.Tv 7:30 Unreported World 8:00 Come Dine With Me 9:00 Davina Mccall: A Comedy Roast 10:00 8 Out Of 10 Cats 10:55 The Inbetweeners 11:30 Jason Manford: Live

7.00 Little Princess 7.10 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.35 Thomas & Friends 8.45 Igam Ogam 9.00 Big School 9.05 Bert and Ernieʼs Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.40 House 12.35 Five News 12.40 Meals in Moments 12.50 Police Interceptors 1.45 Neighbours 2.15 Home and Away 2.50 I Own Britainʼs Best Home 3.05 Film: Undue Influence 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Fifth Gear 8.00 Eddie Stobart: Trucks and Trailers 9.00 The Mentalist 10.00 Law and Order: Special Victims Unit 11.00 CSI: Miami

Jacob, but promises to keep her distance

Tina accuses David as Graeme is rushed to hospital. Will Brian breaks Julieʼs heart? Rosie uses her best assets in attempts to save the scorched kitchen

WED: After helping to halt Diana and Declanʼs plot, Andrew asks Paul for more responsibility. However, when Paul insists that Andrew wait, the younger Robinson makes a rash move - leading Paul to threaten to disinherit his son. In the event, an amazing reception, a shock arrival and a tryst between two old flames combine to ensure the wedding goes with a bang THURS: Diana discovers Paulʼs defamatory article about her in the paper and confronts him, deriding his pathetic attempt to discredit her. Paul warns Diana this is just the beginning, leading her to desperate measures FRI: After amassing a horde of enemies through deceit and manipulation, Paul finally gets his comeuppance and takes a tumble from the Lassiterʼs mezzanine. As the devious Robinson fights for his life in hospital, one question remains - who pushed PR?

7 Day Soapwatch EASTENDERS MON: Carol faces the worst day of her life when she hears that her son is dead TUES: Carol blames Lauren for Billieʼs death but Max turns on her and gives her some home truths. Meanwhile Jay chooses Phil over Billy and Liam struggles to keep his secret THURS: A grieving Carol lashes out at all sides when she realises that she didnʼt really know her son. Bianca crumbles after she discovers what happened between Ricky and Kim. Billy defies Phil but is crushed to discover that Jay is already lost to him FRI: Billy is shocked when a friend from his past arrives in the Square. Carol learns more about her son by seeking comfort from an unlikely source. Meanwhile Kim consoles Bianca and Peter helps Whitney to lay the past to rest EMMERDALE

MON: Holly manages to give Moira the slip at counselling. Carlʼs lies drop Jimmy in trouble with Nicola. Hannah confides in Diane TUES: Eve returns from France - will Carl rekindle the affair? A guilty Moira learns Hannah needed her support. Victoriaʼs suspicions about Amy grow WED: Eve decides she has had enough of being second best. How will Carl react to her ultimatum? Victoria discovers Amyʼs real identity. Maisie agrees to try and help Ryan at the trial THURS: Nathan is furious to see Maisie being comforted by Faye. Carl is reluctant to act on his promise to Eve. Amy attempts to do a runner from the B&B. Nathan almost lets too much slip as he reaches breaking point with Maisie. Pollard starts to get wise to Amyʼs antics. Alicia is keen for a job in the village FRI: Maisie is determined to get the truth from Nathan. Pollard and Val learn they have been duped by Amy. Leyla offers to look after

CORONATION STREET MON: A livid Owen discovers Katy spent the night with Chesney. John panics when Brian turns up asking questions about Colin. Mollyʼs suspicions grow as Tyrone sneaks off with Jack. Can a panic-stricken John get rid of Brian before he discovers the truth? Molly and Tyrone receive a devastating blow from Jack. Owen turns violent as Chesney woos Katy THURS: Will John persuade Brian to stay away from Julie? Tina reveals the shocking truth about Davidʼs attack to a furious Graeme. Residents of the Street receive mysterious gifts - but from whom? FRI: Tina is terrified as David ploughs his car into Graeme after they fight. An alarmed Brian hides from Julieʼs ʻstalkingʼ. The Webstersʼ kitchen catches fire after Sally reluctantly leaves the girls home alone.

NEIGHBOURS MON: Rebecca is thrilled to have Paul back at home, but the wily Robinson wastes no time in telling Declan that he knows all about the attempted coup with Diana. Rebecca can sense that things are not right, and forces Declan to reveal all TUES: Declan throws himself into his bestman duties, but is removed from his position when Ringo learns of his fling with Candace. In an attempt to win back his friends, Declan offers to help out when the wedding venue is flooded - but Paul does not appreciate being upstaged and threatens to release the DVD With a flooded venue, a missing groom and a number of best-man issues, will the wedding go ahead?

BLACKPOOL WINDSOR HOLIDAY FLATS Close to South Pier & Sandcastle Pleasure Beach. 2 to 6 people families & couples only. Car park available.

NOW TAKING BOOKINGS FOR SUMMER/ ILLUMINATIONS FOR MORE DETAILS RING

01253 342293

The Region’s only 7 Day TV Guide & Soapwatch... ...Advertise your business here with our affordable extra-value rates!


22

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Sheffield 50+ - The Voice of Older People Heard Nationally

Crucial Crew 50+ at Magna Lifewise Centre

Sheffield, despite what you may think, is one of the safest cities in the country to live in. Crime is going down and is at its lowest for 4 years. Of course that’s no comfort, if you happen to be one of the victims. To help prevent this, South Yorkshire Police, well supported by lots of other agencies, provided an entertaining day out with the very serious theme of keeping safe, every day for a fortnight for the older people of South Yorkshire at the Magna Lifewise Centre. On Monday last week the three Sheffield days were opened by the Lord Mayor of Sheffield, Cllr Alan Law. Superintendent Rachel Barber welcomed us on behalf of the police and Andy Foster, who ran the day, gave us some surprising and somewhat comforting facts and figures.

ISSUE

869 06/10/10

Editor: Hilary Taylor-Firth

Trevor Bernard, Station Manager from Elm Lane Fire Station, spoke to us on fire prevention generally, stressing the importance of having smoke alarms (free from the Fire Service) and preplanning what you would do in case of a fire in your own home. For the rest of the morning, we went off in small groups, to visit a series of thought provoking but light hearted and enjoyable scenarios. We went to the cash point and the park, crossed the road safely and watched a very funny presentation on safety at home with our very own Sheffield 50+ Congress Elder for Southey, John Crowther. Before a very nice buffet lunch, we went to the pub to meet firemen from the SY Fire Service for some valuable fire safety advice. In the afternoon there was a visit to a ‘market’ area with lots of stalls of interest to older people and another scenario on dealing with rogue traders. All day we were encouraged to take part, asking questions or commenting on what was happening and everyone went home feeling they’d had a very enjoyable and worthwhile day out.

Activity Sheffield

Exercise is the new wonder drug’, was one of the scientists’ conclusions at the end of ‘The Young Ones’ experiment. Keeping active is hugely important, whatever age we are. ‘Activity Sheffield’ runs a wide variety of activity sessions for older people and I have recently started going once a week to a local ‘Chairobics’ session. The exercises are done mostly sitting down so I thought I would find it quite easy, being fairly fit. Not so. Everyone can work at their own level and get a lot out of it, whether you’re fit or hardly able to stand or walk. The sessions cost £1 a time and take place all over the city so you should easily be able to find a class near you. For more details or details of other activities, ring 0114 2734266 or email:activity.sheffield@sheffield.gov.uk

Dates for your Diary Next Sheffield 50+ Elders Congress Meeting Thursday 7th October, 1.15pm for 1.30pm in the Council Chamber of the Town Hall. All members are very welcome to attend. Safer Neighbourhood Teams and PACT meetings. To find out which SNT covers your area and when your local PACT meeting is please ring 2202020 or look on the S.Yorks police website.

Cllr Alan Law, Lord Mayor of Sheffield with Tina Weston of Trading Standards (front) and John Crowther with Sue Butler of the SY Fire and Rescue Service (back)

The Young Ones

Did you watch the fascinating programme recently where 6 celebrities in their 70s or 80s were taken back to live as realistically as possible as though they were back in 1975. At the start of the experiment, Dickie Bird was living a somewhat isolated life after having a stroke, Liz Smith at 88 the oldest, was confined to a wheelchair, Kenneth Kendall and Derek Jarmain could only walk with great difficulty. The final 2 were Sylvia Sims and Lionel Blair. Apart from living as in 1975 each one was taken back to a time in 1975, which they had really enjoyed: Dickie Bird to Lords, Lionel Blair to the Palladium to choreograph some dancers and so on. All were tested for their mental attitude and fitness ability by Prof Ian Philp, whom some of you may remember from Congress, before and after the 7 days. All were quite happy at the start to let someone else wait on them hand and foot and generally live up to the stereotype of an old person. What a difference at the end! The social atmosphere, just being with other people, the exercise and realisation that

Taking part watching a scenario.

they could live relatively normal lives again, if they made the effort, worked wonders. Liz Smith could even walk again albeit with some difficulty, but she could walk. One of the great messages from this programme for everyone, is that age is all in the mind – you can think yourself old! Keeping active and involved will help to keep you young at heart.

Art in the Park Between now and August next year, ‘Art in the Park’ is running a weekly series of Free Adult Art classes in Stannington. They are suitable for all ages from teenagers to the 100 year olds. The next one on Monday Oct 11th at Wood Lane Countryside Centre is part of a series of workshops on different ways of printing with Tom Richards. A new series of workshops starts on Oct 30th on Acrylic Painting and a third on Poetry Writing on November 10th. Places are limited so you need to book your place, the earlier the better. For more details email: admin@ artinthepark.org.uk or phone 0114 2686813

Community assembly meetings South Thursday 7th October. 6.30pm at Batemoor and Jordanthorpe Community centre, 450 Dyche Lane, S8 0BT. There is a Roadshow from 5pm before the meeting. North East Wednesday 20 October at 6-8pm, Shirecliffe Community Centre, 349 Shirecliffe Road, S5 8JX - you are invited to join your local Councillors for a light buffet from 5.30. Other Events Sheffield Oratorio Chorus Sat. October 9th 7.30pm Sheffield Cathedral. For more info Tel.2309311 or 07837 546127

Correspondence Send comments and letters or relevant articles either for the Mercury page or the next Newsletter to: Sheffield 50+ Room LG27 The Town Hall, Sheffield S1 2HH Tel. 2735426 Email: sheffield50plus@yahoo.co.uk www.sheffield50plus.co.uk Back copies of the page are also available on the Mercury website or by sending a stamped addressed A5 envelope to the Office.

Over 50? Bored with staying in or the same weekly routine? THEN FIND OUT ABOUT...

DOLCE VITA Singles Social and Dinner Club Why Not Enjoy Good Company and Meet New Friends For Free Information Pack Ring Rita Now On

Tel: 0114 243 3933


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

BUYING YOUR FREEHOLD Jane Meldrum of Norrie Waite & Slater answers questions on buying your freehold I have been told it may be a good idea to buy the freehold of my house. What are the benefits? Many properties in Sheffield are leasehold and as the owner of the property you will have to pay an annual ground r ent to a landlord who owns the freehold. As the owner of a leasehold property you may be able to purchase the freehold to your property, if certain criteria are met.

multiple of the annual ground rent. The remaining length of the lease may also affect the value of the freehold. If you wish to purchase your freehold the first step is to contact your landlord and ask them how much they would be willing to sell the freehold for. In addition to the cost of the freehold you will also have your own solicitor’s legal fees and it is normal practise for you to pay your landlords legal fees for this type of transaction. Once you have all this information you can make a decision as to whether it is worthwhile for you to purchase your freehold.

Purchasing the freehold to your property can offer a number of benefits including: • no longer having to pay ground rent to If you want further information a landlord or advice on buying your freehold • giving you more control over what speak to one of our experienced you can do with the property conveyancers. Phone 0114 276 6166 or visit www.norriewaite.co.uk to find Leases vary widely, but many include your nearest branch. restrictive clauses which mean that if you want to carry out a variety of alterations, from minor things such as installing a satellite dish to bigger alterations such as building an extension, you may need to get the landlords written consent, usually incurring a consent fee. Owners of flats can also, under certain circumstances, get together to buy the freehold of their building. This process is known as collective enfranchisement. How much will it cost me to buy my freehold? There is no set formula to calculate the cost of purchasing your freehold. The cost is usually worked out as a

THE DIGITAL SWITCHOVER What is digital switchover? Switchover is when all television in the UK switches to a digital signal. This is happening between 2008 and 2012, one region at a time. (Note: digital switchover doesn’t apply to radio.)

To make sure you keep your TV service, you will need to convert your TV to digital before the switchover happens in your region. When will switchover happen in my area? Digital UK, an independent organisation, is coordinating the switchover. You will get plenty of advance warning, and there will be lots of information and help available. The switchover will happen between now and 2012, one region at a time. Going digital is not difficult and need not be expensive. For more information, please visit Digital UK(www.digitaluk.co.uk/

installation and followup support, either free or What do I need to do to be for a subsidised fee. The Help Scheme is available ready for switchover? to people who are aged You need to make sure your TV can receive digital 75 or over, or registered signals. If you can already blind or partially sighted, or entitled to certain social watch more than five security benefits. For more channels, it is probably information, please visit digital already. If not, you Switchover Help Scheme will need to adapt it by (www.bbc.co.uk/go/digital/ connecting it to a digital switchover) set-top box, or replace it. This applies to all the TV Why is the switchover sets in your home, and happening? to any recorder (video Digital is now the best or DVD) that you use to technology for broadcasting record from the TV. TV. To make sure everyone in the UK can receive it, the You can wait to go digital until nearer the time if you signal needs to be available want, or you can get ready for free everywhere, ideally through a normal aerial. now. At present, around 74% of households are in areas Can I get help with the where this is possible. switchover? Digital signals for the rest The Government has announced a Help Scheme of the country can only be switched on when the for some people who may existing analogue ones have difficulty in going are switched off. After digital. This scheme is switchover almost everyone being funded by the BBC (at least 98.5%) will be licence fee. If you are able to receive digital TV eligible you will receive through an aerial. equipment, help with when_do_i_switch)

LOCALISED DIGITAL SWITCHOVER DATES

TOSHIBA 32” LCD HD 1080p Digital Television, 32 Inch with Built-in Freeview HD Only £429.99

FREE 5 YEAR GUARANTEE The super stylish Toshiba Regza 32”LCD TV arrives in a stunning black high gloss design and delivers an incredible 1080p Full HD resolution picture. This TV features an integrated Freeview HD tuner which will allow you to watch subscription-free HD broadcasts. To watch Freeview HD broadcasts you’ll need to check that you can receive it in your area.

w electricalshops illiams 100 Years of Outstanding Customer Service from your local Independent Retailer 37 CRYSTAL PEAKS SHOPPING CENTRE, SHEFFIELD TEL: 0114 248 0054 738 CHESTERFIELD ROAD, SHEFFIELD TEL: 0114 255 4341

23


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

24

PUB & CLUB AXMINSTER

MEGA

SALE

• 80/20 WOOL • GRADE 5 2 • ONLY £15 SQY • ALL HEAVY DUTY ES: M I T G N OPENI to Friday ay Mond - 5pm 8.30 ay d r u t a S 0pm 3 . 4 9am y Sunda m - 4p m a 0 1

FIRST COME FIRST SERVED! RIVERDALE FLOORING UNIT 2, HILLSBOROUGH TRADING ESTATE, SHEFFIELD, (OPPOSITE SWFC)

TEL: 0114 233 3033 | www.riverdaledirect.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

25

in aid of the Sheffield Hospitals Charitable Trust

proudly presents

Christmas Media

Party Night

for the nurses and all NHS staff Join us for our most stunning and fun packed Christmas Party Night ever... Party Night at a Glance • • • • • • • • • • • • •

The best dinner dance in Sheffield Red carpet reception Themed room 4 Course carvery meal Top DJ Live Band Unlimited chocolate fountain Bar 6.30pm - 1.00am Reception 7.00pm Dinner at 8.00pm Secure free car parking On site hotel with preferential rates Additional dates available

WEDNESDAY 15TH DECEMBER 2010 TICKETS: £30 per person

Platinum Suite Bramall Lane, Sheffield

TICKET HOTLINE 0114 276 3701 Extra Discounts for block bookings, includes personal party host, meet and greet Book by calling the Mercury Credit Card Hotline, all major cards accepted


26

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

G.D. Walters Ltd For all your Home Improvements

Quality Fitted kitchens, Bedrooms and Bathrooms in standard sizes or made to measure with Free no obligation design and quotation service including 3D drawings. Wide range of Appliances at discount prices. Made to measure Bathroom furniture at standard prices. Full range of Home Improvements covering all aspects of Joinery and Building works.

11B Market Street, Penistone S36 6BZ

Tel: 01226 765456

Mobile: 07973 402571 - 07973440564 Web: www.gdwalters.co.uk Email: gregg@gdwalters.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

CLASSIFIED

GARDENS

ROYS G N ADVERTISI GARDENS ALL GARDEN WORK

• Landscaping • Windows • Construction • Sheds • Heating • Plumbing • Gas • Furniture • Top Soil • Pet Supplies • Skips • Alarms • Autos • Domestic Repairs • Removals • Joinery • Roofing • Scrap Metal • Beds • Carpets • Surfacing • Decorators • Vacancies • Gardening To get your product or service advertised in our Classified Section please call our sales team on 0114 276 3633 opt. 1 or email sales@mercurynewspaper.co.uk UPHOLSTERERS

DECORATING

RE-UPHOLSTERY & REPAIRS

J CALLADINE

FOR PUBS, CLUBS, HOTELS, ETC

• We Are The Bar-seating Specialists in South Yorkshire • New Bar Seating Supplied And Fitted • Bus Seats, Coaches, Trains Seating Re-Upholstery All Catered For • Re-upholstery To All Existing Stools, Chairs & Fixed Seating Including Alterations & Repairs • We Also Specialise In All Domestic Re-covers Or Repairs. ALL CONTRACT AND DOMESTIC ENQUIRIES WELCOMED SO FOR FAST & FRIENDLY ADVICE FROM THE EXPERTS

Contact Academy Upholstery 0114 253 6969 (Day) - 0114 248 3661 (Eve) 07831 141 385

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633 CAR BOOTS

DECORATORS SMALL RUN FAMILY BUSINESS FOR ALL INTERIOR OR EXTERIOR WORK ALL WORK FINISHED TO A HIGH STANDARD ROTTEN WOODWORK REPAIRED OR REPLACED IF REQUIRED SPECIAL LOCAL PRICES MASONRY WORK WITH GOOD QUALITY MATERIALS USED GUTTERS CLEANED & REPAIRED SOFFIT FASCIA BOARDS BARGE BOARDS FITTED & REPAIRED IF REQUIRED FULLY INSURED 25 YEARS EXPERIENCE

WE WILL NOT BE BEATEN ON PRICE! FOR A FREE QUOTATION CALL JOHN

01909 473497 / 07967154923

CJS INTERIORS Time served Decorators, Joiners, Plasterers & Tilers We undertake Kitchens, Bathrooms, Wet Rooms, full or partial decorations to Home, Offices & Retail All types of purpose made joinery All works Guaranteed & Insured

Call for free quote and advice

North Cave Car Boot & Market 01909 808356 or

Indoor & Outdoor 07525 155031 Every Sunday All Year round. Including Quality Meat Auction

cjs.interiors@live.co.uk www.joineryandplasteringinsheffield.com

Junc. 38 off M62 near Hull

CAR AUDIO

FREE PUBLIC ADMISSION

T: 01430 421188

Nr Chelford by Marthall Church - 1 Mile from Chelford Village 8 Miles South of Manchester Airport on A537 Macclesfield/Kuntsford

Tel: 07774 655917

Tel: 0114 2476692 or: 0774 7670709

A1 TURF SUPPLIES Turf Superior Quality from only £1.40 per m2 Top Soil, loose or bagged from £15 a tonne

FULL TURF LAYING SERVICE AVAILABLE ALL TYPES OF DECORATIVE AGGREGATES AVAILABLE Small or Large Bags Available Delivery Available

0114 243 2647 INSIDE OUT GARDENING SERVICES

WE SPECIALISE IN TIDYING OVERGROWN GARDENS, HEDGE CUTTING & FENCING. ALL RUBBISH REMOVED.

CALL: 0114 2439273 ROOFING

D D ROOFING LTD

EXPERIENCED IN ALL ASPECTS OF ROOFING SPECIALISTS IN PITCH ROOFING FASCIAS & GUTTERING VELUX WINDOWS ALL WORK GUARANTEED FOR 10 YEARS • FREE, NO OBLIGATION QUOTE • NO MONEY NEEDED UP-FRONT • PAYMENT ON COMPLETION OF WORK • LOCAL COMPANY

NO JOB TOO SMALL - FROM SMALL REPAIRS TO FULL RE-ROOFS

CALL DAVID ON 07813878196 OR DERICK ON 0114 2691166

FENCE

‘DIPPING’ SERVICES

Don’t give up your weekends - Give us a call! NO PAINTING - NO SPRAYING- NO MESS!

NO OVER SPRAY ON YOUR GRAVEL BOARDS, POSTS OR GARDEN! With our dipping service the panels are fully submersed in timber preservative and left to air dry WE COLLECT your panels in the morning, take them away for treatment and WE RETURN THEM the same day or the following day looking like new! WE THEN REFIT back to their original location.

IS YOUR FENCING IN NEED OF A WINTER COAT?

BOOK NOW!

To discuss you requirements - please feel free to call us

Craig on

Russ on

0114 2435805 07737 873166 PLASTERERS

JAY’S PLASTERING SERVICES ALL TYPES OF PLASTERING COMMERCIAL & RESIDENTIAL RENDERING FLOOR AND WALL TILING QUICK RESPONSE EMERGENCY CALL OUT Call now for a no obligation quotation. Genuine quotations beaten.

01142 699748 or 07984 122505 www.jaysplasteringservices.co.uk

G. M. PLASTERING ALL ASPECTS OF PLASTERING • Interior & exterior • All work guaranteed • Contract work welcome • Private houses are a speciality • Honest & reliable

ASK FOR GREG ON:

THE GUTTER 07903531131 DOCTOR SHORT WE CLEAN. WE REPAIR. WE REPLACE. OF MONEY? OPPORTUNITIES

ASK FOR DAVE

07799553369/ 07503195579 TOWBARS

Earn Money For Xmas

We will give you £100 per week for working at home ringing to book appointments. We supply all phones and pay bills.

For every lead we convert to a sale we will pay a bonus £25!

CHELFORD CAR BOOT Every Sunday and Bank Holidays Traders & Lots More. As Seen on BBC Out & About and ITV’s Car Boot Challenge. Voted Car Boot of the Year 1997/1998 2nd Biggest in UK - No Need to Book. GOOD TOILETS & REFRESHMENTS

Fences Repaired and Renewed, Grass Cutting, Maintenance

27

Opening Times: Mon-Fri 8:30pm - 3pm Saturday 9:30 - 12pm

Please text us for more information...

TEXT THE WORD ‘ENERGY’ TO 81400


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

28

SCRAP METAL

PROPERTY

WANTED

SCRAP CARS VANS & LORRIES

Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 FAX: 01709 363711 COOPERS METALS ROTHERHAM METAL MERCHANTS

0114 262 6590 07500 805568

£

ALL KINDS OF SCRAP METAL BOUGHT FOR CASH

LOOK £££ JW RECOVERY SERVICES

WE WANT ALL SCRAP VEHICLES ETC WE WILL BEAT ANY GENUINE OFFER LATER VEHICLES & ALSO CLASSICS FOR£££S DVLA NOTIFIED WASTE CARRIER APPROVAL DISPOSE THE CORRECT WAY DON’T GET CAUGHT OUT, IT HURTS THE WALLET

CALL JOHN ON TELEPHONE 01709 891329 MOBILE 07939 692259

£

JW

RECOVERY SERVICES

ALSO “CLASSICS” WANTED COLLECTORS ITEM VEHICLES FOR £££! PLUMBING & HEATING

WANT BIG BILLS FOR YOUR OLD BANGERS?

Then Why Not Get Cash For Your Scrap With

WALLIS

METALS

BEST PRICES PAID FOR: SCRAP CARS! CATS! BATTERIES!

£10 CASH VOUCHER

Bring this along to redeem £10 CASH (one voucher per scrap vehicle)

Tel: 01709 894122

Mobile: 07818 497602 Fax: 01709 881700

Nicholas Lane, Goldthorpe, Rotherham, South Yorkshire, S63 9AS

www.wallismetals.co.uk

Gas Central Heating

Blue Flame Condensing Boiler Specialists

COMPUTER REPAIRS

infolink

Boiler changes & full systems fitted

Computer Repairs

Service plans from only £8.95 per month

IN TOUCH WITH TECHNOLOGY

Power flushing & repairs For help, information & your FREE QUOTE

Freephone 0800 007 5362 Over 25 Years Combi Experience

www.blueflame.info

• Computer & Laptop Repairs • Inks, Disks, Peripherals Etc • Custom-Built Computers • Home Call-Outs To Set Up For Broadband • Advice Given & Upgrades • Inkjet Cartridges From £2.50 55 Market Street, Eckington. Email: infolinkuk@aol.com Tel/Fax: 01246 431468 • Tel: 01246 433061

THE REGION’S MOST COST EFFECTIVE CLASSIFIED ADVERTISING 0114 276 3633


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

PAVING

SKIPS

29

REMOVALS

SURFACING

LOFTS

Loft Storage Solutions Ltd Recession Buster

CARPETS

93 sq ft tongue and groove flooring,insulation, ladder, hinged hatch, light and switch ONLY £395 Other packages available Upgrades: superior ladders, uPVC hatch, extra electrics, shelving, plasterboard & skim, velux windows. Ladder & hatch separately from £170 For quotation contact Mike Freephone 0800 3890588 or 07801 660760 loftstoragesolutions.co.uk

PUB SUPPLIES

VACUUM SUPPLIES

For The Best in Skips!!!

DIXON SKIPS 3 TON - 16 TON

Full Dyson Repair Service

LEGAL Goods Vehicle Operator’s Licence MR M RAFRAF trading as Top Lines Catering Supplies Limited of 21A KIMBERLEY STREET, ATTERCLIFFE, SHEFFIELD S9 3WX is applying to change an existing licence as follows • To keep an extra 3 goods vehicles and 0 trailers at the operating centre at 21A KIMBERLEY STREET, ATTERCLIFFE, SHEFFIELD S9 3WX Owners or occupiers of land (including buildings) near the operating centre(s) who believe that their use or enjoyment of that land would be affected, should make written representations to the Traffic Commissioner at Hillcrest House, 386 Harehills Lane, Leeds, LS9 6NF stating their reasons, within 21 days of this notice. Representors must at the same time send a copy of their representations to the applicant at the address given at the top of this notice. A Guide to Making Representations is available from the Traffic Commissioner’s Office.

FROM AS LITTLE AS £50 Established over 35 Years TEL: 0114 256 0398 MOB: 07970 276 862

BEDS

BED MAN

MOTORS

WHEEL CLINIC

THE ALLOY WHEEL SPECIALIST GIVE YOUR YOUR CAR AND WHEELS A NEW LOOK THIS YEAR 100s OF COLOURS & FINISHES TO CHOOSE FROM OUR SERVICES: • SALES New m o • REPAIRS showrgosoon. • REFURBISHMENT penin y Rd, o • CUSTOM FX Derb rfield • POLISHING Cheste • ALLOY WELDING/FLAT SPOTS/STRAIGHTENING • RESEALS (TYRE DEFLATION)

ALL MAJOR CREDIT CARDS ACCEPTED

CALL 01246 558800

OPEN: 9-5 MONDAY TO FRIDAY 10-4 SATURDAY Unit 76, Storforth Lane Trading Estate, Hasland, Chesterfield, S41 0QZ

visit our website: www.wheelclinic.org.uk

PERSONAL

SUMMER SPECIALS

PROPERTY

Mon - Fri 8-5pm Sat - 8 - Noon

New Divan Bed including Mattress DOUBLE £79 - SINGLE £55

Villagate Properties

Mattresses

5 FOOT £50 - 4 FOOT 6 £48 - 3 FOOT £34

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

Double Leather Bed £120 OPEN 7 DAYS - 8am - 10pm

TEL: 07970 938728

WINDOWS


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

30

PLUMBING & HEATING

SMITH & CO HEATING LTD 35 Years Experience 50 MILE RADIUS OF SHEFFIELD

FOR ALL PLUMBING AND GAS WORK • Boiler & 7 Rads from £1900 • Gas Fires from £350 Installed • Boiler Services Contracts • Bathrooms & Kitchens Fitted • Unvented Hot Water Systems • All Work Guaranteed

Both Male & Female Staff

Call: 0777 224 6890 0114 2477841 / 0114 2797334 507894

PETS

‘Tuck in’ your tortoises

Autumn marks the start of ‘snooze time’ for tortoises – when many begin their annual hibernation. Leading veterinary charity, PDSA, has produced a step by step guide to hibernation so owners can ensure their tortoises sleep soundly and wake up healthy. When? Tortoises usually begin hibernating in October or November for 10-12 weeks, when the temperature drops. Not all tortoises can or need to hibernate, so make sure you know your particular pet’s needs. Preparation To ensure your tortoise has enough body fat reserves, they should be fed a healthy and appropriate diet throughout Spring and Summer. As the temperature grows colder, tortoises will begin to eat less and slow down; these are signs that they are getting ready to hibernate. A four-to-six week period without food is essential before hibernation to make sure the digestive system contains no food. However, you should encourage them to drink by giving them regular warm baths. An under-weight tortoise may not survive hibernation, so it is essential to take your tortoise to see a vet to check they are healthy. Never let a tortoise hibernate if it has been ill, or if a female is carrying eggs. Where? Owners will need two strong boxes for hibernation – a large box and a smaller one that fits inside the first. Your tortoise should be placed in the smaller box and surrounded by shredded paper (avoid straw as this can go mouldy). Make sure there is enough room for your pet to turn around. The smaller box should then be placed inside the larger box, a wooden tea chest is ideal, but a strong cardboard one will do. This then needs to be insulated with polystyrene blocks or shredded paper. The box should be kept in a dry, draught-free room, shed or car-less garage so there is no danger from exhaust fumes. Don’t put the box on a shelf, as movements from the tortoise may make it fall off, and make sure it is in secure location away from other animals. Temperature The ideal temperature for a hibernating tortoise is 5°C. The temperature should be kept stable and mustn’t get lower than 2°C or higher than 10°C. A maximum and minimum thermometer should be placed on top of the hibernation box so that the temperature can be monitored. During hibernation Throughout hibernation owners should check the box temperature everyday, and more regularly during extremely cold weather. You should also weigh and check your tortoise at least once a month. A tortoise may lose about 1 per cent of its body

weight for each month of hibernation. Hibernating tortoises can be handled quite safely, and regular examinations can be a lifesaver. If there is any obvious skin or shell disease, if your tortoise has passed urine or if there is a sudden weight loss the tortoise should be gently woken up and checked over by your vet. Waking up Tortoises should hibernate for a maximum of 12-14 weeks – look out for the second part of our guide on waking your tortoise in early Spring. For more information on PDSA or free advise on pet health visit www.pdsa.org.uk.

MORNINGSIDE CATTERY Luxury Heated Cattery Open All Year Special Diets Catered for Cat Insurance if required Breeders of Birmans

Tel: 0114 246 0202 Voted the Best Cattery for the last 2 years!

19 Chapeltown Rd, Ecclesfield

STRAY, ABANDONED & - NEGLECTED DOGS & PUPS Always need loving and permanent homes

SHEFFIELD DOG RESCUE Now dealing with stray and abandoned - in South Yorkshire & North Derbyshire

NO DESTRUCTION POLICY

Tel: 0114 255 0469 01246 568712


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

31


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

32

Gee Vee Travel Coach Holidays

NEW SHOP NOW OPEN

7 Kendray Street, Barnsley S701DB Tel: 01226 287 403

“Where Sea, Sand & Country Meet” Southfield Lane, TUNSTALL Nr Hull, HU12 0JF

STOCK CLEARANCE SALE NOW ON! Open up to 12 months every Year

Holiday Homes Start from £5995 An Award Winning Park for Many Years (Part Exchange Welcome)

Visit us this Weekend!

and see our exciting plans for the future

TELEPHONE: 01964 670403 www.sand-le-mere.co.uk/prop sales@sand-le-mere.co.uk

MINIBUS HIRE

Monday - Friday 9.30am to 4.30pm, Saturday 9.00am - 4.30pm

RIVELIN TRAVEL 16-18-24-26 Seaters, Door To Door Period Return Service

SKEGNESS - EVERY SATURDAY BRIDLINGTON - EVERY SATURDAY BLACKPOOL - MON-FRI & SAT

Tel 0114 233 1000

er Jayne Clarke - Manag

16 SEATER MINIBUS & PRIVATE HIRE TAXIS DVD PLAYER FITTED

Georgie

MOB: 07946 243955 (24/7)

CALL NOW FOR BOOKINGS & FREE QUOTES TEL: 01246 435035 MOB: 07976 754450 www.ejminibusandtaxihire.co.uk

Departs

SATURDAY SERVICE • All Year Round Meadowhall - 16.30 • Penny Black Pub - 16.50

Departs

WEDNESDAY SERVICE • Starts 31st March Meadowhall - 16.30 • Penny Black Pub - 16.50

MONDAY & FRIDAY SERVICE • Starts 17th May Departs Meadowhall - 15.30 • Penny Black Pub - 15.50

Adults £17.00 OAP’s £13.00 Children £11.75

Single £25.00 Week Return Single £20.00 Week Return Week Return £18.00

NOW 8 DAY WEEKLY RETURN

BIG SAVINGS

CALL 01507 463 000 FOR ALL BOOKINGS AND ENQUIRIES

Amber

Coach Holidays 2010

OCTOBER Mon 11th Wed 13th Sat 16th Tue 19th Thur 21st Sat 23rd Sun 24th Wed 27th Sat 30th Sun 31st

10 OCT - 14 OCT

SOUTHPORT

£135

11 OCT - 15 OCT

ISLE OF WIGHT

£190

11 OCT - 15 OCT

LLANDUDNO

£201

11 OCT - 15 OCT

TORQUAY

£166

11 OCT - 15 OCT

TORQUAY

£170

11 OCT - 15 OCT

WEYMOUTH

£180

11 OCT - 15 OCT

GT. YARMOUTH

£180

16 OCT - 20 OCT

GT YARMOUTH

£110

18 OCT - 22 OCT

BLACKPOOL

£133

18 OCT - 22 OCT

EXMOUTH

£183

18 OCT - 22 OCT

LLANDUDNO

£199

18 OCT - 22 OCT

SKEGNESS

£200

18 OCT - 22 OCT

TENBY

£203

24 OCT - 29 OCT

ISLE OF MAN

£345

25 OCT - 29 OCT

BLACKPOOL

£133

25 OCT - 29 OCT

BOURNEMOUTH

£213

25 OCT - 29 OCT

EASTBOURNE

£188

25 OCT - 29 OCT

SKEGNESS

£200

25 OCT - 29 OCT

TORQUAY

£192

25 OCT - 29 OCT

GT YARMOUTH

£185

25 OCT - 31 OCT

ISLE OF WIGHT

£210

LINCOLN XMAS MARKET....................................£13 LINCOLN XMAS MARKET....................................£13 DURHAM XMAS MARKET ...................................£13 LINCOLN XMAS MARKET....................................£13 GATESHEAD SHOPPER ......................................£13 TRAFFORD CENTRE ...........................................£10

TEL: 0114 249 8329

SHEFFIELD • SKEGNESS EXPRESS

Day Trips 2010

DECEMBER Fri 3rd Sat 4th Sat 4th Sun 5th Sat 11th Sun 12th

Christmas Bookings Taken - Don’t Miss Out Responsible Rates - Cheapest in Sheffield!!!

COACH SERVICES TO SKEGNESS, INGOLDMELLS & CHAPEL ST.LEONARDS

Whether you are travellers old or new we are sure we will have something of interest to you, either one of our regular holidays or one of our new destinations. So don’t delay, book today with the people who put personal service and customer satisfaction above all else.

NOVEMBER Sat 6th CHESTER SHOPPER ...........................................£11 Tues 9th YORK - McARTHURGLEN....................................£10 Sat 13th WHITBY ..................................................................£12 Sat 20th LONDON XMAS SHOPPER .................................£18 Sun 21st STRATFORD ON AVON ........................................£14 Sat 27th YORK - ST. NICHOLAS FAYRE............................£10 Sun 28th YORK - ST. NICHOLAS FAYRE............................£10

OVER 21 YEARS EXPERIENCE 1 - 16 Seats Available / 53 - 70 Available on Request Runs to Coastal, Work, Nightclubs, Weddings, Parties, Airports & Transfers Wedding Cars Also Available

HUNTS COACHES

26 Years in the Business

PICKERING & SCARBOROUGH .........................£11 WHITBY ..................................................................£12 CHESTER ZOO......................................................£11 BRIDLINGTON .......................................................£11 SOUTHPORT .........................................................£11 LLANDUDNO..........................................................£14 SKEGNESS ............................................................£11 BURY MARKET......................................................£10 BLACKPOOL ..........................................................£11 WHITBY ..................................................................£12

R.A. COACH TRAVEL OF SHEFFIELD

PLEASE NOTE THIS SERVICE WILL NOT OPERATE ON BANK HOLIDAYS

MARKETS

DANIEL’S TRAVEL

LUXURY 15 SEATER MERCEDES MINICOACH FOR HIRE

OPEN EVERY SUNDAY (until Sunday 19th December)

* Any Admission Fee not included

RACE TRIPS DAY EXCURSIONS WEDDINGS/FUNERALS GOLF & FISHING TRIPS SOCIAL DAYS & NIGHTS OUT CONTRACT WORK AIRPORT TRANSFERS CLUB TRIPS ORGANISED DVD ON THE MINIBUS BOOK EARLY FOR XMAS / NEW YEAR

100% RELIABLE

TO ADVERTISE IN THE MERCURY HOLIDAY SECTION PLEASE CALL OUR SALES TEAM ON

0114 276 3633

CONTACT PETE ON 0114 283 1546 / 07876066574


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

BLACKPOOL

ARDWICK HOUSE HOTEL

31 YORK STREET - BLACKPOOL CENTRAL

Licensed, Tea/Coffee Facilities TVs in all rooms

OPEN ALL YEAR - GREAT RATES Central to All Ammenities

ASK ABOUT OUR

Greenmount Hotel Recession Busters Mon-Fri B & B £70.00

Under 12 half price / Evening Meal optional All Rooms en-suite / Fully Lic / Pool Table Groups Welcome

Tel: 01253 621276

www.greenmounthotel.com

ILLUMINATION SPECIALS 3 NIGHTS B&B £50 4 NIGHTS B&B £60

greenmounthotel@aol.com 27-29 Bairstow Street, Foxhall village Blackpool, Lancashire FY1 5BN

TELEPHONE: 01253 294507

APPLETON GUEST HOUSE

THE NEWBURN HOTEL (Fully Licenced)

• Family owned licensed Hotel • 2 minutes from Central Pier • Good food and cleanliness assured •Highly Recommended Licensed Hotel • Clean En-Suite Rooms • Breakfast & Evening Meals Highly commended • You will not be disappointed BOOKING NOW FOR AUTUMN & ILLUMINATIONS Mon - Fri BB&EM £99 B&B from £20 Call Sharon: 01253 624116

www.ardwickhouse.co.uk

Situated 1 Minute from the Pleasure Beach, Promenade and all amenities ALL ROOMS EN-SUITE, FAMILY, DOUBLE AND TWIN ROOMS. OPEN ALL YEAR. Colour TV in All Rooms, Tea & Coffee Facilities Licenced Lounge Bar, Fully Central Heated

RING FOR OUR SPECIAL ILLUMINATIONS PRICES

Tel: 01253 345108 www.newburnhotelblackpool.com

48 Withnell Road, Southshore, Blackpool FY4 1HE

THE MARNOCH HOTEL

17 Yorkshire Street, Blackpool

ALL ROOMS WITH EN-SUITE FACILITIES

ANN’S WINTER WARMERS -

3 nights BB&EM for the price of 2 Whole week BB&EM £120

The Palm Court Any 3 Nights From £89pp Book Early For 2010/11 Breaks

For up to 8 people

Booking Now for Summer/Christmas

CHAPEL ST. LEONARDS ROBIN HOOD SITE

LUXURY CARAVANS QUIET SITE. FULL FACILITIES TO LET FROM £180 - £400 PER WEEK (Near Club Tropicarna)

07976 820640

1ST CHILD 1/2 PRICE, 2ND CHILD FREE WHEN IN A FAMILY ROOM.

SKEGNESS

CHAPEL ST LEONARDS 3 BEDROOMED LUXURY CHALET FULL FACILITIES CLOSE TO ALL AMENITIES

OCT / NOV / DEC

TEL: 01709 375122 OR 07989501927

JACKSONS

www.holmleahotel.co.uk

3 Star Visit Britain Award

ILLUMINATIONS SPECIAL 10% FOR OVER 55’s BB FROM £30 PER PERSON PER NIGHT

Licensed, Family Run 2 Minutes From Town Centre, Promenade & the North Pier All Rooms En-Suite with Tea/Coffee, TV, Hairdryer & C/htg Choice Of Menu Good, Plentiful Food Cleanliness Assured OAP Special Rate Midweek Specials We’ll arrange transport from Sheffield!

01253 625069

www.pembrokehotelblackpool.com

• Situated on Skegness Sea Front • Includes Full English Breakfast and 5 Course Evening Meal • All Rooms En-Suite • Sea View Rooms Available • Ground Floor Room Available

BOOK EARLY TO AVOID DISAPPOINTMENT

Superb Park - Full Amenities New & Secondhand Caravans For Sale

10% OFF

ALL CARAVANS

TEL: 01754 763910

GLYN VALE HOTEL 101 Drummond Road - Skegness SPECIAL MONDAY - FRIDAY BBEM £115 per person Bed, Breakfast and Evening Meal Ground Floor Bedrooms - All Rooms En-Suite Reduced Rates for Children & OAPs - Car Parking www.glynvalehotel.co.uk

Telephone: 01754 767190

OPEN OVER CHRISTMAS & NEW YEAR

CALL NOW

For more details or to request a free brochure

767711 WHITBY

(01754)

www.palmcourtskegness.co.uk

South Parade, Skegness, Lincolnshire, PE25 3HP

Delightful 3 bed cottage, close to the sea Has been refurbished to a very high standard Sleeps 6. GCH, Whirlpool bathroom suite, Sky TV, DVD. Cleanliness & comfort guaranteed.

Midweek Specials Mon - Fri £218 Sorry no pets/no smokers

September to March 2011 from £348 per week Short weekend breaks £138 for 2 people FOR A BROCHURE & DVD

LATE SEASON DISCOUNT

PARK CALL 01253 626422 CARAVAN BURGH ROAD - SKEGNESS PEMBROKE HOTEL

Tel: 01262 605957 07974 978311 www.flamboroughrockcottages.co.uk

Summer & Illuminations Monday - Friday - B&B From £69

EAST COAST

3 NIGHTS B&B EN-SUITE FOR £63 PER PERSON EN-SUITE ROOMS, LICENSED

TEL: 07714 154450

Non Smoking Pets Accepted Linen and Towels provided Lovely Coastal/Cliff top walks

Call Kathy: 01253 624606

Holmlea Hotel

Indian Summer Forecast •Sleeps 2-6 •Fully Equipped •Pets Welcome •On Site: Shop, Fish & Chips, Club & Bar, Restaurant, Laundry etc. •Bargain Breaks - September/October

FLAMBOROUGH

www.appletonhouse.co.uk

FRI - MON £60 B&B,

74 PALATINE RD, BLACKPOOL, FY1 4BY

1,2 & 3 BEDROOM CHALETS

3 LUXURY HOLIDAY COTTAGES IN

BLACKPOOL BARGAIN BREAKS MON - FRI £70 B&B OR £90 BBEM WEEKLY £105 B&B All rooms are en-suite & have a TV. Ample parking.

33

Call 0114 2692772

OPPOSITE FANTASY ISLAND 3 BEDROOM CARAVAN

OR: 07789 783716

or email enquiries@smugglers-cottage-whitby.co.uk

LINCOLNSHIRE New static Caravan Park at Chapel Hill, adjoining 2 rivers. 10 miles up river Boston, Lincs. Excellent fishing. New and nearly new caravans on special offer. CALL ALAN ON

01526 342750 07885957734 Alison & Roger welcome you to the newly refurbished

SOUTHWOLD HOTEL Nr Beach, close to all amenities, golf courses, bowling green, extreme sports centre, en-suite available, TV in all rooms. 4 day Autumn specials. B&B £78. Evening meal on request. New ground floor flat with en-suite accommodation for the less able.

01754 611335


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

34

GREAT YARMOUTH Caravans, 2/3 Bedroom adjacent to beach, Colour TV, Microwave & Toaster, Clubs with Family Entertainment, Close to all

amenities, Specials for Senior Citizens

BOOK IN AUGUST & HALF TERM HOLIDAYS FOR SPECIAL DEALS

01909 472967

CARAVAN FOR SALE

CARAVAN FOR SALE

SOLD Call Alan on 07885957734 / 01526 342750

CARAVAN FOR SALE CHAPEL HILL MARINA

DELTA NORDSTAR 2007 • 28ft x 12ft • Pristine condition • 2 Bedrooms - 6 Berth • UPVC windows • Metal decking c/w shed • Lovely granite drive • GREAT FISHING!

£16,500

(including ground rent to April 2011) Finance available subject to status.

Call Alan on 07885957734 / 01526 342750

CARAVAN FOR SALE

ON BEAUTIFUL SKIPSEA SANDS NORTH HORNSEA. 12FT WIDE. ONLY £12,995. SITE FEES ALREADY PAID FOR SEASON. OPEN 10 & A HALF MONTHS OF THE YEAR. QUICK SALE REQUIRED, HENCE PRICE. CALL NEIL NOW ON

07733381021 CARAVANS WANTED CORNWALL

PORTHLEVEN CORNWALL Fishermans Cottages

Open Fires • Pets Welcome Two minutes from beaches/coastal paths Within easy walking distance of some excellent eating places/pubs OPEN FOR CHRISTMAS & NEW YEAR

TEL: 01209 860410 Kernow agas dynargh! - Cornwall Welcomes You!

End of Season Sale

ABI BRISBANE

(including ground rent up to 2011) Finance available subject to status.

JERSEY

Yorkshire Coast Caravans

CHAPEL HILL MARINA

CLEAN HOLIDAY STATIC CARAVANS WANTED

PROMPT CASH AND COLLECTION TEL: 01536 514301 Kestrel Caravans, Warkton Lane, Kettering, Northants NN16 9XG

CARAVAN REPAIRS

SAVE UP TO £5000 ON SELECTED MODELS THIS WEEK Part-Exchange your existing Touring Caravan, Holiday Home or Motorhome

CHECK OUT OUR WEBSITE FOR FURTHER DETAILS

YORKSHIRE COAST CARAVANS Telephone: 01262 400733 - www.yorkshirecoastcaravans.co.uk

WANTED

ANY AGE - ANY CONDITION

STATIC CARAVANS WANTED

Cash Paid

DONʼT SELL TO ANYONE UNTIL YOU HAVE SPOKEN TO US!!! JUST CALL NICOLA ON 07932 661994

www.i-buy-caravans.co.uk AIRPORT PARKING

Las Americas

SECURE PARKING

Mature Couples Preferred

0161 4991791

TENERIFE

TENERIFE

PRIVATE APARTMENT FLIGHTS ARRANGED IF REQUIRED

Telephone

01246 419280 TO ADVERTISE IN THE MERCURY HOLIDAY SECTION PLEASE CALLOUR SALES TEAM ON 0114 276 3633 opt. 1

3 Minutes from Manchester Airport Courtesy Service Bookings

TO ADVERTISE IN THE MERCURY HOLIDAY SECTION PLEASE CALL MANCHESTER OUR AIRPORT SALES PARKING TEAM 1 WEEK...... £32 ON 2 WEEKS.... £56 0114 COURTESY 276 ASSURED 3633 PHONE opt. 1 01625 530114


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

35


36

Angler’s Corner

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

by Clint Walker

Autumn looks as though it is upon us; the leaves outside my window are carpeting the lawn (another job!) and it’s rained ALL day. Now is the time that sorts the men from the boys so to speak, those that will battle the elements on cold wintery sessions and those who won’t. This year, I have to keep going, slogging it out on the one day a week I get chance to go, regardless of the weather. What about you? I’d love to hear your plans, do you saddle up and get on with it, go abroad for some warm water species, or put the rods away until March? If you are a daft so-and-so who will be out in it, what will you be doing? The carp are often extremely hard to find, never mind catch. Last year, when venues really had an icy lid on, I had to fill almost 9 weeks of North-West catch reports in Carp Talk magazine with precisely nothing!! Maybe roach will appeal? The sight of a shimmery silver bar sitting in the net will thrill many anglers who have spent hours fining down their tackle on river and stillwater. Perch? Big specimens abound in the NW, I have found out about a pool with elusive 3lb fish (maybe bigger?!) and lots of them, so I may have a crack at that this winter. Rivers offer an alternative to the roving angler. I suppose you could sit in one swim all day, but, if you are after big gob chub and torpedo like barbel, then baiting a few areas before returning later is the best way to catch a new pb. Pike are a favourite (terrify me!) and will

DUCK PONDS

For Fishing Touring Caravans Caravan Storage

Now taking bookings for 2010/11 Besthorpe Road, North Scarle, Lincoln LN6 9EZ

01522 779053 or 07908 646218 duckponds@btinternet.com

certainly ‘come into season’ soon. Smelly dead baits, lures, spinners and other methods tempt these fearsome fresh water predators, perhaps you can tame a ‘croc’? In reality, if you put the rods away, then you risk missing out. Autumn and winter provide fantastic sport for those who are willing to put up with cold fingers and stunning scenery as the seasons take charge of our surroundings. Frost on a spiders web never ceases to astound me with intricate patterns and glistening strands, clear skies give a sharpness to the air that just isn’t there in summer, and everything seems much cleaner; lovely! I can’t wait...... My short session this week drew a blank sadly, my first time on another new water with a good head of carp to over 40lbs. It wasn’t completely wasted though, I met some cheerful anglers (who also blanked) and we learned a lot by sharing stories about the ‘one that got away’. On the bank, I met Bernard, a Nash consultant who told me all about the amount of time, commitment and effort required to work for one of the major manufacturers, so when you think ‘I could do that’, I would seriously recommend that you think long and hard about it. I’d still love a crack at it though, so if any of the big names are reading this, I’m cheap and I’m available! Tight lines, Clint

Holiday cottages & static caravans to let on small, rural fishing lake site.

Close to Skegness Tourers welcome

Sycamore Farm Park Chalk Lane, Burgh Le Marsh, Skegness, Lincolnshire, PE24 5HN

Telephone: 01754 810833 www.sycamorefarm.net

IAN’S FISHING TACKLE We buy, sell, part exchange all sea coarse, carp and game tackle, new or second hand. We also take old tackle in part exchange.

BRING YOUR POLE AND WE WILL ELASTICATE IT. BEST PRICES GUARANTEED LOADS OF POLE PART SPARES TOP 2 & TOP 3

Lake Ross Caravan Park And Fishery Spalding, Lincolnshire Well stocked, large coarse lake, Licensed clubhouse, Touring pitches & static caravans, Caravans available, fishing matches can be arranged, 2010 / 2011 For more information telephone

01775 761690 www.lakeross.co.uk

Now Taking Bookings for Weekend Caravans All Welcome

WHY BUY ! ? NEW

BRING THIS VOUCHER & RECEIVE

10% OFF

SPEND £100 & GET A FREE GIFT VOUCHER £10* I.E BROLLY OR LANDING NET HANDLE *This does not include baits.

WANTED

MITCHELL REELS, ABU CLOSED FACE REELS, CENTRE PINS AND ANYTHING UNUSUAL. FISHING TACKLE BOXES. PRESTON, FOX, SHAKESPEARE NEW OR SECOND HAND. CASH WAITING.

TEL: 0114 253 1533 ikmarsden@aol.com

303 PRINCE OF WALES ROAD, SHEFFIELD, S2 1FH Open Mon, Tues, Thurs, Fri & Sat 7.30am - 4pm. Open Wed 7.30am - 1pm.

TRENTSIDE FISHERIES

COMPLETE WORKING DOG SUPPLIES

Burton-Upon-Stather, Nr Scunthorpe

• Halibut Pellets • Expander Pellets • Skretting Pellets etc

7 acre lake on the banks of the Trent Carp to 30lbs, Tench, Bream, Rudd, Roach, Pike etc. 37 Platformed Pegs Night Fishing - members only

YEARLY TICKET ONLY £100 NOW TAKING MATCH BOOKINGS FOR 2010/11 For Info Call

0788 926 9511

www.trentsidefishery.co.uk

CLEARWATER LAKES

Major Stockists of all complete dog foods & fishing pellets

Ground baits and particle baits Ground hemp, fish meal, ground pellets

Telephone: 0114 272 3011 Unit 1, Derwent Street (Cricket Inn Road) Sheffield S2 5BN

Large lake set in picturesque surroundings, 120 pegs stocked with Carp to 30lbs, Roach, Bream, Tench, Rudd, Chubb, & Ide. Toilets & parking at the rear of all pegs. Pleasure and club match bookings now being taken for 10/11 season

Ranksill Road, Mattersey, Nottinghamshire

Tel: 01777 818497 Mobile: 07969 738765

GRANGE FARM LAKE FISHING IN THE FENS FISHLAKE DONCASTER

40 peg lake, extensively stocked with Carp, Bream, Tench, Roach & Chubb Flush Toilets, Hot Food & Snacks, Secure Parking 2 Miles From M18, Junction 6 Match Bookings Now Being Taken For 2010/11 Children Under Supervision Only

LAST MATCH WEIGHT 350lb of Carp & Bream FOR INFORMATION CALL:

01302 846163 or 07930 321218 Open All Year Round - Postcode DN7 5LD

We Welcome all Anglers to

THE CONIFERS GUEST HOUSE

• Bed and Breakfast • Flasks Filled for Free • Home Cooked Evening Meal • Near Many Drains & Carp Lakes • Tackle Shop Nearby

Contact Jackie Smith 01733 203256 44 High Causeway, Whittlesey, Peterborough PEF 1AN www.conifers-guesthouse.co.uk


SP RT WEEKLY

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Send Your Local Sports News to info@mercurynewspaper.co.uk

ASCOT AND YORK

HORSE RACING by Timelord After the dizzy heights of last weekend’s Arc card it is back to more mundane stuff this weekend. However, the weekend’s cards are filled with tricky handicaps complemented by a couple of competitive Group races. The recent rains have brought soft ground and there are plenty of improving and in-form horses going up against one another, so winner-finding will be tough. To complicate matters further several of the runners are doubly or triply declared and therefore are certain to end up as non runners at one of their declared venues at least. The best racing comes from Ascot and York and these two cards provide the 7 races of the terrestrial TV coverage on Channel 4, where I will concentrate my effort this week. The ground is forecast to be soft at both venues.

Ascot: 1.55 Cornwallis Stakes (5 furlongs, Group 3): Richard Hannon’s Invincible Ridge comes here in good form, having won his last two starts and, along with Ed McMahon’s Electric Waves and the unexposed Ralph Beckett inmate Carrignavar, is likely to prove hard to beat. However, I like the form of Jim Bolger’s Glor Na Mara who drops in class to contest this one, having run up against Pathfork in a Group 1 last time out. Although he has yet to get his head in front in five outings he has been campaigned at the highest level and I reckon that his class can see him prevailing here at reasonably rewarding odds. 2.30 Bengough Stakes (6 furlongs, Group 3): Dandy Nicholls’ Redford comes into this on the back of successive wins in big handicaps and has to

have a good chance, as also could Michael Dods’ Barney McGrew and Richard Fahey’s Quest For Success. However, I like the chances of Charles O’Brien’s 3yo Irish filly, Bewitched, who won a quite competitive Group 3 at The Curragh last time out (and stands a good chance here) and Chris Wall’s 6yo gelding Royal Rock, who won this race last year. He has run only once this year, in a pipe-opener at Yarmouth on 14 September, and looks to have been laid out for this race. He has my best speed rating and rates a reasonable value selection, although Bewitched could be a tough nut to crack. 3.05 ladbrokes.com Heritage Handicap (12 furlongs, Class 2): This is a most competitive affair. The unexposed 3yos Vulcanite (won his last three starts) and Harlestone Times (won his last two starts) and Life And Soul (won last time over course and distance) set a pretty good standard for the older horses to beat. Nevertheless there are some pretty good older horses in the field such as: Kings Troop, Kings Destiny, Hunterview, Magaling, Magicalmysterytour, and The Betchworth Kid - to name but a few. Preference is for Alan King’s The Betchworth Kid who carries my top speed rating and has a decent 5lb claiming apprentice booked. He ran well to finish third to Herculean at Haydock recently and deserves a change of luck. Vulcanite, Harlestone Times and Magicalmysterytour can give him most to do. York: 2.15 coral.co.uk Handicap (8furlongs, Class 2): Recent winners Kiwi Bay, Scrapper Smith, Carnaby Street, Brick Red and Pintura all look to have bright chances here, as do several of the other contestants. There is not much between any of them on my ratings but narrow

preference is for the improving 3yo Pintura, ahead of Scrapper Smith and Kiwi Bay. 2.45 Coral Stakes Handicap (18 furlongs, Class 4): Descaro, Dubara Reef and Lava Lamp have each won their last two starts. Petella and Never Can Tell both also won last time out. This distance on the forecast going is likely to prove an extreme test and for this reason I am (reluctantly) overlooking the 3yos, the best of whom might be David Simcock’s Head Hunted, closely followed by Dubara Reef and Lava Lamp. Instead I am plumping for Ian Williams’ Baddam, who is not particularly trustworthy in my opinion but is a stout stayer. This is a bit of a leap of faith and is not a confident choice but his price should reflect this. 3.20 Rockingham Stakes (6 furlongs, Listed): The selection here is the Irish raider Katla, who finished fifth to the smart Chrysanthemum last time out. I reckon this one has a decent chance and could start at quite a reasonable price. The chief threats would appear to be Galtymore Lad, Krypton Factor, Easy Ticket and Belle Bayardo. 3.55 Coral Sprint Trophy Handicap (6 furlongs, Class 2): This looks pretty nigh impossible to me. At the time of writing there are still 67 entries. David Barron’s 3yo Colonel Mak has won his last two starts and could still be unexposed. He rates a very tentative selection, although were another 3yo, Midnight Martini, to get into the race he could prove a big threat to Colonel Mak. Other improving 3yos, Summerinthecity and Mirza also ran well last time, as did the 4yo Harry Patch. Summary: Ascot: 1.55: Glor Na Mara (if absent Invincible Ridge); 2.30: Royal Rock (Nap) (if absent Bewitched); 3.05: The Betchworth Kid (N.b.) (if absent Vulcanite, then Harlestone Times then Magicalmsterytour); York:

2.15: Pintura (if absent Scrapper Smith then Kiwi Bay); 2.45: Baddam (if absent Head Hunted then Dubara Reef); 3.20: Katla (if absent Belle Bayardo then Galtymore Lad); 3.55: Colonel Mak (if absent Midnight Martini then Summerinthecity). Last week’s results: Friday Newmarket: 1.25 Whisper Louise – non runner 1.55 Nideeb - 6th @ 40/1 2.30 Hooray – won @ 7/2 3.05 Dream Ahead – won @ 5/4 Newmarket; 1.55 Together – 3rd @ 13/8 2.25 Pisco Sour (Nap) - 2nd @ 14/1 3.00 Sahpresa – won @ 9/2 3.40 Absinthe - 13th @ 10/1 Redcar; 2.45 Daaweitza - 9th @ 6/1 3.20 Morache Music - 9th @ 16/1 Epsom 2.05 Plaisterer – 4th @ 3/1 Sunday: Longchamp Prix De L’Abbaye: Marchand D’Or - 4th @ 14/1 Prix De L’Arc De Triomphe: Youmzain - 10th @ 12/1 Tipperary: 3.25 Choose Me – non runner Overall there were 13 races selected with 11 horses running and 3 winning (Hooray @ 7/2, Dream Ahead @ 5/4 and Sahpresa @ 9/2) - giving a small profit of £1.25 to a £1 level stake. On Saturday Together managed to throw away her winning chance by veering badly left in the last 100 yards and, as if that wasn’t bad enough, rubbed further salt into the wound by gifting the race to my second choice selection, Masaya, who took full advantage at the rather tasty price of 20/1. Last week’s nap, Pisco Sour, ran quite well to finish second at 14/1. On Sunday Youmzain did not show, weakening back into in a rough race for the Prix De L’Arc de Triomphe which was won by Sir Michael Stoute’s Workforce.

MILLERS BATTLE HARD FOR POINT MATCH REPORT www.themillers.co.uk

Rotherham United earned a hard-fought point after a 1-1 draw against Bury at Gigg Lane. Ryan Lowe capitalised on a defensive error to give the Shakers the lead, but Adam Le Fondre equalised early in the second half. Ronnie Moore made two changes for the Millers’ trip to Bury.Nick Fenton captained the side in the absence of Ryan Cresswell, who was missing for personal reasons, and Mark Bradley made his first start for the Millers in place of Tom Pope. The Millers started brightly and enjoyed the better of the opening stages, but, despite all their possession, were unable to test ‘keeper Cameron Belford early on.The first effort of note came when Bury failed to clear a high ball into the box and Jason Taylor fired wide from 20 yards. Fenton tried his luck from a similar distance after 12 minutes, with a similar result. Bury squandered a chance at the other end when Andy Warrington failed to find distance with his punch under pressure from Lenell John-Lewis, but Michael Jones fired over from 12 yards. The Shakers had another good chance after 20 minutes when Lowe nodded down for John-Lewis to strike, but Warrington held the shot comfortably. After half an hour Rotherham had their best chance when Le Fondre was released when Nicky Law found a gap through the middle whilst Efe Sodje was still getting to his feet after being bundled. However Le Fondre could only screw his shot across the face of goal and out for a goal kick. Bury

Steelers Prepare for Panthers Without Campbell ICE HOCKEY By Sarah Youle

The biggest weekend so far in the Steelers calendar, Nottingham Panthers on Saturday and a home game against the Belfast Giants on Sunday, is fast approaching but new winger Derek Campbell will miss out after receiving a three game ban in Sunday’s home game against the Dundee Stars. Campbell, who only played his first game in Sheffield on September 25th after massive upheaval over his Visa application, received the ban following an abuse of official incident during the first period Sunday’s game. On Sunday the Steelers found a fiery Dundee Stars had come to play, and 60 minutes of penalties were awarded before the end of the first period, including Campbell’s dismissal from the game. The Steelers put two unanswered goals past Dundee netminder Jerad Kaufmann, the first a power-play goal from Robert Dowd, and the second an unassisted short-handed goal from Jonathan Phillips at 12:34. At 13:07 there was quite a skirmish on the ice, with a number of players from both teams being sent off. Phillips scored his second goal of the night at 26:15, and the Dundee Stars made it onto the score sheet at 19:07 with a power-play goal as the Steelers took four second period penalties compared to the Stars’ single penalty. In the third period the Stars scored first, closing the gap even further, but less than a minute later Steelers’ Ashley Tait found the back of the net to reinstate the two goal lead, which they held until the end of the game. A number of fans have complained after the Steelers

37

moved Sunday face-offs for the 2010-11 season from 6pm to 4pm. “Shops don’t close until 5pm” a fan complained, “So anyone who works in retail is going to find it isn’t worth buying a ticket. It’s just as annoying if you live far away. Supposedly it’s been done to get more kids in. We have to leave home at 2:30pm, and don’t get in until gone 8pm. When do I feed my kids? They’re just as late to bed as they would be with a 6pm face-off.” On Monday the Steelers released a statement regarding the issue: Recently the club has received a considerable amount of feedback regarding the decision to trial Sunday face-off’s at 4pm. GM Maraini Phillips understands fans concerns but believes medium to long term this will benefit the Steelers: “We understand there is some concern with the club trialing the early face-off time on Sunday’s [sic]...We understand that a number of supporters prefer the traditional later faceoff on a Sunday but please allow us to continue with the trial for a little while longer...we’re trying to encourage more children and families to become a part of the Steelers family and with earlier face-off times it allows people attending to get home earlier ready for school on a Monday.” Nevertheless some areas of the fan base have been left debating if their season ticket purchase was a wise one, as work hours and other factors mean that there are now nine games this season that they will not see in full, including every home game in December. The Steelers next home game is October 10th vs the Belfast Giants. Tickets are available from the Motorpoint Arena Box Office, and Sheffield Steelers Supporters Club members receive a £1 discount on Adult tickets on production of a valid membership card (1 card = 1 ticket discount).

Match Reports, News & Reactions - All Articles copyright of www.themillers.co.uk

immediately went on the attack at the other end but John-Lewis’ left-footed shot sailed over. Bury were gifted the opening goal after 41 minutes with a comedy of errors.Danny Harrison’s slip in midfield gave Bury the chance to break. Exodus Geohoghan looked to have the situation under control but played a short back-pass to Warrington.Lowe intercepted the pass and rounded Warrington to open the scoring. The Millers equalised a minute after the restart through Le Fondre. Fenton’s long ball down the left wing was over-hit, but Ellison kept chasing. Phil Picken won the race but could only clear against Ellison who hit a bouncing first time cross into the centre with Le Fondre arriving to nod the ball inside the near post in front of the travelling fans. Bury looked to retake the lead and the ball broke to Lowe in the 53rd minute, but the striker curled his shot over the bar from outside the box. Rotherham had a chance two minutes later when Jason Taylor swung in a free kick from deep but Fenton could only nod into the side netting at the far post. Taylor was again involved on the hour when his left-footed shot from 20 yards sailed wide after Bury failed to clear Law’s corner. Sodje had a chance for Bury soon after when he got up between two Millers defenders but headed wide from eight yards. Bury introduced Nicky Asoje from the bench who showed plenty of raw talent, and forced the Millers into desperate defending when his mazy run in the 85th minute eventually broke down when he collided with fellow substitute Kyle Bennett. The ball wasn’t effectively cleared and Asoje had another chance seconds later but Warrington was equal to his drilled shot from a tight angle.

Chairman offers condolences to Cresswell MATCH REPORT www.themillers.co.uk

As supporters may already be aware, Rotherham United captain Ryan Cresswell was absent from the Millers’ 1-1 draw at Bury this weekend following the death of his grandfather on Friday. Rotherham United Chairman Tony Stewart was quick to pass on his best wishes to Ryan and his family, saying: “On behalf of everyone at Rotherham United, I would like to offer our sincere condolences to Ryan and his family at this difficult time. It is obvious from speaking with colleagues at the Club how close he was to his grandfather and what a huge role he had in Ryan’s development as a footballer and a man. “Ryan has been a revelation on and off the field since joining in the summer. He is an extremely popular figure with the players, staff and supporters and this was reflected by the players’ gesture to wear black armbands at Bury last weekend.”


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

38

BLADES STUNG BY HORNETS

MATCH REPORT www.sufc.co.uk A second half onslaught on the Watford goal could not prevent the Blades slipping to a home defeat on Saturday. Watford’s first win at Bramall Lane since February 2006 was secured by Marvin Sordell’s first half goal. The visitors defended desperately in the second half and Daniel Bogdanovic went close on a number of occasions but the luck was not with the Blades yet again. Speed made two enforced changes, losing both Bartley - out with a fractured cheekbone - and Britton, who picked up and injury problem in training. The midfielder, however, was fit enough to take a place on the substitutes bench, where he was surprisingly joined by club skipper Morgan. Calve and Quinn were handed starts, whilst Watford were unchanged, despite a midweek defeat. The personnel on show for United would have had the Watford coaching staff scratching their heads trying to work out the formation of the home team in the lead up to the game. Soon after kick-off it was apparent that United had reverted to a 4-4-2 system. De Laet was partnering Nosworthy in the heart of the defence, whilst the midfield, from left to right, read Quinn, Ertl, Montgomery and Yeates, leaving Cresswell and Bogdanovic as the strikers. There were early signs of an entertaining game, with half chances for both teams inside two minutes - Cowie and Jordan unable to break the deadlock - and before five minutes had elapsed there was a good opportunity at either end. From Graham’s head back, Cowie saw his goalbound shot blocked by De Laet and then, for United, Montgomery and Cresswell were involved before Yeates cut in from the right, smashing an effort which Loach tipped over. United also won a couple of early corners, with one almost bringing the lead when Yeates - an early threat - drilled a corner to the back post where Jordan’s header, which was on target, was flicked over by Doyley. Watford weathered the mini-storm and hit back with the opening goal on 16 minutes. It was from a Eustace pass that enabled Graham to cross from the right flank, avoiding Nosworthy, and SORDELL got in ahead of the defence to sweep the ball home. The goal boosted the visitors and knocked United’s confidence. Jordan was the first in referee Webster’s book, for a foul on Sordell, and Watford’s neat passing was causing problems for the home defence.

Match Reports, Reactions, News, Fans Column - All Articles copyright of www.sufc.co.uk

As an attacking force, United were unable to replicate the opening 10 minutes as the half wore on, although, on the stroke of halftime, Bogdanovic’s deep cross found the head of Cresswell, who watched in agony as Loach made a fine save, diving to his right. Speed continued with the same XI for the second period but Watford replaced goalscorer Sordell at the interval. There appeared to be more impetus about United’s early action in the second half and a Yeates cross just failed to find the onrushing Quinn, Bogdanovic and Cresswell. On 53 minutes, Bogdanovic tried his luck from a difficult angle but his shot was just over and seconds later the Malta striker saw his shot saved by Loach. United’s chances were falling to Bogdanovic, including on 62 minutes, when he was unmarked and got on the end of Montgomery’s cross but the header, unfortunately, was straight at Loach. United were now applying the pressure and Watford were working hard to protect their lead, making it an interesting contest. On 69 minutes an excellent move involving Yeates, Cresswell, Montgomery and Calve resulted in Mariappa clearing just ahead of Cresswell and then Eustace was also forced to concede a corner as the Blades pushed again. Watford used their third and final substitution - a defender - with 20 minutes remaining and Speed threw on Evans as an extra attacker at the expense of a midfielder. Doyley was next to be called upon for a last-ditch clearance, heading away Quinn’s cross which looked destined for Cresswell and then, in a rare Hornets attack, Mutch’s deflected shot was claimed by Simonsen. Graham then failed to squeeze in a header at the back post following a free-kick. Yeates was booked, presumably for dissent, and De Laet was needed to block from Deeney as United committed men forward. Speed freshened the forward line further with four minutes of normal time remaining when he handed a senior debut to 18-yearold Academy striker Slew. Four minutes of added time added to the tension and United were awarded a free-kick, 22 yards out for a foul on Bogdanovic but the strike from Evans struck the wall. It proved to be the last chance of note as United suffered fifth defeat of the season. Blades: Simonsen, Jordan, Nosworthy, Montgomery, Ertl (Evans 71), Bogdanovic, Yeates, Calve, Cresswell, De Laet, Quinn (Slew 86). Unused: Morgan, Britton, Taylor, Wright, Lowton. Watford: Loach, A. Taylor (Hodson 71), Eustace, M. Taylor, Mariappa, Cowie, Graham, Buckley (McGinn 61), Doyley, Mutch, Sordell (Deeney 45). Unused: Walker, Gilmartin, Bryan, Bennett.

LADS LACK GLOBAL CONFIDENCE ROUND-UP GAFFERS REACTION www.sufc.co.uk

Despite Watford’s better start and half-time lead the Blades again created the majority of chances overall but, aided by good defending, the visitors were not breached: “On the balance of chances we probably did deserve more from the game but I have been saying that too many times since I took over. “I don’t think the lads lack confidence in front of goal, they are always encouraged to get on the ball and try things in the attacking third of the field “There is no doubt that we have had problems scoring, but even on days like today when we did create chances it didn’t drop for us.” Forced into a reshuffle owing to injuries to Britton and Bartley, United needed to establish authority from the start but it didn’t materialise: “We weren’t up for it in the first half and were a bit down on the levels we are used to. We were without a couple, had to change shape, didn’t deal with it and didn’t match Watford for energy, but credit them for taking advantage. “I felt that sometimes we actually held on to the ball for too long and lacked fluidity. “Leon Britton had been struggling with an injury and maybe I have to put my hand up for that firsthalf, but the lads put it right after the break and created chances.” Britton picked up a slight medial knee ligament strain in midweek which was too dangerous to risk: “That can prove tough to shake off and he was only on the bench to make up the numbers because he is at about 70% fit. If he had played and made a block tackle it could have put him out for about six weeks.”

INJURY CHED ON WALES DUTY UPDATE SUFC NEWS www.sufc.co.uk The Blades have just Ched Evans away on international duty during the current round of Euro 2012 qualifiers. The striker has been named in the first Welsh squad selected by caretaker boss Brian Flynn, who has taken over from John Toshack. Evans is one of five frontmen called up by Flynn as Wales face Bulgaria on Friday and Switzerland next Tuesday. Wales are in Euro 2012 qualifying group G, which also includes England. Daniel Bogdanovic misses Malta’s qualifier with Georgia due to suspension - he has already picked up two yellow cards - but two players from United’s sister club, Ferencvaros, Andre Schembri and Justin Haber, are in the Maltese squad.

SKEGNESS

CARLTON HOTEL Wishing the Blades all the best for the upcoming Season Age Concern Sheffield 44 Castle Square, Sheffield S1 2GF Tel: 0114 253 6960 Open Mon - Fri - 9:15am - 4:15pm

SUFC NEWS www.sufc.co.uk United’s sister clubs - Central Coast Mariners and Ferencvaros - moved up their respective league tables with victories at the weekend. The Mariners are up to second in Australia’s Hyundai A-League, thanks to an injury-time goal from defender Patrick Zwaanswijk, who sealed a thrilling 3-2 victory over North Queensland Fury. The game was a spectacle for the 6,656 fans inside Central Coast’s Bluetongue Stadium. As well as five different scorers, the encounter also included a penalty and a sending off. Matt Simon and Argentine midfielder Patricio Perez were the other scorers for the Mariners. Coach Graham Arnold commented: “I’m very proud of the players, I think that’s the best we’ve played all year. I’m very happy with the result because it’s not easy to come off the bye.” Ferencvaros, meanwhile, were the recipients of two own goals from the same players as they recorded a 3-0 victory over Budapest rivals, MTK. Defender Csaba Csizmadia grabbed the third as Laszlo Prukner side climbed to fourth in the NB I ahead of the international break. Chengdu Blades, who are already assured of promotion back to the Chinese Super League, were not in action. They do not return until Saturday 16 October, due to Chinese holidays and an international break. Although promotion is in the bag, they are still battling with Guangzhou for the Jia League title and both teams have three games remaining.

Family Run Hotel, Close to all Amenities. All Rooms with TV & Tea & Coffee facilities. Licensed Bar & Lounge

Phone Simon for

BED & BREAKFAST FROM £16 PER NIGHT Ask about Special OAP Rates & Summer Specials

TEL:mail@carltonprivatehotel.co.uk 01754 765340

SUFC NEWS www.sufc.co.uk Chris Morgan was a surprise occupant of the substitute bench against Watford when it was thought that his hamstring injury would rule him out until after the International break. “Chris wasn’t really fit but just his presence is crucial to everyone here, and I think he will be back in training on Monday,” said Gary Speed who also reported on Kyle Bartley’s condition after the youngster sustained a fractured cheekbone in midweek: “He has had his operation and it will take a week or so for the swelling to subside, but Kyle is already talking about getting fitted for a mask.” Manchester United loaned Ritchie De Laet occupied Bartley’s central defensive slot, allowing Jean Calve to return at right-back on Saturday, and there is the possibility that United might try to retain him for a longer period: “It is something we shall look at because he has had two excellent games for us. Having said that, I would rather have been playing him at right-back today because that would have meant that our centre-backs were fit.”

TIME FOR A REST FANS WEEKLY COLUMN by Jon Warburton

After a tough couple of weeks in which Sheffield United has achieved a mixed bag of results and sustained a couple of costly injuries, it seems the international break has come at precisely the right time. For a team flying and at the top of their game, breaks like these can sometimes serve only to break the positive momentum. But with the Blades struggling it will hopefully have the opposite effect and allow us to start afresh in ten days time with a tricky home fixture against Burnley. Our eternally dependable Chris Morgan was joined in the treatment room by Kyle Bartley last week, who broke his cheekbone in Tuesday night’s clash at Nottingham Forest. The young Arsenal loanee has grown in stature with each game this season and will be a definite loss for the projected two months he may spend on the sidelines. The Bramall Lane faithful were similarly perturbed to see the omission of Leon Britton from Saturday’s team to play Watford, who is said to be only 70% fit due to a medial ligament scare. To say how small Britton is, the gap left by him against the Hornets was startling and showed just how much this new ‘brand’ of football we are attempting to play under Gary Speed relies on that one man. It is for this reason that we desperately need new signings. The majority of our midfield are either not good enough, but I would argue not confident enough to contribute to this system. To effectively play a passing game, footballers need to take the responsibility to get on the ball and make things happen. Saturday showed that apart from Britton our players are not yet doing that. We can only hope to remain in touching distance with the play off pack by the time the January transfer window opens and then have faith that Kevin McCabe will see the immediate need and back his new manager to make changes.

RITCHIE REMAINS CONFIDENT OF SUCCESS SUFC NEWS www.sufc.co.uk

Ritchie De Laet expects United to bounce back after the forthcoming international break. De Laet has yet to taste success with the Blades since joining from Manchester United recently, but believes lady luck is yet to shine on the Blades. He says: “It hasn’t gone well in terms of results, but you can’t fault the lads for their effort. “We must have had ten or fifteen minutes of constant attacking in the second half on Saturday but the ball just won’t go in at the moment. “We need to start keeping clean sheets and winning games by the odd goal to build the confidence going forward.” The Belgian defender, who partnered Nyron Nosworthy at the heart of United’s backline on Saturday in the absence of Chris Morgan and Kyle Bartley, is enjoying his stint at Bramall Lane.

Gee Vee Travel JACKSONS For That Special Holiday Break For Information & Bookings please telephone

Sheffield 0114 232 3366 or Barnsley 01226 287403

CARAVAN PARK BURGH ROAD - SKEGNESS

Superb Park - Full Amenities New & Secondhand Caravans For Sale

10% OFF

ALL CARAVANS

TEL: 01754 763910

August 8 Cardiff 11 Hartlepool 14 QPR 22 Mʼbrough 28 Preston

1-1 2-0 0-3 1-0 1-0

September 11 Derby 0-1 14 Scunthorpe 0-4 18 Portsmouth 1-0 25 Leeds 1-0 28 Nottm Forest 1-1 October 2 Watford 16 Burnley 19 Hull 23 Doncaster 30 Coventry

0-1 (H) (A) (A) (H)

November 6 Ipswich (H) 10 Leicester (A) 13 Millwall (A) 20 Crystal Palace (H) 27 Bristol City (A) December 4 Reading 11 Barnsley 18 Swansea 26 Hull 28 Norwich

(H) (A) (H) (H) (A)

January 1 Burnley 3 Doncaster 15 Coventry 22 Norwich

(A) (H) (A) (H)

February 1 Leicester 5 Ipswich 12 Millwall 19 Crystal Palace 22 Scunthorpe 26 Derby

(H) (A) (H) (A) (A) (H)

March 5 Portsmouth (A) 8 Nottm Forest (H) 12 Watford (A) 19 Leeds (H) April 2 QPR 9 Mʼbrough 12 Cardiff 16 Preston 23 Bristol City 25 Reading 30 Barnsley May 8 Swansea

(A) (H) (H) (A) (H) (A) (H)

(A)

TEXT Denotes League Cup “Copyright © and Database Right 2010 The Football League Ltd / Football DataCo Limited / PA Sport UK Limited. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL.”


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

OWLS BACK TO WINNING WAYS

MATCH REPORT www.swfc.co.uk Wednesday’s winless run in the league came to end at Notts County as goals from Marcus Tudgay and Darren Potter sealed an excellent victory and three points at Meadow Lane. A much-improved second half display from the Owls wrapped up a deserved win for the visitors in front of a large following from Sheffield. Tudgay’s goal was without doubt the highlight of the match as the striker thumped into the top corner from distance. Any hopes of a comeback for the Magpies were dealt a blow when Alan Judge was issued a straight red for a clash with Potter. And it was Potter who made sure of the points as the midfielder stroked the ball into the bottom corner in injury time to seal a 2-0 victory in Nottingham Wednesday made one change from the midweek draw against Oldham, with Paul Heffernan making his first start of the season. The atmosphere was electric at Meadow Lane - with over 4,000 travelling Wednesdayites along one side of the pitch - and it was the hosts who had two good chances to go in front inside the first three minutes. First County striker Lee Hughes raced onto a through ball from Judge and thumped his shot on target but at a comfortable height for Nicky Weaver, who parried clear. Just moments later Ben Davies - who netted at Hillsborough in September in the Johnstone’s Paint Trophy - dragged a snapshot shot wide of the post. Tommy Miller was first for Wednesday to register an effort on target as he met Jon Otsemobor’s high hanging cross but his tame header fell straight into the arms of ex-Owl Rob Burch. The home side, though, continued to look lively in the final third and

39

Match Reports, Reactions, News, Fans Column - All Articles copyright of www.swfc.co.uk

it was Davies again who threatened to break the deadlock as he fired wide from 25 yards, just beyond Weaver and the post. The Magpies were enjoying the lion’s share of the first half possession but Wednesday were not without their chances; the best of which fell to Heffernan, who hit first time from Tommy Spurr’s cross but Burch was able to gather at the first attempt. A good move from the Owls their best of the first half - almost resulted in a goal minutes before the whistle. Heffernan and Tudgay linked up well outside County’s 18-yard box and it was Tudgay who pulled the trigger but his shot - that looked destined for the bottom corner - was well blocked by Krystian Pearce. Wednesday started the second period brightly and had a half shout for penalty when Heffernan was barged off the ball by a clumsy challenge in the area. The Owls had controlled the early throes of the second half and took the lead with an outstanding strike from Tudgay. From 20 yards the Wednesday hitman took aim and fired high into the net beyond Burch’s outstretched arm. County fans were celebrating an immediate equaliser prematurely moments later as Kevin Smith centred for Hughes to head into an open goal but the offside flag was raised and the goal did not stand. The hosts went in search of the equaliser and Judge came close down the left but Mark Beevers was well placed to slide and block the on-loan Blackburn midfielder’s effort. Wednesday were defending deep at times but had a good chance to double their lead on 70 minutes when Giles Coke broke forward quickly and fed second half substitute Neil Mellor through on the left but the striker dragged his shot way wide of the target. With five minutes remaining, County were reduced to ten men when Judge clashed with Potter and the referee issued a straight red for the challenge. And with six minutes of added time indicated - Wednesday made sure of the points as Miller played the ball to Potter inside the area who side-footed into the bottom corner to wrap up a 2-0 victory

for Wednesday in an entertaining clash. Notts County: Burch, Edwards, Thompson, Smith (Hawley 65), Hughes, Bishop, Davies, Pearce, Judge, Spicer (Rodgers 81), Harley Unused substitutes: Nelson, Lee, Chilvers, Hubbins, , Jervis Owls: Weaver, Otsemobor, Purse, Beevers, Spurr, Tudgay, Coke, O’Connor, Miller, Morrison (Potter 60), Heffernan (Mellor 60) Unused substitutes: Jameson, Buxton, Jones, Teale, Sedgwick

WEAVER CROWNED PLAYER OF THE MONTH GAFFERS REACTION www.swfc.co.uk

Nicky Weaver has been crowned as the Handley Brown Player of the Month for September. The Wednesday keeper has attracted over 60 per cent of the vote after a string of fine personal performances throughout the month. The Wednesday number one has been solid since making his return to Hillsborough and rounded off September with a clean sheet at home against Oldham and helped the Owls make an excellent start to October with another shutout against Notts County on Saturday. The top three players picked out in September were: Nicky Weaver: 64 % James O’Connor: 8 % Marcus Tudgay/Tommy Miller: 5%

IRVINE HAILS OWLS

GAFFERS REACTION www.swfc.co.uk Alan Irvine has hailed the character of his players following the Owls’ 2-0 win at Notts County on Saturday. Wednesday survived an opening 25-minute onslaught by County to go on and raise their game to post a first win in six league games. Irvine’s side were particularly impressive after the break, when goals from Marcus Tudgay and Darren Potter sealed all three points. The Owls’ boss said: “It says a lot about the character of the players that they did so well to come back from that kind of pressure and go on to win so well. “For 25 minutes, Notts County put us under a lot of pressure and I thought our defenders held out very well. “It’s always nice to win a game, of course it is, and I’m delighted. But already I am looking ahead to Wednesday night’s game against Chesterfield.” Irvine was pleased for both goalscorers at Meadow Lane, albeit for differing reasons. Tudgay was deployed on the right side of midfield as opposed to his more customary striking role, while Potter - who has slipped to the bench of late - struck his first goal of the season. Irvine added: “I know that Marcus will always put a good shift in and he did that again today. I actually thought he had more attempts on goal from midfield today than he has recently as a striker. “I fancied Marcus to score from that position today - I told him so before the game and he did! “For Darren, that was a fabulous way to answer his critics. He did very well when he came on in the second half. “He has responded very well to losing his place in the side. He is a quality player and will play a very important part for us this season.”

GET ON IT FANS WEEKLY COLUMN by Bunsen Bob

For old time’s sake me and my worthy stand in, Mr. Snugsville, decided to relive those heady days of pre 2009/10 and sit in our old season ticket seats in the North Stand for the Oldham game last week. This, unfortunately, was the highlight of the evening. An opening ten minutes of guts, gusto and guile gave the crowd reason to be optimistic but, and I can’t understand why, we simply stopped doing the things that were causing the gigantic Lancastrian defence a spot of bother. 80 minutes of huffing and puffing followed (there is a double meaning to the latter descriptive noun if you care to use it) which was frustrating beyond belief and the subsequent pint of John Smith’s only slightly numbed the pain. I am an excellent devil’s advocate at times and if my companion would’ve commenced our post game critique with a positive outlook I would’ve jumped down his throat (not literally of course, we’re not that close) and informed him how Wednesday will fold within in 6 weeks and the end of the world will follow thereafter. However, he didn’t, so I began with my blue sky theory that “we’ve stopped the rot”, that we have “a good platform to build on” and that “everything will be fine when they bring back Pukka Pies”. I didn’t really believe it and I was probably trying to convince myself more than anyone as, ironically, this cash strapped club of ours seemingly couldn’t buy a goal. Although Wednesday are most likely in no position to sack Irvine, it’s difficult for players to completely trust a manager after a prolonged barren period of success. He had a few more games before this particular rot set but it was a very timely victory nonetheless. Tudgay has recently been asked to do a lot donkey work (no pun intended, honest) recently which takes the impetus away from his excellent interplay, vision, movement and skill. I was pleased to see him move out wide as Morrison had begun to rely on him a little heavily when it came to doing the graft up front and the switch seemed to invigorate his play too. Perhaps it was poetic justice that a wonderful ‘strike’ initiated the downfall of our Nottinghamshire neighbours but it’s back to the coal face on Wednesday against our even closer neighbours in the Football League Trophy, Chesterfield. I hope Irvine takes this seriously because it is important to make winning something of a habit again and the money from extra games wouldn’t do any harm at all.

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

0114 2345448

PRIZE BINGO £500 ON 50 NUMBERS + JACKPOT PRIZE

Every Mon, Wed, Fri & Sun

OPEN THE BOX - ‘BIG MONEY’

Every Fri, Sat, Sun & Mon

LIVE ENTERTAINMENT EVERY

SATURDAY

THE HOME OF LIVE WEEKEND ENTERTAINMENT, NEW MEMBERS WELCOME, WISHING WEDNESDAY ALL THE BEST

SHEFFIELD

KITCHEN OUTLET

WORKSOP SURFACING Highest Standards for:

Residential Driveways - Paths - Patios and Walkways. Anti Slip Pedestrian Areas - Car Parks - Play Grounds. Hard standing (Cars) - Disabled Ramps. Commercial and Home - Curbing and Tarmac. Slab Laying - Resin Bonded Chipping Smooth surfaces - All Brickwork.

Villagate Properties

All at Worksop Surfacing wish Wednesday the best for the forthcoming season

0800 587 8085

WANTED

SCRAP CARS VANS & LORRIES Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 - FAX: 01709 363711

COOPERS METALS ROTHERHAM METAL MERCHANTS

August 7 Dag & Red 10 Bury 14 Colchester 21 Brighton 28 Hartlepool

2-0 1-0 1-1 1-0 0-5

September 1 Notts County 5 Brentford 11 Carlisle 18 Plymouth 25 Southampton 28 Oldham

2-1 1-0 0-1 3-2 0-1 0-0

October 2 Notts County 9 Leyton Orient 16 Yeovil 23 Bournemouth 30 Charlton

0-2 (H) (A) (H) (A)

November 2 Huddersfield 13 Rochdale 20 MK Dons 23 Walsall

(H) (H) (A) (H)

December 4 Swindon 11 Bristol Rovers 18 Exeter 26 Tranmere 28 Yeovil

(A) (H) (A) (A) (H)

January 1 Peterborough 3 Huddersfield 8 Bournemouth 15 Charlton 22 Leyton Orient 29 Tranmere

(H) (A) (A) (H) (A) (H)

February 1 Peterborough 5 MK Dons 12 Rochdale 19 Brentford 26 Carlisle

(A) (H) (A) (H) (A)

March 5 Plymouth 8 Oldham 12 Notts County 19 Southampton 26 Dag & Red

(H) (A) (H) (A) (A)

April 2 Colchester 9 Brighton 16 Hartlepool 23 Walsall 25 Swindon 30 Bristol Rovers

(H) (A) (H) (A) (H) (A)

May 7 Exeter

(H)

TEXT Denotes League Cup TEXT Denotes Johnstone Paints Trophy

“Copyright © and Database Right 2010 The Football League Ltd / Football DataCo Limited / PA Sport UK Limited. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL.”


CJS

ISLE OF WIGHT - SANDOWN

THE MARIE HOTEL

Sea Front Views Coaches from Sheffield Only Full Entertainment

OCTOBER 25TH - 5 DAYS

CARAVAN & MOTORHOME REPAIRS & REFURBS

BED, BREAKFAST & EVENING MEAL

ONLY £165

TEL: 0114 2465410 FOR BROCHURE

Full or partial refurbs, new flooring, seat coverings, curtains, additional sockets. Appliances fitted and repaired. New caravans also repaired, internal doors, panels and tops matched to manufacturers spec and colours.

BRAND NEW MERCEDES 8 SEATER WITH DVD & EXTRAS

HOLIDAYS, SHORT BREAKS & SPECIAL DEALS

Sun 24th Oct Scottish Highlands Tour 6 Days Mon 1st Nov Turkey & Tinsel in Torquay 5 Days Mon 8th Nov A Winter Warmer in Snowdonia 5 Days** Mon 15th Nov Turkey & Tinsel - Lake District 5 Day** Mon 22nd Nov Turkey & Tinsel - Tenby 5 Days Fri 26th Nov Pre-Xmas Party In Scarborough 4 Days Mon 29th Nov Turkey & Tinsel - Eastbourne 5 Days Sat 4th Dec Birmingham Xmas Market 2 Days** Wed 8th Dec Chester & Liverpool Xmas Market 3 Days** Fri 10th Dec Bristol & Bath Xmas Market 3 Days** Tues 14th Dec Thursford Christmas Spectacular 2 Days** Thurs 23rd Dec Christmas in the Lake District 5 Days** Thurs 23rd Dec Christmas in Devon, Torquay 5 Days** Mon 27th Dec Twixmas In Exmouth 4 Days** ** singles, where available, may incur a supplement

£249 £199 £199 £199 £213 £150 £229 £79 £115 £129 £125 £349 £354 £165

TUESDAY 26th OCTOBER CHESTER CITY OR CHESTER ZOO

£14 - Travel Only

Cracked windows, lights and locker doors replaced.

THEATRE TRIPS & SPECIAL EXCURSIONS

Sat 16th Oct

Pickering Wartime or Whitby

adult £15

Tues 26th Oct Chester City or Chester Zoo

Adult £14

Sun 28th Nov

York – St Nicholas Fare

Sun 28th Nov

Birmingham Military Tattoo

from £29.50

Adult £13

Sat 4th Dec

London Christmas Shopper

2 days** £85

Sat 4th Dec

Lincoln Christmas Market

Sun 5th Dec

Clothes Show Live(NEC) incl admission

Sun 5th Dec

Melton Mowbray Victorian Market

Sun 5th Dec

Skipton Xmas Market

Adult £12 £38 £12 Adult £16

Wed 8th Dec

Thursford Xmas Spectacular

£45

Sun 12th Dec

Carols @ The Albert Hall

£52

Sun 12th Dec

Castle Howard at Christmas

Tues 14th Dec Chatsworth at Christmas

£22 Adult £21

Wed 29th Dec Peter Pan at the Lowry

£42.50

Wed 12th Jan

£32.50

We Will Rock You Manchester

Wed 16th Mar Wizard Of Oz London

£66

Damp problems solved and repaired. Full servicing to brakes/gas and electrical systems. Bring your van up to date or even give it a retro feel, whatever your ideas, we can achieve them.

01909 808356 07525 155031 EMAIL: info@cjscaravanrefurbs.co.uk UNIT 47, DINNINGTON BUSINESS PARK, OUTGANG LANE, SHEFFIELD, S25 3QX

JOHNSON BROS Established 50 Years

Gee Vee Travel

For Information & Bookings please telephone Sheffield 0114 232 3366 or Barnsley 01226 287403

Day Trips 2010

Coach Holidays 2010

OCTOBER Mon 11th Wed 13th Sat 16th Tue 19th Thur 21st Sat 23rd Sun 24th Wed 27th Sat 30th Sun 31st

10 OCT - 14 OCT

SOUTHPORT

£135

11 OCT - 15 OCT

ISLE OF WIGHT

£190

11 OCT - 15 OCT

LLANDUDNO

£201

11 OCT - 15 OCT

TORQUAY

£166

11 OCT - 15 OCT

TORQUAY

£170

11 OCT - 15 OCT

WEYMOUTH

£180

11 OCT - 15 OCT

GT. YARMOUTH

£180

16 OCT - 20 OCT

GT YARMOUTH

£110

18 OCT - 22 OCT

BLACKPOOL

£133

18 OCT - 22 OCT

EXMOUTH

£183

18 OCT - 22 OCT

LLANDUDNO

£199

18 OCT - 22 OCT

SKEGNESS

£200

18 OCT - 22 OCT

TENBY

£203

24 OCT - 29 OCT

ISLE OF MAN

£345

25 OCT - 29 OCT

BLACKPOOL

£133

25 OCT - 29 OCT

BOURNEMOUTH

£213

25 OCT - 29 OCT

EASTBOURNE

£188

25 OCT - 29 OCT

SKEGNESS

£200

25 OCT - 29 OCT

TORQUAY

£192

25 OCT - 29 OCT

GT YARMOUTH

£185

25 OCT - 31 OCT

ISLE OF WIGHT

£210

PICKERING & SCARBOROUGH .........................£11 WHITBY ..................................................................£12 CHESTER ZOO......................................................£11 BRIDLINGTON .......................................................£11 SOUTHPORT .........................................................£11 LLANDUDNO..........................................................£14 SKEGNESS ............................................................£11 BURY MARKET......................................................£10 BLACKPOOL ..........................................................£11 WHITBY ..................................................................£12

NOVEMBER Sat 6th CHESTER SHOPPER ...........................................£11 Tues 9th YORK - McARTHURGLEN....................................£10 Sat 13th WHITBY ..................................................................£12 Sat 20th LONDON XMAS SHOPPER .................................£18 Sun 21st STRATFORD ON AVON ........................................£14 Sat 27th YORK - ST. NICHOLAS FAYRE............................£10 Sun 28th YORK - ST. NICHOLAS FAYRE............................£10 DECEMBER Fri 3rd Sat 4th Sat 4th Sun 5th Sat 11th Sun 12th

LINCOLN XMAS MARKET....................................£13 LINCOLN XMAS MARKET....................................£13 DURHAM XMAS MARKET ...................................£13 LINCOLN XMAS MARKET....................................£13 GATESHEAD SHOPPER ......................................£13 TRAFFORD CENTRE ...........................................£10 * Any Admission Fee not included

Coach Operator of the Year 2008/09

JOIN US FOR THE LAUNCH OF OUR 2011 BROCHURE!!!

SATURDAY 9th OCTOBER 2010 10am - 3pm Redfern Travel Offices The Sidings, Off Debdale Lane Mansfield Woodhouse, NG19 7FE 1st Prize in our FREE HOLIDAY DRAW 3 Weeks in the South of France A complimentary coach will operate from local areas. Contact us for further details 01909 720337

Edinburgh Xmas Market 3 Days Durham Xmas Market 3 Days London Weekend 2 Days

1

St Agnes Jersey By Air Exmouth Torquay Warners Alvestan Hall Great Yarmouth Tenby Warners (Norton Grange)

Spain Spain Eastbourne Torquay London London Weekend Leamington Spa

TURKEY & TINSEL 5 Days 1st - 5th Nov 5 Days 7th - 11th Nov 5 Days 8th - 12th Nov 5 Days 8th - 12th Nov 5 Days 22nd - 26th Nov 5 Days 29th Nov - 3rd Dec 5 Days 6th - 10th Dec 5 Days 6th - 10th Dec

CHRISTMAS & NEW YEAR 8 Days 22nd - 29th Dec 13 Days 22nd - 3rd Jan 5 Days 23rd - 27th Dec 5 Days 23rd - 27th Dec 3 Days 30th Dec - 1st Jan HOLIDAYS 2011 2 Days 3 Days

(Old Fashioned Games Weekend)

Eastbourne

26th - 28th Nov 3rd - 5th Dec 11th - 12th Dec

5 Days

29th - 30th Jan 4th - 6th Feb 13th - 17th Feb

CALL FOR A COLOUR BROCHURE

01909 720337 / 721847 OR 01623 627653 / 627824 www.johnsonstours.co.uk

Coaches

Oct 25th - 22nd Blackpool, Hotel Palm Beach......................................... £179pp

HOLIDAYS 2010

Oct 25th - 29th Gt. Yarmouth, Hotel St. George, Free Bar .................... £129pp

Nov 29th - 3rd Dec Turkey & Tinsel, Gt. Yarmouth, Hotel St George, Free Bar........................ £129pp

Nov 1st - 5th Gt. Yarmouth, Turkey & Tinsel....................................... £129pp

Dec 6th - 10th MYSTERY TOUR B&B+EM.................................................. £89pp

Nov 8th - 12th Turkey & Tinsel Isle Of Wight, Carlton Hotel ........................................... £149pp Sandown Isle Of Wight

Dec 11th - 12th London Shopper, Tower Hotel .......................................... £99pp

Nov 22nd - 26th Gt. Yarmouth, Hotel St. George ................................... £129pp

Jan 14th - 17th Gt Yarmouth, Hotel St George........................................... £99pp Jan 31st - 4th Feb Gt Yarmouth, Hotel St George......................................... £119pp

PICK UP BARNSLEY BUS STATION & PENNY BLACK PUB SHEFFIELD + OTHER PICK UP POINTS

Tel/Fax: 01226 360901 / Mob: 07872 052760

Mercury Newspaper Issue 869  

The North's leading entertainment newspaper with news, reviews and live music details from the South Yorkshire scene. Great value and result...

Read more
Read more
Similar to
Popular now
Just for you